/*
 Navicat Premium Data Transfer

 Source Server         : localhost_3306
 Source Server Type    : MySQL
 Source Server Version : 50731
 Source Host           : localhost:3306
 Source Schema         : dlp_reagent_managment

 Target Server Type    : MySQL
 Target Server Version : 50731
 File Encoding         : 65001

 Date: 16/06/2023 13:59:14
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for acceptance_record_form
-- ----------------------------
DROP TABLE IF EXISTS `acceptance_record_form`;
CREATE TABLE `acceptance_record_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `acceptance_conclusion` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(验收结论)',
  `audit_time_of_three_level` datetime(6) NULL DEFAULT NULL COMMENT '三级审核人审核时间',
  `date_of_acceptance` datetime(6) NULL DEFAULT NULL COMMENT '(验收日期)',
  `audit_opinion_of_three_level` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核人审核意见',
  `three_level_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核人ID',
  `follow_up_treatment` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(后续处理情况)',
  `nonconforming_item` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(不合格项目)',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人审核意见',
  `primary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人ID',
  `audit_time_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人审核时间',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `audit_opinion_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人审核意见',
  `audit_time_of_secondary` datetime(6) NULL DEFAULT NULL COMMENT '(二级审核人审核日期)',
  `secondary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(二级审核人ID)',
  `audit_result_of_secondary` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材管理员审核结果',
  `audit_result_of_three_level` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核审核结果',
  `audit_result_of_primary` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(一级审核结果)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `the_same_brand_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号是否一致',
  `bam_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号是否一致备注',
  `consistent_quantity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '数量是否一致',
  `cq_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '数量是否一致备注',
  `packing_in_good_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装是否完好',
  `pgc_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装是否完好备注',
  `validity_period` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '有效期',
  `vp_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '有效期备注',
  `delivery_cycle` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供货周期',
  `dc_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供货周期备注',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供应商ID',
  `status` int(6) NULL DEFAULT NULL COMMENT '状态',
  `warehousing_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '签收物品单ID',
  `user_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'user_name',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验收物品名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(验收记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of acceptance_record_form
-- ----------------------------
INSERT INTO `acceptance_record_form` VALUES ('04C989B7E833B5439C01871637EAEC54', '合格', NULL, '2023-06-14 11:04:51.543000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'EBD80D1F7717ED4C65AB98D3534CD62A', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:34:47.534000', '2023-06-14 11:04:51.543000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.543000', '扎来普隆');
INSERT INTO `acceptance_record_form` VALUES ('067FDAABDED95ED626A757CDB920158A', '合格', NULL, '2023-06-14 11:04:51.520000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0199C4BCB3826CA513564CE9B75D412D', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:59:10.845000', '2023-06-14 11:04:51.520000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.520000', '2-氯地西泮');
INSERT INTO `acceptance_record_form` VALUES ('084DAC178E70064C0CDFCF429CE02F44', '合格', NULL, '2023-06-14 11:04:51.537000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'B062391CC941FB47A2F2468FEB9A6081', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:44:03.672000', '2023-06-14 11:04:51.537000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.537000', '去甲奥氮平');
INSERT INTO `acceptance_record_form` VALUES ('16B23550233AEC8EB8184FF5F16F0529', '合格', '2023-05-29 17:39:51.759000', '2023-05-29 17:39:25.034000', NULL, '4743bf078d33bf068ca69bc168bda440', NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:39:31.232', '29466290A613CB069621FAAAD17688F7', NULL, '2023-05-29 17:39:43.322000', 'fdf8547cb203429eed84606be4755ec9', '1', '1', '1', '2023-05-29 17:28:31.722000', '2023-05-29 17:39:51.759000', 'fa55f4a19a3ac4fec46852d0fe042947', '4743bf078d33bf068ca69bc168bda440', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 4, NULL, '试剂耗材管理员', '2023-05-29 17:39:25.034000', '喷他咗欣');
INSERT INTO `acceptance_record_form` VALUES ('1EF43D46A4FE92FB3C3BDE922574ED5C', '合格', NULL, '2023-06-14 11:04:51.535000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'BB49662288F656EC7803F65D1FFA29F3', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:44:03.678000', '2023-06-14 11:04:51.536000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.535000', '苯巴比妥-d5 ');
INSERT INTO `acceptance_record_form` VALUES ('333D30D32BFF2585FA83711900B853B7', '合格', NULL, '2023-06-14 11:04:51.528000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:50:41.295000', '2023-06-14 11:04:51.528000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.528000', ' 普拉西泮');
INSERT INTO `acceptance_record_form` VALUES ('541879933DCB94ABAFD2FB84544865AB', '合格', NULL, '2023-06-14 11:04:51.530000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:50:41.294000', '2023-06-14 11:04:51.530000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.530000', '地佐辛');
INSERT INTO `acceptance_record_form` VALUES ('56F0D3C6EC6093C85CBE8AA9650EAFF6', '合格', '2023-05-29 17:33:22.499000', '2023-05-29 17:32:55.694000', NULL, '4743bf078d33bf068ca69bc168bda440', NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:33:01.852', '7E4B948494D4ABD162D0E96D24E3D76C', NULL, '2023-05-29 17:33:13.023000', 'fdf8547cb203429eed84606be4755ec9', '1', '1', '1', '2023-05-29 17:28:31.724000', '2023-05-29 17:33:22.500000', 'fa55f4a19a3ac4fec46852d0fe042947', '4743bf078d33bf068ca69bc168bda440', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 4, NULL, '试剂耗材管理员', '2023-05-29 17:32:55.694000', '抽纸');
INSERT INTO `acceptance_record_form` VALUES ('57EFDA9C852F8EB282DAA0FF472D46D7', '合格', NULL, '2023-06-14 11:04:51.513000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7E4B948494D4ABD162D0E96D24E3D76C', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:59:10.846000', '2023-06-14 11:04:51.518000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.513000', '抽纸');
INSERT INTO `acceptance_record_form` VALUES ('5C7C9EF6B89A391F7C94F9BBC96E8B71', '合格', NULL, '2023-06-14 11:04:51.545000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '62B039CEBA75E2D8680D8B1A8B2B37F0', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:34:47.532000', '2023-06-14 11:04:51.545000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.545000', '咖啡因');
INSERT INTO `acceptance_record_form` VALUES ('60A8E7F0DE18C0D9206E6F3345D10D43', '合格', NULL, '2023-06-14 11:04:51.524000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'E41C450FF033E1199EF5EF44919F8154', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:59:10.842000', '2023-06-14 11:04:51.524000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.524000', '农夫山泉矿泉水');
INSERT INTO `acceptance_record_form` VALUES ('7544E8FE033671B691F2BCF1593D28BD', '验收合格', '2023-05-30 11:28:45.634000', '2023-05-29 17:44:54.262000', NULL, '4743bf078d33bf068ca69bc168bda440', NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:45:14.155', '659CDA042302E614069BCAA06ED8E646', NULL, '2023-05-30 11:28:22.760000', 'fdf8547cb203429eed84606be4755ec9', '1', '1', '1', '2023-05-29 17:44:14.843000', '2023-05-30 11:28:45.635000', 'fa55f4a19a3ac4fec46852d0fe042947', '4743bf078d33bf068ca69bc168bda440', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 4, NULL, '试剂耗材管理员', '2023-05-29 17:44:54.262000', '2-羟基乙基氟安定 ');
INSERT INTO `acceptance_record_form` VALUES ('75E5815B74DC0429BFF50E9C9FB55F59', '合格', NULL, '2023-06-14 11:04:51.553000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7FAE89E61DB755E806DE52B036983137', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:34:47.530000', '2023-06-14 11:04:51.553000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.553000', '丙泊酚');
INSERT INTO `acceptance_record_form` VALUES ('77F0A3E4DAF31C3AC611BDE9AC306E01', '合格', NULL, '2023-06-14 11:04:51.550000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7E4B948494D4ABD162D0E96D24E3D76C', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:34:47.531000', '2023-06-14 11:04:51.550000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.550000', '抽纸');
INSERT INTO `acceptance_record_form` VALUES ('8251DDF8A33668574197D1E45198D2B9', '合格', NULL, '2023-06-14 11:04:51.541000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7E978E1590980C6BB78B6395D1E8EEE8', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:43:14.081000', '2023-06-14 11:04:51.541000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.541000', 'α-羟基咪哒唑仑 ');
INSERT INTO `acceptance_record_form` VALUES ('85999D4C99A0A69637323DB72580AA68', '合格', NULL, '2023-06-14 11:04:51.526000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:59:10.840000', '2023-06-14 11:04:51.526000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.526000', '地佐辛');
INSERT INTO `acceptance_record_form` VALUES ('8E1DED355AD33C9210016F45E92ACFB5', '验收合格', NULL, '2023-05-29 17:45:03.380000', NULL, NULL, NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:45:16.09', '3B0060DD8BA7C61FB237BF83017D294E', NULL, NULL, NULL, '0', '0', '1', '2023-05-29 17:28:31.725000', '2023-05-29 17:45:16.091000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 2, NULL, '试剂耗材管理员', '2023-05-29 17:45:03.380000', '乙醇');
INSERT INTO `acceptance_record_form` VALUES ('9097BCF87BC550ACBB9C18C8CC5C4A42', '合格', NULL, '2023-06-14 11:04:51.539000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '659CDA042302E614069BCAA06ED8E646', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:44:00.464000', '2023-06-14 11:04:51.539000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.539000', '2-羟基乙基氟安定 ');
INSERT INTO `acceptance_record_form` VALUES ('A57B868D5964C7C0EAA95AD5BE46CAB7', '验收合格', NULL, '2023-05-29 17:45:06.009000', NULL, NULL, NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:45:18.02', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', NULL, NULL, NULL, '0', '0', '1', '2023-05-29 17:44:14.845000', '2023-05-29 17:45:18.020000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 2, NULL, '试剂耗材管理员', '2023-05-29 17:45:06.009000', '地佐辛');
INSERT INTO `acceptance_record_form` VALUES ('B0774949A04AF2C34F1FC8EE463411FC', '验收合格', NULL, '2023-05-29 17:45:08.123000', NULL, NULL, NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:45:20.002', 'B062391CC941FB47A2F2468FEB9A6081', NULL, NULL, NULL, '0', '0', '1', '2023-05-29 17:44:14.842000', '2023-05-29 17:45:20.002000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 2, NULL, '试剂耗材管理员', '2023-05-29 17:45:08.123000', '去甲奥氮平');
INSERT INTO `acceptance_record_form` VALUES ('BB7BCA1334B3B8FE9643AD23A38F1D2D', '合格', NULL, '2023-06-14 11:04:51.531000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '7E978E1590980C6BB78B6395D1E8EEE8', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:50:41.292000', '2023-06-14 11:04:51.532000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.531000', 'α-羟基咪哒唑仑 ');
INSERT INTO `acceptance_record_form` VALUES ('DA5CDD3B3B2228DBE04D1F2DCD680901', '验收合格', NULL, '2023-05-29 17:45:10.147000', NULL, NULL, NULL, NULL, NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:45:21.876', '7E978E1590980C6BB78B6395D1E8EEE8', NULL, NULL, NULL, '0', '0', '1', '2023-05-29 17:44:14.846000', '2023-05-29 17:45:21.876000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '合格', '', '合格', '', '合格', '', '合格', '', '合格', '', 'C75DBAB56358B26EB65DBD3A6C54454E', 2, NULL, '试剂耗材管理员', '2023-05-29 17:45:10.147000', 'α-羟基咪哒唑仑 ');
INSERT INTO `acceptance_record_form` VALUES ('EB3E9C053653002AFBACF831467E9EBC', '合格', NULL, '2023-06-14 11:04:51.522000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '3B0060DD8BA7C61FB237BF83017D294E', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:59:10.843000', '2023-06-14 11:04:51.522000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.522000', '乙醇');
INSERT INTO `acceptance_record_form` VALUES ('FCA7C1EFF0CE810E8094BB17EDC19502', '合格', NULL, '2023-06-14 11:04:51.533000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'B062391CC941FB47A2F2468FEB9A6081', NULL, NULL, NULL, '0', '0', '0', '2023-05-30 09:50:41.290000', '2023-06-14 11:04:51.533000', '1', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', '合格', '1', 'C75DBAB56358B26EB65DBD3A6C54454E', 1, NULL, '管理员', '2023-06-14 11:04:51.533000', '去甲奥氮平');

-- ----------------------------
-- Table structure for application_for_use
-- ----------------------------
DROP TABLE IF EXISTS `application_for_use`;
CREATE TABLE `application_for_use`  (
  `date_of_collection` datetime(6) NULL DEFAULT NULL COMMENT '(领取日期)',
  `recipient_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(领用人ID)',
  `status` int(11) NULL DEFAULT NULL COMMENT '(状态)',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `delivery_registration_form_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '出库登记表ID',
  `requisition_record_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领用登记表ID',
  `claim_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领取码',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `template_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `IXFK_application_for_use_requisition_record`(`requisition_record_id`) USING BTREE,
  CONSTRAINT `FK_application_for_use_requisition_record` FOREIGN KEY (`requisition_record_id`) REFERENCES `requisition_record` (`requisition_record_id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材领用申请表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of application_for_use
-- ----------------------------
INSERT INTO `application_for_use` VALUES ('2023-06-11 15:40:42.486000', '1', 1, '16A894BA20C1EDBCCBAA42DF45187C74', 'C0B5D6478C4B7DC96CD2E125F6F9C21F', NULL, '978954', '2023-06-11 15:40:42.477000', '2023-06-11 15:40:42.496000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-30 15:15:27.468000', '1edaef1e50c39f7ac7530cd98561f943', 2, '18F4E7400401B9B587C7F6AAADB15586', '4C06516FCEBDA30DA2AFDBC6A23C0D77', NULL, '', '2023-05-30 15:15:27.454000', '2023-05-30 15:15:54.568000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-30 10:42:50.160000', 'BC1A096180973C5EA652C9787F5A155A', 1, '1B8E4B7DA831F40815F7F402B9394F84', '7E8E278C51F499325B27C217D4E30E80', NULL, '683948', '2023-05-30 10:42:50.156000', '2023-05-30 10:42:50.164000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-31 16:48:36.991000', '1edaef1e50c39f7ac7530cd98561f943', 2, '2743394EBDFD1CF2185DAF29DFA3726E', '8704B98E43D3F1E6B0A4D5CCC1EF7C9A', NULL, '', '2023-05-31 16:48:36.983000', '2023-05-31 16:48:59.908000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL);
INSERT INTO `application_for_use` VALUES ('2023-06-11 15:35:55.025000', '1', 1, '39308DFEEAD6DDF075C230CEDDA9B7E7', 'D051FFFFA8C68C526CE61DDABEE34AEA', NULL, '250725', '2023-06-11 15:35:54.982000', '2023-06-11 15:35:55.071000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-30 10:57:12.458000', '1edaef1e50c39f7ac7530cd98561f943', 1, '3A1FF3EFA6EC378B52AA8995BB79BEA5', 'DB8C59893AED74FF2277EC1CA6EF26CC', NULL, '910684', '2023-05-30 10:57:12.453000', '2023-05-30 10:57:12.465000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-30 11:39:48.845000', '1edaef1e50c39f7ac7530cd98561f943', 2, '3A880B2F4CAD9883EB9A2C0EF58F4B45', '76076277D5580086054326F3C606C679', NULL, '', '2023-05-30 11:39:48.840000', '2023-05-30 11:40:30.335000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL);
INSERT INTO `application_for_use` VALUES ('2023-06-11 15:30:23.203000', '1', 1, '548D263F91B5D5362CEDB14CC9AE6C30', '44EF4673145263A5E539CAB7C292C90E', NULL, '344401', '2023-06-11 15:30:23.152000', '2023-06-11 15:30:23.253000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-29 17:48:29.270000', '1edaef1e50c39f7ac7530cd98561f943', 2, '54DCF6369804BF16A4A7F7C80621BF17', '36CF8014C30EBAED10B3F23B8AA9B7CF', NULL, '', '2023-05-29 17:48:29.263000', '2023-05-29 17:49:22.943000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-31 17:17:23.014000', 'C27B8F582693B93596C21C1586A0845A', 1, '5815985B09F10E62A33812E7708F9E28', 'B283E017D88F24F7876513916CABB402', NULL, '006775', '2023-05-31 17:17:23.001000', '2023-05-31 17:17:23.021000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-30 10:44:55.640000', '1edaef1e50c39f7ac7530cd98561f943', 1, '5AA2A0EEAA7737F8E2E187C1CDC6291A', '814B624CA7520EA79CB0496E4368B3EF', NULL, '464863', '2023-05-30 10:44:55.637000', '2023-05-30 10:44:55.644000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL);
INSERT INTO `application_for_use` VALUES ('2023-06-11 15:38:16.965000', '1', 1, '6B5367184F8464D5D38E4D31DB4A3D46', '288635329B88D7B0668A7E73B7C9C4BE', NULL, '255812', '2023-06-11 15:38:16.926000', '2023-06-11 15:38:17.011000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-31 17:18:02.440000', 'C27B8F582693B93596C21C1586A0845A', 2, '7D3B4B4C8A33A458DAD45D31394C49E6', '77DEB94092FDF1D91A6246196D5CB3AB', NULL, '', '2023-05-31 17:18:02.437000', '2023-05-31 17:30:31.819000', 'C27B8F582693B93596C21C1586A0845A', 'fa55f4a19a3ac4fec46852d0fe042947', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-31 10:53:14.984000', '1edaef1e50c39f7ac7530cd98561f943', 2, '7DC024FC9BC5156D8DA274FE8F6738E0', '4E1F3AF95611D2FD0ACF8F1ED6163454', NULL, '', '2023-05-31 10:53:14.980000', '2023-05-31 10:53:48.013000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL);
INSERT INTO `application_for_use` VALUES ('2023-06-11 15:38:33.882000', '1', 1, '7EC56EEF71B7C019C9CE53B4E2D971B4', '19DF2557E23798ABC4247BD2EF149683', NULL, '759077', '2023-06-11 15:38:33.874000', '2023-06-11 15:38:33.893000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-06-11 15:22:28.208000', '1', 1, '9DA24E3AB20B42FE4E536BE6690D1015', '163E49BDAD504670191FD399C7A2F81D', NULL, '785133', '2023-06-11 15:22:28.198000', '2023-06-11 15:22:28.220000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-06-11 15:43:07.984000', '1', 2, '9F25C5CCBC6C0E8A953C3B988D66A5A7', 'EF3B9F18851FC1E2F4D9BC223AC0176C', NULL, '', '2023-06-11 15:43:07.980000', '2023-06-11 15:44:47.642000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-30 11:36:17.457000', '1edaef1e50c39f7ac7530cd98561f943', 1, 'A7E36D381D575FF89364ED9C25A8738F', '71D560A8C4B838F3EC79CBBFCE6BC606', NULL, '694154', '2023-05-30 11:36:17.452000', '2023-05-30 11:36:17.465000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-30 10:42:24.531000', 'BC1A096180973C5EA652C9787F5A155A', 1, 'AA42C6B2B3B6BBA8D38E92E61F5781D1', 'EDC22F8F3A62602E99B5E873C734E368', NULL, '770452', '2023-05-30 10:42:24.506000', '2023-05-30 10:42:24.549000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-31 17:32:55.122000', 'C27B8F582693B93596C21C1586A0845A', 2, 'AEEABFFCB67A9C8A37FA3EB701EC4900', '51850B69115E221FC0AB7F22D657B3AB', NULL, '', '2023-05-31 17:32:55.119000', '2023-05-31 17:33:05.090000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL);
INSERT INTO `application_for_use` VALUES ('2023-06-11 15:42:16.176000', '1', 1, 'BC31F6C21F90D3BB078015187E88F330', 'F9880D48618EBC1208E9C2C4567BE53F', NULL, '614132', '2023-06-11 15:42:16.171000', '2023-06-11 15:42:16.183000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-06-11 15:39:09.824000', '1', 2, 'C99D72C39081FA8D6AD1B63F27DD4F6E', '3CFF1E382D47AF6CDF7DDCB1DCEB478D', NULL, '', '2023-06-11 15:39:09.816000', '2023-06-11 15:46:23.360000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-06-11 15:38:41.509000', '1', 1, 'CEC88267E93D062BD0FEC8EC83B2100D', 'E116C43CED4902D7AA8081A5969298B0', NULL, '769563', '2023-06-11 15:38:41.501000', '2023-06-11 15:38:41.520000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-30 16:28:43.316000', '1edaef1e50c39f7ac7530cd98561f943', 2, 'D39D04F834F65164C9838E1544AC7B0F', 'C837D1460715624599AF1823254B7FAC', NULL, '', '2023-05-30 16:28:43.284000', '2023-05-30 16:29:32.620000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL);
INSERT INTO `application_for_use` VALUES ('2023-06-11 15:41:23.761000', '1', 1, 'EC3ADEBD340930DF3E8C8B858B7E0985', 'A5E88594598DFFFE358EBAA5D5418016', NULL, '909162', '2023-06-11 15:41:23.757000', '2023-06-11 15:41:23.766000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-06-11 15:38:56.181000', '1', 1, 'F13AEBEE9DBE8239331F18AAADA0EB23', '2515E67D23BCD90D5C4DF48AB35FA87C', NULL, '626185', '2023-06-11 15:38:56.174000', '2023-06-11 15:38:56.193000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES (NULL, '1', 0, 'FC1513C097CDB3FC67A37026A60F4FF0', NULL, NULL, NULL, '2023-06-14 11:02:20.658000', '2023-06-14 11:02:20.658000', '1', '1', NULL);
INSERT INTO `application_for_use` VALUES ('2023-05-30 10:07:24.791000', '1edaef1e50c39f7ac7530cd98561f943', 2, 'FD584A156CA5B6052CE19BA2A0C31F70', 'B7F693330F774012F5B477099E2F2C40', NULL, '', '2023-05-30 10:07:24.783000', '2023-05-30 10:09:47.162000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL);

-- ----------------------------
-- Table structure for batch_details
-- ----------------------------
DROP TABLE IF EXISTS `batch_details`;
CREATE TABLE `batch_details`  (
  `batch_details_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_inventory_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材库存ID)',
  `batch` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(批次)',
  `batch_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(批号)',
  `compliance_test_situation` tinyint(5) NULL DEFAULT NULL COMMENT '(符合性检验情况)',
  `date_of_last_check` datetime(6) NULL DEFAULT NULL COMMENT '(上次期间核查日期)',
  `date_of_production` datetime(6) NULL DEFAULT NULL COMMENT '(生产日期)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(偏差/不确定度)',
  `expiration_date` datetime(6) NULL DEFAULT NULL COMMENT '(有效日期)',
  `fixed_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(定值结果)',
  `purchase_time` datetime(6) NULL DEFAULT NULL COMMENT '(购置时间)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `service_status` int(11) NULL DEFAULT NULL COMMENT '(使用状态)',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商ID)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `number` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `lattice_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '格子ID',
  `location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '位置信息',
  `limit_date` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '存放时间',
  `box_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '柜子ID',
  `warning_information` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '预警信息',
  `warehousing_batch_list_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '签收入库明细ID',
  PRIMARY KEY (`batch_details_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '批次明细' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of batch_details
-- ----------------------------
INSERT INTO `batch_details` VALUES ('0218F092ED3FA010A4461222760EC753', 'DAECFEB5C4CAFAD0CE1E6497EC4A09E8', '4', '0001', NULL, NULL, '2023-05-08 00:00:00.000000', NULL, '2024-05-07 00:00:00.000000', NULL, '2023-05-30 09:50:41.173000', 199, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:50:41.285000', '2023-05-31 09:45:00.003000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '9c59717d917a023c1684348b8658dfe7', 'F6_624_2号柜_D2', '12', '553417E7CE282ADB184C33DC470CF158', '', '8CC8AB38C9D45D509C622317BB788C06');
INSERT INTO `batch_details` VALUES ('0D28DE303CDF6D763A371B825C64C128', 'DAECFEB5C4CAFAD0CE1E6497EC4A09E8', '1', '2', NULL, NULL, '2023-05-01 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-29 17:28:31.371000', 100, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:28:31.467000', '2023-05-31 09:45:00.008000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'd8a026f8f3e1b3c5189f535a89e51d04', 'F6_624_2号柜_A2', '12', '553417E7CE282ADB184C33DC470CF158', '', '717440BE48ED4A3F8DECE95048290A92');
INSERT INTO `batch_details` VALUES ('0F791DB2324DEC326C050D7019D26AEE', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '2022-2', '11', NULL, NULL, '2023-06-08 00:00:00.000000', NULL, '2023-06-15 00:00:00.000000', NULL, '2023-06-13 16:44:36.656000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-06-13 16:49:52.031000', '2023-06-13 16:49:52.031000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 'c7e9c44412b8080d6890f887dfc90f04', 'F6_624_5号柜_E3', NULL, '6AFABC2E064C4C40775C0177FB3C4568', NULL, '4846781ED943C4533F8F1CC57B7C1883');
INSERT INTO `batch_details` VALUES ('10758149413647E340EA9DECB58CE56B', 'E5BA2985B12D1754CC1553946CD09AB2', '1', '1', NULL, NULL, '2023-05-01 00:00:00.000000', NULL, '2024-05-01 00:00:00.000000', NULL, '2023-05-30 09:34:46.851000', 2, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:34:47.061000', '2023-05-31 09:45:00.014000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', '9E34C0F1B3FB3DE573E1DC7BFF9F1918');
INSERT INTO `batch_details` VALUES ('1305BB65AC70CFE58D7525681AA51208', '2B267E845029B569594B63EADAEDF4AC', '1', '3', NULL, NULL, '2023-05-09 00:00:00.000000', NULL, '2024-05-02 00:00:00.000000', NULL, '2023-05-29 17:28:31.470000', 0, -1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:28:31.609000', '2023-05-30 10:09:47.183000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '1d213cf562587f4d4d317d15b05dc4c8', 'F6_623_2号柜_1-R-A-2-1', '12', 'BCA21434B627174E9786D80CC9044FE3', NULL, '284AA98C33FC30D6A9108855F529BF25');
INSERT INTO `batch_details` VALUES ('1371D40B571DDFFCD0622F711B5F6722', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '2022-1', '11', NULL, NULL, '2023-06-08 00:00:00.000000', NULL, '2023-06-15 00:00:00.000000', NULL, '2023-06-13 16:43:09.814000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-06-13 16:43:09.851000', '2023-06-13 16:43:09.851000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 'c7e9c44412b8080d6890f887dfc90f04', 'F6_624_5号柜_E3', NULL, '6AFABC2E064C4C40775C0177FB3C4568', NULL, '091B39E97BD725C5410C1E6CA331E1CF');
INSERT INTO `batch_details` VALUES ('198F0EF9BFBBD0E53AA7AFF3540226A9', '2B267E845029B569594B63EADAEDF4AC', '2', '0001', NULL, NULL, '2023-05-02 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-30 09:50:40.864000', 0, -1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:50:40.988000', '2023-06-11 15:44:47.672000', 'fa55f4a19a3ac4fec46852d0fe042947', '1', NULL, 'd4c9dd8724859637f748a34b7be3c58d', 'F6_623_2号柜_1-R-A-3-9', '12', 'BCA21434B627174E9786D80CC9044FE3', '', 'CB5E9D7FCF0FE458C3875C8020DF155D');
INSERT INTO `batch_details` VALUES ('2A70EAAA383EF10B04F2B3D070CA5E7B', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '2023-3', '11', NULL, NULL, '2023-06-08 00:00:00.000000', NULL, '2023-06-15 00:00:00.000000', NULL, '2023-06-13 16:52:23.700000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-06-13 16:52:23.707000', '2023-06-13 16:52:23.707000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 'c7e9c44412b8080d6890f887dfc90f04', 'F6_624_5号柜_E3', NULL, '6AFABC2E064C4C40775C0177FB3C4568', NULL, '8CF780E38466A3BD97713660B8D247C3');
INSERT INTO `batch_details` VALUES ('31AF3951B873CB8BC03E7FDB6E710076', 'D7209BCAFAAA0A349205109AC1ED9C89', '1', '1', NULL, NULL, '2023-05-01 00:00:00.000000', NULL, '2024-05-01 00:00:00.000000', NULL, '2023-05-29 17:28:31.132000', 2, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:28:31.353000', '2023-05-31 09:45:00.026000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'd8a026f8f3e1b3c5189f535a89e51d04', 'F6_624_2号柜_A2', '12', '553417E7CE282ADB184C33DC470CF158', '', 'B1FDFE189BD1D1AFB6387A69AF9242F2');
INSERT INTO `batch_details` VALUES ('43520ACFED8595BCA846C046BD4FE76E', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '2023-1', '11', NULL, NULL, '2023-06-08 00:00:00.000000', NULL, '2023-06-15 00:00:00.000000', NULL, '2023-06-13 16:52:14.051000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-06-13 16:52:14.058000', '2023-06-13 16:52:14.058000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 'c7e9c44412b8080d6890f887dfc90f04', 'F6_624_5号柜_E3', NULL, '6AFABC2E064C4C40775C0177FB3C4568', NULL, '0692FFABB7CBFBFF3C2372D2E24F093C');
INSERT INTO `batch_details` VALUES ('4C4FE7D245BDA00ED1FB1E8B872A15FD', '315AC3F21A3F5CFC0D87C838B023B3EB', '1', '001', NULL, NULL, '2023-05-01 00:00:00.000000', NULL, '2024-05-15 00:00:00.000000', NULL, '2023-05-30 09:34:47.438000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:34:47.526000', '2023-05-31 09:45:00.032000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', 'F5D3A0FD5D4395C5FC79039C0EE0433F');
INSERT INTO `batch_details` VALUES ('54B119008A3CBF6A99F3BCE9BD48FBF6', '8C0C5EA5ADD14985136356643B6D4B6B', '1', '0002', NULL, NULL, '2023-05-09 00:00:00.000000', NULL, '2024-05-16 00:00:00.000000', NULL, '2023-05-30 09:34:47.255000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:34:47.434000', '2023-05-31 10:53:48.019000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'f48b139a6910c03ed046d3c0f2362f3d', 'F6_624_1号柜_A2', '12', 'FAA6D07360537250AA707637A4077F32', '', 'CC7CCD0F8C2DED3E31BBC7F84330A7C6');
INSERT INTO `batch_details` VALUES ('5FC2CAA8094AF9EC2AC509046DDEBCE0', '5B705DBBBBE55120C1C36AD2D48AB964', '1', '1', NULL, NULL, '2023-04-30 00:00:00.000000', NULL, '2023-05-31 00:00:00.000000', NULL, '2023-05-29 17:44:14.409000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:44:14.555000', '2023-06-12 16:15:00.009000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '已过期', 'D0B36DED419D980C5F898C5F4CF33ED9');
INSERT INTO `batch_details` VALUES ('60A1B69839C97B2ED0CC7E11D5EA7F85', '02D3D8BAAC41BDCDA7C0BFC5FE7C74BE', '1', '0001', NULL, NULL, '2023-05-10 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-30 09:59:10.558000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:59:10.695000', '2023-05-31 09:45:00.060000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', 'E37F4F7DCCB78FB8DCF5709FF4BB0032');
INSERT INTO `batch_details` VALUES ('71FF341AD90663136A698FE283014A79', 'A03DB4DD4DC2070E93016B98D16AB920', '1', '3', NULL, NULL, '2023-05-08 00:00:00.000000', NULL, '2023-05-31 00:00:00.000000', NULL, '2023-05-29 17:44:14.650000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:44:14.745000', '2023-06-12 16:15:00.028000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '3748d80088aadd178ea1041e8b5fbca6', 'F6_624_1号柜_B3', '12', 'FAA6D07360537250AA707637A4077F32', '已过期', '6E70FABA886484EB0C7A3170352E8704');
INSERT INTO `batch_details` VALUES ('7D514D6CF91B7B527BB9E74790AE44A7', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '2', '0001', NULL, NULL, '2023-05-18 00:00:00.000000', NULL, '2024-05-16 00:00:00.000000', NULL, '2023-05-30 09:34:47.069000', 0, -1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:34:47.160000', '2023-05-31 17:30:31.833000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '84af621b5019b01df9d5b28264d64f77', 'F6_624_2号柜_B2', '12', '553417E7CE282ADB184C33DC470CF158', '', '950F282E6A433FA85A1B408BF0BC504B');
INSERT INTO `batch_details` VALUES ('7E5B51DCDB18D6AC261931F204D78C36', '7178E8C4C4C99DEEAA32A9445F4F1E69', '1', '4', NULL, NULL, '2023-05-21 00:00:00.000000', NULL, '2023-05-31 00:00:00.000000', NULL, '2023-05-29 17:44:14.749000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:44:14.839000', '2023-06-12 16:15:00.039000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '已过期', '340E6104172FEE9AD96D11C14C1D77B7');
INSERT INTO `batch_details` VALUES ('80DDB53620E2883BD2015AB55AE42B70', 'DAECFEB5C4CAFAD0CE1E6497EC4A09E8', '5', '0001', NULL, NULL, '2023-05-09 00:00:00.000000', NULL, '2024-05-06 00:00:00.000000', NULL, '2023-05-30 09:59:10.699000', 200, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:59:10.835000', '2023-05-31 09:45:00.091000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', '3C4480D43D2B8B812F1AC8D0982E5DA6');
INSERT INTO `batch_details` VALUES ('82613546E29549E0723F4BE53FA3AD9A', 'A03DB4DD4DC2070E93016B98D16AB920', '2', '0001', NULL, NULL, '2023-05-16 00:00:00.000000', NULL, '2024-05-16 00:00:00.000000', NULL, '2023-05-30 09:50:40.991000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:50:41.077000', '2023-05-31 09:45:00.103000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '1a9f3af001a5afaf3fd894ef14524440', 'F6_624_2号柜_B1', '12', '553417E7CE282ADB184C33DC470CF158', '', 'BC881B3BB74724447444EB5B8EAAFF0C');
INSERT INTO `batch_details` VALUES ('8C8F1B3C3AC28B1F43AA0CCB7F9C86A0', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '2022-3', '11', NULL, NULL, '2023-06-08 00:00:00.000000', NULL, '2023-06-15 00:00:00.000000', NULL, '2023-06-13 16:50:23.510000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-06-13 16:50:23.564000', '2023-06-13 16:50:23.564000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 'c7e9c44412b8080d6890f887dfc90f04', 'F6_624_5号柜_E3', NULL, '6AFABC2E064C4C40775C0177FB3C4568', NULL, 'FAE579B92DEA5B2EC2B37C2F79CF8128');
INSERT INTO `batch_details` VALUES ('9B5C4F0C5609A533276C853783365422', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '2022-5', '11', NULL, NULL, '2023-06-08 00:00:00.000000', NULL, '2023-06-15 00:00:00.000000', NULL, '2023-06-13 16:51:47.238000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-06-13 16:51:47.247000', '2023-06-13 16:51:47.247000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 'c7e9c44412b8080d6890f887dfc90f04', 'F6_624_5号柜_E3', NULL, '6AFABC2E064C4C40775C0177FB3C4568', NULL, '8C301C9704A4829C6C1B876C9847D435');
INSERT INTO `batch_details` VALUES ('A00E996E3351AE99A24739229910E4DE', '7178E8C4C4C99DEEAA32A9445F4F1E69', '2', '1', NULL, NULL, '2023-05-09 00:00:00.000000', NULL, '2024-05-09 00:00:00.000000', NULL, '2023-05-30 09:42:23.978000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:42:24.112000', '2023-05-31 09:45:00.115000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '', 'B2D6DC2BACBAA32B2F2FC9EE8264B0F6');
INSERT INTO `batch_details` VALUES ('A242046E1BA5EE1DC122920606039951', '5B705DBBBBE55120C1C36AD2D48AB964', '2', '3', NULL, NULL, '2023-05-06 00:00:00.000000', NULL, '2024-05-21 00:00:00.000000', NULL, '2023-05-30 09:42:24.411000', 2, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:42:24.653000', '2023-05-31 09:45:00.127000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', '2D37B183D05359514784E40BA12E8499');
INSERT INTO `batch_details` VALUES ('B032C959726C32E7D77DF68D56CED879', 'D2A2D0124C9B2ACDCCFC6C4698AC9314', '1', '2', NULL, NULL, '2023-05-08 00:00:00.000000', NULL, '2023-05-31 00:00:00.000000', NULL, '2023-05-29 17:44:14.560000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:44:14.646000', '2023-06-12 16:15:00.068000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '已过期', '9C177D84D4F1E39749764CCEB3493EEA');
INSERT INTO `batch_details` VALUES ('B191A761AEBC3994A64868CCA2A6A5D4', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '2022-4', '11', NULL, NULL, '2023-06-08 00:00:00.000000', NULL, '2023-06-15 00:00:00.000000', NULL, '2023-06-13 16:51:43.908000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-06-13 16:51:43.971000', '2023-06-13 16:51:43.971000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 'c7e9c44412b8080d6890f887dfc90f04', 'F6_624_5号柜_E3', NULL, '6AFABC2E064C4C40775C0177FB3C4568', NULL, '29F9D41363722504E26D7455549B7312');
INSERT INTO `batch_details` VALUES ('C10936D2453BB445BCD751E5EB9469D9', 'DAECFEB5C4CAFAD0CE1E6497EC4A09E8', '3', '2', NULL, NULL, '2023-05-09 00:00:00.000000', NULL, '2024-05-09 00:00:00.000000', NULL, '2023-05-30 09:42:24.225000', 200, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:42:24.310000', '2023-05-31 09:45:00.145000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', 'F89E44757E004326E76DC6A5CDA9B3BF');
INSERT INTO `batch_details` VALUES ('C6A269E262D9137FED3C049B0E394F32', 'A6D2BEDC0E29626E5A7BC396285F983E', '1', '001', NULL, NULL, '2023-05-11 00:00:00.000000', NULL, '2024-05-09 00:00:00.000000', NULL, '2023-05-30 09:50:41.083000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:50:41.170000', '2023-05-31 09:45:00.153000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '59b73112168312ed25343e74b249272e', 'F6_624_1号柜_C5', '12', 'FAA6D07360537250AA707637A4077F32', '', 'ACF5A23D604556D0369B98CCE6DA707D');
INSERT INTO `batch_details` VALUES ('CC6FE4B0467665AE8E70EA10A91E5E56', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '2023-2', '11', NULL, NULL, '2023-06-08 00:00:00.000000', NULL, '2023-06-15 00:00:00.000000', NULL, '2023-06-13 16:52:19.816000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-06-13 16:52:19.822000', '2023-06-13 16:52:19.822000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 'c7e9c44412b8080d6890f887dfc90f04', 'F6_624_5号柜_E3', NULL, '6AFABC2E064C4C40775C0177FB3C4568', NULL, 'BD7A2B542FE20C2A1AD2F66645D369B5');
INSERT INTO `batch_details` VALUES ('CE2CCCEE828AE90D51245B014EF3C96E', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '4', '0002', NULL, NULL, '2023-05-17 00:00:00.000000', NULL, '2024-05-01 00:00:00.000000', NULL, '2023-05-30 09:59:10.380000', 0, -1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:59:10.468000', '2023-05-31 17:33:05.092000', 'fa55f4a19a3ac4fec46852d0fe042947', 'C27B8F582693B93596C21C1586A0845A', NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', '75A13EC8F6B51B157C431F637E152986');
INSERT INTO `batch_details` VALUES ('D052E8C76EAF91ADE8D794AB612A9684', 'D1D7AAD5AC9BF880D757843A08896965', '1', '001', NULL, NULL, '2023-05-10 00:00:00.000000', NULL, '2024-05-16 00:00:00.000000', NULL, '2023-05-30 09:42:24.663000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:42:24.756000', '2023-05-31 09:45:00.171000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '984266b0b89665c3ea4ef6d8e2e85c64', 'F6_624_5号柜_A1', '12', '6AFABC2E064C4C40775C0177FB3C4568', '', 'E3B1420358F19F8AD564E8B6D84EBA1D');
INSERT INTO `batch_details` VALUES ('D38C330263648728D9FC18701382D408', 'DAECFEB5C4CAFAD0CE1E6497EC4A09E8', '2', '001', NULL, NULL, '2023-05-02 00:00:00.000000', NULL, '2023-05-31 00:00:00.000000', NULL, '2023-05-30 09:34:47.163000', 100, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:34:47.249000', '2023-06-12 16:15:00.077000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '3748d80088aadd178ea1041e8b5fbca6', 'F6_624_1号柜_B3', '12', 'FAA6D07360537250AA707637A4077F32', '已过期', 'E6477EAAEFD3EE10EB330F8FAFB0ADF0');
INSERT INTO `batch_details` VALUES ('E058BAFEB99F43A2641320F2AE017191', 'D2A2D0124C9B2ACDCCFC6C4698AC9314', '2', '0001', NULL, NULL, '2023-05-17 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-30 09:42:24.316000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:42:24.404000', '2023-05-31 09:45:00.183000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '1a9f3af001a5afaf3fd894ef14524440', 'F6_624_2号柜_B1', '12', '553417E7CE282ADB184C33DC470CF158', '', '8E584C9D6E7C38E76E5C52C6C13B822B');
INSERT INTO `batch_details` VALUES ('E60976959D5F19098FF4BEA1700B7F18', '5B705DBBBBE55120C1C36AD2D48AB964', '3', '1', NULL, NULL, '2023-05-22 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-30 09:50:40.593000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:50:40.731000', '2023-05-31 09:45:00.189000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '', '21C7CDDE0542D97D7886DA7EA1B30C03');
INSERT INTO `batch_details` VALUES ('E99FC0E57B08E75C3D18B5D9FEF80D83', '2B267E845029B569594B63EADAEDF4AC', '3', '0001', NULL, NULL, '2023-05-08 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-30 09:59:10.472000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:59:10.551000', '2023-06-11 15:44:47.664000', 'fa55f4a19a3ac4fec46852d0fe042947', '1', NULL, '5fe7cf7f9fb2279e6574fa79e16919af', 'F6_623_2号柜_1-R-A-1-5', '12', 'BCA21434B627174E9786D80CC9044FE3', '', '30BABB9B628F61452FCEE9C1F79FFC46');
INSERT INTO `batch_details` VALUES ('EDF15B06E50DBB5B7CC1B1CB68034B52', 'A03DB4DD4DC2070E93016B98D16AB920', '3', '0001', NULL, NULL, '2023-05-01 00:00:00.000000', NULL, '2024-05-07 00:00:00.000000', NULL, '2023-05-30 09:59:10.104000', 2, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:59:10.371000', '2023-05-31 09:45:00.202000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '', '8B4C3E57775EEDD2198EE7652A3385F2');
INSERT INTO `batch_details` VALUES ('F1602A260DCFC34E208F9765FA55A55D', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '3', '2', NULL, NULL, '2023-05-01 00:00:00.000000', NULL, '2024-05-08 00:00:00.000000', NULL, '2023-05-30 09:42:24.125000', 100, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:42:24.218000', '2023-06-11 15:46:23.375000', 'fa55f4a19a3ac4fec46852d0fe042947', '1', NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', '', '2D0221B532B068843D4EE2D8F546AAE3');
INSERT INTO `batch_details` VALUES ('F3F1B523D2313EACA9B35FB5C6B005A5', '7178E8C4C4C99DEEAA32A9445F4F1E69', '3', '001', NULL, NULL, '2023-05-10 00:00:00.000000', NULL, '2024-05-15 00:00:00.000000', NULL, '2023-05-30 09:50:40.740000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:50:40.861000', '2023-05-31 09:45:00.214000', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '12', '553417E7CE282ADB184C33DC470CF158', '', '4E7C38A5AFB66A41521617BA320BDEC1');
INSERT INTO `batch_details` VALUES ('F4638BDF425D1319762889E250FC43ED', '7600D3C337A374C00F3FFCA64B7F955A', '1', '001', NULL, NULL, '2023-05-07 00:00:00.000000', NULL, '2024-05-15 00:00:00.000000', NULL, '2023-05-31 16:47:34.806000', 2, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-31 16:47:34.954000', '2023-05-31 16:48:59.922000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', '12', 'FAA6D07360537250AA707637A4077F32', NULL, 'FE32588A4140E61FC399AA8112D4C4CD');
INSERT INTO `batch_details` VALUES ('F7FB649AA83EF94FA0EFE0ECEA731E19', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '1', '4', NULL, NULL, '2023-05-17 00:00:00.000000', NULL, '2024-05-15 00:00:00.000000', NULL, '2023-05-29 17:28:31.613000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:28:31.717000', '2023-06-11 15:46:23.363000', 'fa55f4a19a3ac4fec46852d0fe042947', '1', NULL, '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', '12', '36C56548DA407FFA555DE87C82E00316', '', '7ECBBCC9FE4441F88ADD9179899A5B48');
INSERT INTO `batch_details` VALUES ('FECFE18E3673FB1FBE108C04C6135373', '86BEB0FE6E1DD2E78DD3A5D99307D37E', '2023-4', '11', NULL, NULL, '2023-06-08 00:00:00.000000', NULL, '2023-06-15 00:00:00.000000', NULL, '2023-06-13 16:53:01.278000', 1, 1, 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-06-13 16:53:01.287000', '2023-06-13 16:53:01.287000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 'c7e9c44412b8080d6890f887dfc90f04', 'F6_624_5号柜_E3', NULL, '6AFABC2E064C4C40775C0177FB3C4568', NULL, '554AC9C2FDE3E879358D4A68F0484D10');

-- ----------------------------
-- Table structure for blacklist
-- ----------------------------
DROP TABLE IF EXISTS `blacklist`;
CREATE TABLE `blacklist`  (
  `blacklist_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `results_of_compliance_check` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(符合性检查结果)',
  `supplier_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商ID)',
  `compliance_check_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '符合性检查记录表ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  PRIMARY KEY (`blacklist_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材黑名单)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of blacklist
-- ----------------------------
INSERT INTO `blacklist` VALUES ('202306010953353111664087765936902145', 'E41C450FF033E1199EF5EF44919F8154', '0', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-06-01 09:53:35.313000', '2023-06-01 09:53:35.313000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943');

-- ----------------------------
-- Table structure for catalogue_details
-- ----------------------------
DROP TABLE IF EXISTS `catalogue_details`;
CREATE TABLE `catalogue_details`  (
  `catalogue_details_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(品牌)',
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(类别)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `packaged_copies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装份数',
  `purchase_catalogue_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购目录ID',
  `purchase_catalogue_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购目录编号)',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(种类)',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格型号)',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `unit_price` double(10, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '单价',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '英文名',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材ID',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '别名',
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '存储条件',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注\r\n',
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装单位',
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'CAS编号',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品编码',
  `purity_grade` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '纯度等级',
  PRIMARY KEY (`catalogue_details_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购目录明细)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of catalogue_details
-- ----------------------------
INSERT INTO `catalogue_details` VALUES ('04FEB02382643D5E39605EC8279F29B0', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-25', '喷他咗欣', '一般标准物质', '1mL,1.0mg/mL于甲醇', '24.99', 0001200.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.607000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'yyy', '29466290A613CB069621FAAAD17688F7', '毒品', '常规贮存', '天津一方代理', '瓶', '25', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('0ACDE96AFAF722D20E3A76648CA442D1', 'panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-12', '地佐辛', '一般标准物质', '100ug/ml，1ml', '11.99', 0002000.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.610000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'lll', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '毒品', '常规贮存', '天津一方代理', '瓶', '12', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('19E52253803C61971CD7E305342E33E3', '雅洁尔', '耗材', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-48', '抽纸', '纸巾', '300抽', NULL, 0000005.00, '2023-05-29 17:23:54.607000', '2023-05-29 17:24:05.611000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'paper', '7E4B948494D4ABD162D0E96D24E3D76C', '纸', '常规贮存', '无', '份', NULL, '6901236348857', NULL);
INSERT INTO `catalogue_details` VALUES ('1E611605C240F0EE8A11ADB1E261609A', 'panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-26', '去甲奥氮平', '一般标准物质', '20mg', '25.99', 0001244.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.613000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'zzz', 'B062391CC941FB47A2F2468FEB9A6081', '毒品', '常规贮存', '天津一方代理', '瓶', '26', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('206C8AF51A2289BBE4A81E927B9E393D', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-35', '2-氯地西泮', '一般标准物质', '1mL,1mg/mL于乙腈', '34.99', 0003180.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.615000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'afdh', '0199C4BCB3826CA513564CE9B75D412D', '毒品', '常规贮存', '天津一方代理', '瓶', '35', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('212AA7B3E5B20A24D34FC92CD9845ABC', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-41', '苯巴比妥-d5 ', '一般标准物质', '1mL,100μg/mL于甲醇', '40.99', 0001500.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.617000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'r4qy', 'BB49662288F656EC7803F65D1FFA29F3', '毒品', '常规贮存', '天津一方代理', '瓶', '41', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('26A8D49D42590B82BB36D162424628E4', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-40', 'α-羟基咪哒唑仑 ', '一般标准物质', '1mL,100μg/mL于甲醇', '39.99', 0002000.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.619000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'fdb', '7E978E1590980C6BB78B6395D1E8EEE8', '毒品', '常规贮存', '天津一方代理', '瓶', '40', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('313D8E854AC480529B3A148EDD87CDFC', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-24', ' 普拉西泮', '一般标准物质', '1mL,1.0mg/mL于甲醇', '23.99', 0001200.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.621000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'xxx', '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', '毒品', '常规贮存', '天津一方代理', '瓶', '24', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('3566A3E712BF047A40C24FE00822A03E', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-37', '7-氨基氟硝西泮', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '36.99', 0003090.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.623000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'gfj', '6B27361554D14428189D24772EC0ED9F', '毒品', '常规贮存', '天津一方代理', '瓶', '37', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('3E4CB14821E2DE3B3633E0C2CCF7084C', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-36', '2-羟基乙基氟安定 ', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '35.99', 0003210.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.624000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'ager', '659CDA042302E614069BCAA06ED8E646', '毒品', '常规贮存', '天津一方代理', '瓶', '36', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('3E7A28FCC2613B0EEF1FB59E4BC2121A', 'panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-17', '丙泊酚', '一般标准物质', '100mg', '16.99', 0000873.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.626000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'qqq', '7FAE89E61DB755E806DE52B036983137', '毒品', '常规贮存', '天津一方代理', '瓶', '17', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('43158F896B5A33A8FAE1E3D9ED4B112B', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-21', '氯巴占', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '20.99', 0001200.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.627000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'uuu', '27300B048BE8F81DEC002BDD0D7DBA48', '毒品', '常规贮存', '天津一方代理', '瓶', '21', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('446094EC2CA3D5FEB7C7D179CB67FE1C', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-10', '芬特明', '一般标准物质', '1mL,1.0mg/mL于甲醇', '9.99', 0001200.00, '2023-05-29 17:23:54.602000', '2023-05-29 17:24:05.629000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'jjj', '890551112A37243C44A31BE3817D18AB', '毒品', '常规贮存', '天津一方代理', '瓶', '10', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('5500069170F474D29534E14580C90175', 'LGC', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-1', '曲马多', '一般标准物质', '10mg', '0.99', 0004800.00, '2023-05-29 17:23:54.600000', '2023-05-29 17:24:05.630000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'aaa', 'D68FF5977832203653F0B838C1FE9D40', '毒品', '常规贮存', '天津一方代理', '瓶', '1', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('57A1CE517C4AEF46EE8D0ABDB68CDAE0', 'LGC', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-18', '氟阿尼酮', '一般标准物质', '250mg', '17.99', 0002928.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.632000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'rrr', 'E8B144318CF37BED3972B7030669F7D7', '毒品', '常规贮存', '天津一方代理', '瓶', '18', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('5C78BE28DFFA6BB6DAC9A496EF2C786A', 'panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-28', '羟基利培酮', '一般标准物质', '25mg', '27.99', 0000756.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.635000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'agas', '18AFF41CB7237A4B46B34EE45153D311', '毒品', '常规贮存', '天津一方代理', '瓶', '28', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('5EFF2F896FD00F31C4C55C859E3E6376', '小米', '试剂', NULL, '10', '9336EE2B93C76B76B1B1A932334F19C3', '2023-45', '乙醇', '一般试剂', '0.5 g', '44.99', 0000120.00, '2023-05-29 17:23:54.607000', '2023-05-29 17:24:05.637000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'ch3', '4B0087DD2C497D9B367CCF3DC6C7A332', '酒精', '常规贮存', '无色液体', '瓶', '无', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('5F8C55746F1344430234AE55A94EDD2F', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-38', '7-氨基硝西泮', '一般标准物质', '1mL,1.0 mg/mL于乙腈', '37.99', 0003090.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.638000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'gafh', 'D548B0D519FAD47518D7885266677FB4', '毒品', '常规贮存', '天津一方代理', '瓶', '38', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('61F04F43CCC9A2E1E9F544795009F0FD', '农夫山泉', '耗材', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-47', '农夫山泉矿泉水', '水', '380ml', NULL, 0000002.00, '2023-05-29 17:23:54.607000', '2023-05-29 17:24:05.639000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'water', 'E41C450FF033E1199EF5EF44919F8154', '矿泉水', '常规贮存', NULL, '瓶', NULL, '6921168511280', NULL);
INSERT INTO `catalogue_details` VALUES ('653B434FE873F40B8CE4CE4132ED3D2A', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-7', '安眠酮（甲喹酮）', '一般标准物质', '1mL,1.0mg/mL于甲醇', '6.99', 0001200.00, '2023-05-29 17:23:54.602000', '2023-05-29 17:24:05.641000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'ggg', 'EB3141C662789961C1FF6CAC0A278BB1', '毒品', '常规贮存', '天津一方代理', '瓶', '7', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('6B289EDEEC8086E3975D2999E916FF51', '华为', '耗材', NULL, '50', '9336EE2B93C76B76B1B1A932334F19C3', '2023-46', '手套', '一般耗材', '一双', '0', 0000065.00, '2023-05-29 17:23:54.607000', '2023-05-29 17:24:05.642000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'asd', '6FB540090451DE58CA6469F95BE77237', '手套', '常规贮存', '实验手套', '双', '无', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('6E0B0DD78A5E9B413FBB0C99C7279585', '阿尔塔', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-4', '氟胺酮', '一般标准物质', '100μg/mL, 1mL', '3.99', 0000600.00, '2023-05-29 17:23:54.601000', '2023-05-29 17:24:05.644000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'ddd', 'B74848F9BA1E35C7BA737AF13D1C212B', '毒品', '常规贮存', '天津一方代理', '瓶', '4', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('716C8C9D8CD80B2B49D674EED8D3910D', 'Panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-22', '美乐托宁', '一般标准物质', '100mg', '21.99', 0000464.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.645000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'vvv', '022CFB77C6F125954580E87D29F1571A', '毒品', '常规贮存', '天津一方代理', '瓶', '22', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('7F08BBD9A18C0FCDF833639578BD116A', 'panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-33', '右美托咪定', '一般标准物质', '100mg', '32.99', 0000706.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.646000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'fhd', 'E50BE514F9B625A9BAC2EB9116AFD564', '毒品', '常规贮存', '天津一方代理', '瓶', '33', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('82789A61941BB569940CEA3859577B7A', 'panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-20', '利培酮', '一般标准物质', '100mg', '19.99', 0000873.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.648000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'ttt', '5E670B6C366138FB935C4FBC7D9EF661', '毒品', '常规贮存', '天津一方代理', '瓶', '20', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('846578E4567A0298AC44AF93FCB2899A', 'LGC', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-34', '扎来普隆', '一般标准物质', '100mg', '33.99', 0005172.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.649000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'ha', 'EBD80D1F7717ED4C65AB98D3534CD62A', '毒品', '常规贮存', '天津一方代理', '瓶', '34', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('86E11ABB2DA09874CEE6373472C9D368', 'LGC', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-13', '替来他明', '一般标准物质', '250mg', '12.99', 0003115.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.650000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'mmm', '1081DDA122BE0AEF226AE1E3B85F3B2F', '毒品', '常规贮存', '天津一方代理', '瓶', '13', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('88141E617F0565A015A70F095BD78105', 'panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-27', '去甲氯氮平', '一般标准物质', '20mg', '26.99', 0001189.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.652000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'asd', 'F8FD17BB143BBBA6721173CD5DF60533', '毒品', '常规贮存', '天津一方代理', '瓶', '27', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('8A6DD1C32A22F36E46D745EFDB88E5E0', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-31', ' 溴西泮', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '30.99', 0001200.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.653000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'qer', 'E8F58921329FA3A8653E08F3C199EB9D', '毒品', '常规贮存', '天津一方代理', '瓶', '31', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('9669E74640C53F11418A5CD9449E2CDC', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-11', '对甲氧基甲基苯丙胺', '一般标准物质', '1mL,1.0mg/mL于甲醇', '10.99', 0001800.00, '2023-05-29 17:23:54.602000', '2023-05-29 17:24:05.655000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'kkk', '7BA9CD9C6B921538AC918C0E688F0BC2', '毒品', '常规贮存', '天津一方代理', '瓶', '11', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('97D785FB487E9EEB0D95D5698A92446D', 'panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-15', 'MDA-19', '一般标准物质', '10mg', '14.99', 0001960.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.656000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'ooo', '8FEC4B4BDA3B4311014F3EFE5B915FE9', '毒品', '常规贮存', '天津一方代理', '瓶', '15', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('99804DBB6D02787F92573E28D45B0FB3', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-2', '哌替啶', '一般标准物质', '1mL,1.0mg/mL于甲醇', '1.99', 0001200.00, '2023-05-29 17:23:54.601000', '2023-05-29 17:24:05.657000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'bbb', '90F643CE7EBF4C8CAD8105DE6998BA08', '毒品', '常规贮存', '天津一方代理', '瓶', '2', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('9A2A7F7D9028FF58AA1C036B86EDDAEB', 'ChromaDex', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-3', '咖啡因', '一般标准物质', '100mg', '2.99', 0001500.00, '2023-05-29 17:23:54.601000', '2023-05-29 17:24:05.659000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'ccc', '62B039CEBA75E2D8680D8B1A8B2B37F0', '毒品', '常规贮存', '天津一方代理', '瓶', '3', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('A51C068553E2BBF230787A59736BD90C', 'panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-29', '司普替林', '一般标准物质', '20mg', '28.99', 0002360.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.660000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'afsf', 'F3EFF523FB9316671F93731D0B9BEBD9', '毒品', '常规贮存', '天津一方代理', '瓶', '29', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('A8E1331D9F1396A9AEBF6BE7E8215861', '阿尔塔', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-6', '地芬诺酯', '一般标准物质', '100μg/mL, 1mL', '5.99', 0001400.00, '2023-05-29 17:23:54.602000', '2023-05-29 17:24:05.661000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'fff', '2F14620111BB46710C49C02875AF3006', '毒品', '常规贮存', '天津一方代理', '瓶', '6', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('A9CB73D69F0BC23980AA3AF524B8FC5F', 'LGC', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-14', '甲基胺酮', '一般标准物质', '25mg', '13.99', 0002231.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.663000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'nnn', '37A3A500DC1C72A709AEA4A870D4BDD8', '毒品', '常规贮存', '天津一方代理', '瓶', '14', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('B47381C8C64364A84ECD9A908159DC4B', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-32', '异安定酮', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '31.99', 0001200.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.664000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'dag', 'EB8243D538F239969408A357C13CAE87', '毒品', '常规贮存', '天津一方代理', '瓶', '32', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('C37A5CA8D122A7DFA51BC80679A42F94', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-23', '尼美西泮', '一般标准物质', '1mL,1.0mg/mL于甲醇', '22.99', 0001800.00, '2023-05-29 17:23:54.604000', '2023-05-29 17:24:05.666000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'www', '82C71CA30B0848705626DAD366055A77', '毒品', '常规贮存', '天津一方代理', '瓶', '23', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('C70A17D6E969DFB748D9C9C0A5CD197F', 'Dr.E', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-43', '甲基对硫磷-d6', '一般标准物质', '25mg', '42.99', 0004734.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.667000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'afdh5', 'CC765AD5A3D3176DC7211C34E0004653', '毒品', '常规贮存', '天津一方代理', '瓶', '43', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('C8AFC4DE3AD18B896EF781B0364F661B', '阿尔塔', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-19', '格鲁米特', '一般标准物质', '100ug/ml，1ml', '18.99', 0001800.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.668000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'sss', '1966E8B0667CC0C9B614F829057DA282', '毒品', '常规贮存', '天津一方代理', '瓶', '19', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('CF6C56317B4C3F8CC53D6484E54B588F', 'NIST', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-44', '硫酸铵', '一般标准物质', '0.5 g', '43.99', 0004600.00, '2023-05-29 17:23:54.607000', '2023-05-29 17:24:05.670000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'adfsg', '70C7DB51CC4004BB3BD5B37370785402', '毒品', '常规贮存', '货号IAEA-N-1', '瓶', '44', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('D81297DEA0CAB393D00AAE79B1FC6677', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-42', '地西泮-d5 ', '一般标准物质', '1mL,100μg/mL于甲醇', '41.99', 0001500.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.671000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'afg43', 'B19E98E5E43D5347043C795CEA1052F0', '毒品', '常规贮存', '天津一方代理', '瓶', '42', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('D9E01CD095A03FE01235AC98F3ABD5C7', 'panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-16', '依托咪酯', '一般标准物质', '100mg', '15.99', 0000706.00, '2023-05-29 17:23:54.603000', '2023-05-29 17:24:05.672000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'ppp', '1F03322401698A53CC9F092FFCBB6F4E', '毒品', '常规贮存', '天津一方代理', '瓶', '16', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('E01A9D14FD4F0E01ACDF7E6E81AD38BA', 'C', '试剂', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-49', '乙醇', '酒精', '350ml', '100', 0000010.00, '2023-05-29 17:23:54.608000', '2023-05-29 17:24:05.674000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'wind', '3B0060DD8BA7C61FB237BF83017D294E', '酒精', '常规贮存', '无', '瓶', '000001', '6921168511281', NULL);
INSERT INTO `catalogue_details` VALUES ('E31CD8E02C63E1B355B3BED157057BEC', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-8', '安非拉酮', '一般标准物质', '1mL,1.0mg/mL', '7.99', 0002949.00, '2023-05-29 17:23:54.602000', '2023-05-29 17:24:05.675000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'hhh', '6B1B0E7BE2614AD3D4C565E1FA4D8C4F', '毒品', '常规贮存', '天津一方代理', '瓶', '8', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('E939A815A78E5931F7D5BBE454139E7A', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-39', 'α-羟基阿普唑仑', '一般标准物质', '1mL,1.0 mg/mL于甲醇', '38.99', 0002841.00, '2023-05-29 17:23:54.606000', '2023-05-29 17:24:05.677000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'afgh', 'ADA7B13C40363FB7A7593E7D63AD451B', '毒品', '常规贮存', '天津一方代理', '瓶', '39', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('EC4FB454CAAF4ED399C2135CDAF8382A', 'panphy', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-30', '泰尔登', '一般标准物质', '50mg', '29.99', 0000242.00, '2023-05-29 17:23:54.605000', '2023-05-29 17:24:05.678000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'asf', '6154EFCB9D352FC3E2331BCFB1DC7B59', '毒品', '常规贮存', '天津一方代理', '瓶', '30', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('F52FEBBBDC31F32B6F49F27DDD2FBF2B', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-9', '哌醋甲酯', '一般标准物质', '1mL,1.0mg/mL', '8.99', 0001200.00, '2023-05-29 17:23:54.602000', '2023-05-29 17:24:05.679000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'iii', 'BAE072AA8C89966AB6B33DF099B53E85', '毒品', '常规贮存', '天津一方代理', '瓶', '9', NULL, NULL);
INSERT INTO `catalogue_details` VALUES ('FF6AC9B0958C07DACDA98928A34DE5D4', 'Cerilliant', '标准物质', NULL, '1', '9336EE2B93C76B76B1B1A932334F19C3', '2023-5', '羟考酮', '一般标准物质', '1mL,1.0mg/mL于甲醇', '4.99', 0001200.00, '2023-05-29 17:23:54.601000', '2023-05-29 17:24:05.681000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', 'eee', '7560C4248BBDC090314503D97E60CAAD', '毒品', '常规贮存', '天津一方代理', '瓶', '5', NULL, NULL);

-- ----------------------------
-- Table structure for category_table
-- ----------------------------
DROP TABLE IF EXISTS `category_table`;
CREATE TABLE `category_table`  (
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '类别',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '种类',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of category_table
-- ----------------------------
INSERT INTO `category_table` VALUES ('试剂', '6179C4355CDEB9256010E462FF356789', '酒精', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2023-05-29 17:23:54.599000', '2023-05-29 17:23:54.599000');
INSERT INTO `category_table` VALUES ('耗材', '65C56E9B04E5727C895AB28D3A7E6CB3', '纸巾', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2023-05-29 17:23:54.598000', '2023-05-29 17:23:54.598000');
INSERT INTO `category_table` VALUES ('试剂', '7FE3266B4D129010F3B682E9BAC6D3E4', '一般试剂', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2023-05-29 17:23:54.594000', '2023-05-29 17:23:54.594000');
INSERT INTO `category_table` VALUES ('标准物质', '9398D602062E2F6796989AFF34FAFAA2', '一般标准物质', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2023-05-29 17:23:54.577000', '2023-05-29 17:23:54.577000');
INSERT INTO `category_table` VALUES ('耗材', '9A22A7DB3AC239035224C875900D9E90', '一般耗材', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2023-05-29 17:23:54.595000', '2023-05-29 17:23:54.595000');
INSERT INTO `category_table` VALUES ('耗材', 'D0F034CA4DA4422647B5396D54909203', '水', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2023-05-29 17:23:54.597000', '2023-05-29 17:23:54.597000');

-- ----------------------------
-- Table structure for centralized_request
-- ----------------------------
DROP TABLE IF EXISTS `centralized_request`;
CREATE TABLE `centralized_request`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `applicant_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请人ID)',
  `date_of_application` datetime(6) NULL DEFAULT NULL COMMENT '(申请日期)',
  `purchasing_plan_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购计划ID',
  `status` int(11) NULL DEFAULT NULL COMMENT '(状态)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `applicant_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申请人名称',
  `audit_result` tinyint(255) NULL DEFAULT NULL COMMENT '审核结果',
  `audit_opinion` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核意见',
  `audit_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核人ID',
  `audit_time` datetime(6) NULL DEFAULT NULL COMMENT '审核时间',
  `purpose` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用途/购买理由',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(集中采购申请)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of centralized_request
-- ----------------------------
INSERT INTO `centralized_request` VALUES ('0BB36039517F3AF2C951375F40B09121', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-31 16:53:28.025000', 'F6403354D49987439E3E28F33CD60798', 4, '2023-05-31 16:53:28.019000', '2023-05-31 16:54:26.371000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-31 16:53:37.216000', NULL);
INSERT INTO `centralized_request` VALUES ('253498E6B77E75043D81B118A7786493', 'bf8c774fc2f0ca1cba72cd4dcaa12314', '2023-05-30 09:56:38.458000', 'EA9EDBCBAF0943528E16E2DBC5BA5902', 4, '2023-05-30 09:56:38.442000', '2023-05-30 09:57:48.007000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试2', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:56:47.433000', NULL);
INSERT INTO `centralized_request` VALUES ('38465D936C66A4A880606FBA21E6AA72', 'bf8c774fc2f0ca1cba72cd4dcaa12314', '2023-05-30 09:48:03.986000', '258840A68BBEB35CF879D38EF2F26246', 4, '2023-05-30 09:48:03.974000', '2023-05-30 09:48:58.584000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试2', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:48:14.833000', NULL);
INSERT INTO `centralized_request` VALUES ('3A2E32F8C5DF24EAA2238ACE3BEFB9A3', '6c847974320c7cb184228d53eea19114', NULL, NULL, 0, '2023-05-30 11:30:53.775000', '2023-05-30 11:30:53.775000', '6c847974320c7cb184228d53eea19114', '6c847974320c7cb184228d53eea19114', NULL, '123456', 0, NULL, NULL, NULL, NULL);
INSERT INTO `centralized_request` VALUES ('406E052CEC559F1D130D2B44A3D045AB', 'bf8c774fc2f0ca1cba72cd4dcaa12314', '2023-05-30 09:31:24.937000', '90DDAA39380AEEBD63D559F50A98591F', 4, '2023-05-30 09:31:24.930000', '2023-05-30 09:33:28.264000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试2', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:31:35.846000', NULL);
INSERT INTO `centralized_request` VALUES ('56938809CEFDE00D979AE588A00B1E3D', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-29 17:24:52.643000', '24431F5121E142A3A306381382596E44', 4, '2023-05-29 17:24:52.628000', '2023-05-29 17:27:19.919000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-29 17:25:51.909000', NULL);
INSERT INTO `centralized_request` VALUES ('879F9C9B3FDF76180A7805979BD5A67B', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 09:56:05.299000', 'EA9EDBCBAF0943528E16E2DBC5BA5902', 4, '2023-05-30 09:56:05.275000', '2023-05-30 09:57:48.008000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:56:49.830000', NULL);
INSERT INTO `centralized_request` VALUES ('8CC2C5BD878D142BD05955A4230D8E9D', 'bf8c774fc2f0ca1cba72cd4dcaa12314', '2023-05-30 09:39:06.746000', '7B3A797F4C62186363AF6B7623426165', 4, '2023-05-30 09:39:06.734000', '2023-05-30 09:40:23.777000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试2', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:39:29.571000', NULL);
INSERT INTO `centralized_request` VALUES ('8E91E91F93092F79A0555941AC297843', 'BC1A096180973C5EA652C9787F5A155A', '2023-05-30 09:34:04.410000', NULL, -2, '2023-05-30 09:34:04.405000', '2023-05-30 09:39:56.401000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL, '员工审核员1', 0, '不通过', 'BC1A096180973C5EA652C9787F5A155A', '2023-05-30 09:39:56.401000', NULL);
INSERT INTO `centralized_request` VALUES ('A49758001BC7E37E0AB1A598A4655BE4', 'bf8c774fc2f0ca1cba72cd4dcaa12314', '2023-05-29 17:25:44.622000', '24431F5121E142A3A306381382596E44', 4, '2023-05-29 17:25:44.609000', '2023-05-29 17:27:19.920000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试2', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-29 17:25:54.135000', NULL);
INSERT INTO `centralized_request` VALUES ('A83D406B90483CB3BAE7157A56F7F562', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 09:47:25.348000', '258840A68BBEB35CF879D38EF2F26246', 4, '2023-05-30 09:47:25.327000', '2023-05-30 09:48:58.584000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:48:12.572000', NULL);
INSERT INTO `centralized_request` VALUES ('ADC8119C212EA620F5ACB990057AE9C6', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-29 17:41:42.534000', 'FFA319B19C6F74B477506A35DAF27962', 4, '2023-05-29 17:41:42.521000', '2023-05-29 17:43:20.395000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, '审核通过', 'fdf8547cb203429eed84606be4755ec9', '2023-05-29 17:42:20.514000', NULL);
INSERT INTO `centralized_request` VALUES ('CAB97D0E0D6EE6FB8AF32D579C65891A', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 09:28:37.444000', '90DDAA39380AEEBD63D559F50A98591F', 4, '2023-05-30 09:28:37.435000', '2023-05-30 09:33:28.265000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:31:37.967000', NULL);
INSERT INTO `centralized_request` VALUES ('F7C1EAFDF7385165891AC4EF00C18E43', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 09:37:33.225000', '7B3A797F4C62186363AF6B7623426165', 4, '2023-05-30 09:37:33.211000', '2023-05-30 09:40:23.777000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, NULL, 'fdf8547cb203429eed84606be4755ec9', '2023-05-30 09:39:31.851000', NULL);
INSERT INTO `centralized_request` VALUES ('FDADAAC15633048D8C7BCC2DA207A49B', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-29 17:46:53.072000', '90DDAA39380AEEBD63D559F50A98591F', 4, '2023-05-29 17:46:53.057000', '2023-05-30 09:33:28.265000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '分中心人员测试0', 1, '通过', 'BC1A096180973C5EA652C9787F5A155A', '2023-05-30 09:21:51.409000', NULL);

-- ----------------------------
-- Table structure for check_schedule
-- ----------------------------
DROP TABLE IF EXISTS `check_schedule`;
CREATE TABLE `check_schedule`  (
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `manager_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '制定人ID',
  `audit_time_of_technical` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核时间',
  `audit_result_of_technical` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核结果',
  `audit_opinion_of_technical` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核意见',
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `technical_director_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审核人ID',
  `status` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '状态',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of check_schedule
-- ----------------------------
INSERT INTO `check_schedule` VALUES (NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 18:09:44.631', '1', NULL, 'CA6DFCA09B83B5C2431D607440241457', '2023-05-29 18:09:26.795000', '2023-05-29 18:09:44.646000', 'fa55f4a19a3ac4fec46852d0fe042947', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2', '2023-05-29 18:09:26.800000');
INSERT INTO `check_schedule` VALUES (NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30 17:52:01.121', '1', NULL, 'DCF7A80D10157A069C811AAB63BD9384', '2023-05-30 17:51:49.924000', '2023-05-30 17:52:01.128000', 'fa55f4a19a3ac4fec46852d0fe042947', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2', '2023-05-30 17:51:49.935000');

-- ----------------------------
-- Table structure for compliance_check
-- ----------------------------
DROP TABLE IF EXISTS `compliance_check`;
CREATE TABLE `compliance_check`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  `batch_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '批次ID',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核意见',
  `audit_opinion_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核意见',
  `audit_result_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核结果',
  `audit_result_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核结果',
  `audit_time_of_primary` datetime(6) NULL DEFAULT NULL COMMENT '一级审核时间',
  `audit_time_of_secondary` datetime(6) NULL DEFAULT NULL COMMENT '二级审核时间',
  `date_of_inspection` datetime(6) NULL DEFAULT NULL COMMENT '(检查日期)',
  `examination_conclusion` varchar(55) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(检查结论)',
  `primary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人ID',
  `inspection_scheme` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(检查方案)',
  `status` int(11) NULL DEFAULT NULL COMMENT '(状态)',
  `secondary_auditor_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `reagent_consumable_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质编号',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号',
  `nonconforming_item` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '不合格项目',
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '品牌',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材ID',
  `executor_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '执行者ID',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(符合性检查记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of compliance_check
-- ----------------------------
INSERT INTO `compliance_check` VALUES ('211A3BCBF069F1F68547C3CAE1673247', NULL, '71FF341AD90663136A698FE283014A79', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-05-30 10:09:47.179000', '2023-05-30 10:09:47.179000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'lll-2023-05-29', '100ug/ml，1ml', NULL, 'panphy', '5C644C575A3CB38B898BC7FC53FBC9B7', NULL, '地佐辛标准储备溶液', 'D548FD200E5CE145BBA8FF8EBA41AF15');
INSERT INTO `compliance_check` VALUES ('2689502D3B74A9654AA9346A28667CCE', '2023-05-29 17:52:56.284000', '5FC2CAA8094AF9EC2AC509046DDEBCE0', '', NULL, '1', '1', '2023-05-29 17:53:09.773000', '2023-05-30 17:42:21.759000', '2023-05-29 17:52:56.284000', '合格', 'fdf8547cb203429eed84606be4755ec9', '普通检查', 3, '6dbeaa31c66301796536230d36587145', '2023-05-29 17:49:22.971000', '2023-05-30 17:42:21.761000', 'fa55f4a19a3ac4fec46852d0fe042947', '6dbeaa31c66301796536230d36587145', NULL, 'zzz-2023-6-001', '20mg', NULL, 'panphy', 'B062391CC941FB47A2F2468FEB9A6081', 'fa55f4a19a3ac4fec46852d0fe042947', '去甲奥氮平', 'A42F7B56BBCA6AFE22F242793AEB1141');
INSERT INTO `compliance_check` VALUES ('585617E40D1CACF53FB25E956E4CDD9F', NULL, '5FC2CAA8094AF9EC2AC509046DDEBCE0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '检查', 0, NULL, '2023-05-30 16:29:32.640000', '2023-06-01 11:22:11.827000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fdf8547cb203429eed84606be4755ec9', NULL, 'zzz-2023-6-001', '20mg', NULL, 'panphy', 'B062391CC941FB47A2F2468FEB9A6081', NULL, '去甲奥氮平', 'A42F7B56BBCA6AFE22F242793AEB1141');
INSERT INTO `compliance_check` VALUES ('61E1F3B3E93F13676DF069BF47BC1CBD', '2023-06-01 09:53:35.310000', 'F7FB649AA83EF94FA0EFE0ECEA731E19', NULL, NULL, '1', '1', '2023-06-01 09:53:43.611000', '2023-06-01 09:53:51.533000', '2023-06-01 09:53:35.310000', '不合格', 'fdf8547cb203429eed84606be4755ec9', '开始检查', 3, '6dbeaa31c66301796536230d36587145', '2023-05-29 17:49:22.965000', '2023-06-01 09:53:51.533000', 'fa55f4a19a3ac4fec46852d0fe042947', '6dbeaa31c66301796536230d36587145', NULL, NULL, '380ml', '水质不行', '农夫山泉', 'E41C450FF033E1199EF5EF44919F8154', '1edaef1e50c39f7ac7530cd98561f943', '农夫山泉矿泉水', NULL);
INSERT INTO `compliance_check` VALUES ('65DB8F7FC5E4E2AAF57EB28AA24BC386', NULL, '198F0EF9BFBBD0E53AA7AFF3540226A9', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', 0, NULL, '2023-05-30 16:55:18.731000', '2023-06-15 16:31:28.884000', 'BC1A096180973C5EA652C9787F5A155A', 'fdf8547cb203429eed84606be4755ec9', NULL, NULL, '350ml', NULL, 'C', '3B0060DD8BA7C61FB237BF83017D294E', NULL, '乙醇', NULL);
INSERT INTO `compliance_check` VALUES ('890F7C487FDD8BC5F1E12DB48C6C3DD5', NULL, 'CE2CCCEE828AE90D51245B014EF3C96E', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', 0, NULL, '2023-05-30 11:40:30.356000', '2023-06-15 16:35:34.231000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fdf8547cb203429eed84606be4755ec9', NULL, NULL, '380ml', NULL, '农夫山泉', 'E41C450FF033E1199EF5EF44919F8154', NULL, '农夫山泉矿泉水', NULL);
INSERT INTO `compliance_check` VALUES ('8B9554E6CA47566EC29DEF011349DF9B', NULL, '1305BB65AC70CFE58D7525681AA51208', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-05-30 10:09:47.187000', '2023-05-30 10:09:47.187000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '350ml', NULL, 'C', '3B0060DD8BA7C61FB237BF83017D294E', NULL, '乙醇', NULL);
INSERT INTO `compliance_check` VALUES ('AB3506BF6EF5D7F63F5C9ABB93E7ACA3', NULL, '198F0EF9BFBBD0E53AA7AFF3540226A9', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', 0, NULL, '2023-05-30 15:15:54.587000', '2023-06-15 16:34:00.506000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fdf8547cb203429eed84606be4755ec9', NULL, NULL, '350ml', NULL, 'C', '3B0060DD8BA7C61FB237BF83017D294E', NULL, '乙醇', NULL);
INSERT INTO `compliance_check` VALUES ('D5F66A6C9974FFB4944962C1CCE51631', NULL, '198F0EF9BFBBD0E53AA7AFF3540226A9', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '啊', 0, NULL, '2023-05-30 16:55:02.432000', '2023-06-01 11:22:47.230000', 'BC1A096180973C5EA652C9787F5A155A', 'fdf8547cb203429eed84606be4755ec9', NULL, NULL, '350ml', NULL, 'C', '3B0060DD8BA7C61FB237BF83017D294E', NULL, '乙醇', NULL);
INSERT INTO `compliance_check` VALUES ('DDF2AB40B2AE1C3E25904D3A55F67389', NULL, '60A1B69839C97B2ED0CC7E11D5EA7F85', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1, NULL, '2023-05-30 11:40:30.349000', '2023-05-30 11:40:30.349000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 'afdh-2023-6-001', '1mL,1mg/mL于乙腈', NULL, 'Cerilliant', '0199C4BCB3826CA513564CE9B75D412D', NULL, '2-氯地西泮', '2E970A6D2C5ADA59EC20C1E23E385F78');
INSERT INTO `compliance_check` VALUES ('E33FF180396EFF42CDB26501DD57E351', NULL, '0218F092ED3FA010A4461222760EC753', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '啊', 0, NULL, '2023-05-30 15:15:54.598000', '2023-06-01 11:22:59.908000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fdf8547cb203429eed84606be4755ec9', NULL, NULL, '300抽', NULL, '雅洁尔', '7E4B948494D4ABD162D0E96D24E3D76C', NULL, '抽纸', NULL);

-- ----------------------------
-- Table structure for deactivation_application
-- ----------------------------
DROP TABLE IF EXISTS `deactivation_application`;
CREATE TABLE `deactivation_application`  (
  `deactivation_application_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `applicant_id` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请人ID)',
  `application_time` datetime(0) NULL DEFAULT NULL COMMENT '(申请时间)',
  `reference_material_id` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `reference_material_number` varchar(0) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质编号)',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  PRIMARY KEY (`deactivation_application_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质到期停用申请表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of deactivation_application
-- ----------------------------

-- ----------------------------
-- Table structure for decentralize_details
-- ----------------------------
DROP TABLE IF EXISTS `decentralize_details`;
CREATE TABLE `decentralize_details`  (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(品牌)',
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(类别)',
  `decentralized_request_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(分散采购申请ID)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `packaged_copies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装份数',
  `quantity` int(10) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_Id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(种类)',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格型号)',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_parameter` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术参数)',
  `unit_price` double(10, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '单价',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `purpose` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(用途)',
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '英文名',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '别名',
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '存储条件',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品备注',
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '包装单位',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材名称',
  `purchase_list_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购清单明细ID',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购备注',
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'CAS号',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品编码',
  `purity_grade` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '纯度等级',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '分散采购申请明细' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of decentralize_details
-- ----------------------------
INSERT INTO `decentralize_details` VALUES ('87EF8A03A040FD940D5D6EF986747E85', '黄果树', '耗材', '5A99378F3D767E847CA4A291B14FE0AC', NULL, '1', 0000000100, '6542BBD6B77066F8D6844DE9F5BA9037', '烟', '1包', '无', '无', 0000014.00, '2023-05-31 16:43:44.710000', '2023-05-31 16:44:30.066000', '1edaef1e50c39f7ac7530cd98561f943', 'cc65f15f8ca32480b626a3dbe9a031d4', '抽烟', NULL, '磨砂', '常规贮存', '需要抽烟', '盒', '黄果树香烟', '0436B566A1CF1756E19016DA6DB91286', '香烟', NULL, '6901028039741', NULL);
INSERT INTO `decentralize_details` VALUES ('B0625923A2EF3E5B8446E5DB09FB9AB6', '小米', '试剂', 'E7B6138C15C35FBEDEE62C97845A8D7C', NULL, '10', 0000000003, '4B0087DD2C497D9B367CCF3DC6C7A332', '一般试剂', '0.5 g', '44.99', NULL, 0000120.00, '2023-05-30 09:28:06.823000', '2023-05-30 09:28:06.823000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', '请求', 'ch3', '酒精', '常规贮存', NULL, '瓶', '乙醇', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `decentralize_details` VALUES ('F86B4275D2CA42561C2199C34AD11CC5', '小米', '试剂', '231868D7A1C2C010B21574C0F6DEBEC1', NULL, '10', 0000000003, '4B0087DD2C497D9B367CCF3DC6C7A332', '一般试剂', '0.5 g', '44.99', NULL, 0000120.00, '2023-05-30 09:24:57.358000', '2023-05-30 09:24:57.358000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', '用途', 'ch3', '酒精', '常规贮存', '备注', '瓶', '乙醇', NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for decentralized_request
-- ----------------------------
DROP TABLE IF EXISTS `decentralized_request`;
CREATE TABLE `decentralized_request`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `applicant_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请人id)',
  `opinion_of_approval` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批意见',
  `result_of_approval` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批结果\r\n',
  `approval_of_time` datetime(6) NULL DEFAULT NULL COMMENT '审批时间',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核意见',
  `audit_opinion_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核意见',
  `audit_opinion_of_three_level` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核意见',
  `audit_result_of_primary` tinyint(3) NULL DEFAULT NULL COMMENT '一级审核结果',
  `audit_result_of_secondary` tinyint(3) NULL DEFAULT NULL COMMENT '二级审核结果',
  `audit_result_of_three_level` tinyint(3) NULL DEFAULT NULL COMMENT '三级审核结果',
  `audit_time_of_primary` datetime(6) NULL DEFAULT NULL COMMENT '一级审核时间',
  `audit_time_of_secondary` datetime(6) NULL DEFAULT NULL COMMENT '二级审核时间',
  `audit_time_of_three_level` datetime(6) NULL DEFAULT NULL COMMENT '三级审核时间',
  `compliance_testing` tinyint(6) NULL DEFAULT NULL COMMENT '(需要符合性检验)',
  `date_of_application` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请日期)',
  `approver_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批人ID',
  `primary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人ID\r\n',
  `purchase_list_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购清单ID)',
  `secondary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人ID',
  `status` int(8) NULL DEFAULT NULL COMMENT '(提交状态)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `three_level_audit_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级审核人ID',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  `purpose` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用途/理由',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(分散采购申请)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of decentralized_request
-- ----------------------------
INSERT INTO `decentralized_request` VALUES ('231868D7A1C2C010B21574C0F6DEBEC1', 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, NULL, '不通过', NULL, NULL, 0, NULL, NULL, '2023-05-30 09:27:51.083000', NULL, NULL, NULL, NULL, NULL, 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, -2, '2023-05-30 09:24:57.342000', '2023-05-30 09:27:51.083000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL, '2023-05-30 09:26:01.753000', NULL);
INSERT INTO `decentralized_request` VALUES ('5A99378F3D767E847CA4A291B14FE0AC', '1edaef1e50c39f7ac7530cd98561f943', NULL, '1', '2023-05-31 16:44:30.038000', NULL, NULL, NULL, 1, 1, 1, '2023-05-31 16:43:53.946000', '2023-05-31 16:44:15.185000', '2023-05-31 16:44:23.524000', NULL, '2023-05-31 16:43:44.716', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fdf8547cb203429eed84606be4755ec9', '1edaef1e50c39f7ac7530cd98561f943', '6dbeaa31c66301796536230d36587145', 6, '2023-05-31 16:43:44.694000', '2023-05-31 16:47:10.468000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '4743bf078d33bf068ca69bc168bda440', '2023-05-31 16:43:44.716000', NULL);
INSERT INTO `decentralized_request` VALUES ('E7B6138C15C35FBEDEE62C97845A8D7C', 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, NULL, '通过', NULL, NULL, 1, NULL, NULL, '2023-05-30 09:28:20.741000', NULL, NULL, NULL, '2023-05-30 09:28:06.832', NULL, 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, 2, '2023-05-30 09:28:06.815000', '2023-05-30 09:28:20.742000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL, '2023-05-30 09:28:06.832000', NULL);

-- ----------------------------
-- Table structure for delivery_registration_form
-- ----------------------------
DROP TABLE IF EXISTS `delivery_registration_form`;
CREATE TABLE `delivery_registration_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `date_of_delivery` datetime(6) NULL DEFAULT NULL COMMENT '(出库日期)',
  `depositor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(出库人)',
  `outgoing_applicant_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(出库申请人)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `status` int(5) NULL DEFAULT NULL COMMENT '状态',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材出库登记表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of delivery_registration_form
-- ----------------------------
INSERT INTO `delivery_registration_form` VALUES ('163E49BDAD504670191FD399C7A2F81D', NULL, NULL, '1', '2023-06-11 15:22:28.216000', '2023-06-11 15:22:28.216000', '1', '1', 0);
INSERT INTO `delivery_registration_form` VALUES ('19DF2557E23798ABC4247BD2EF149683', NULL, NULL, '1', '2023-06-11 15:38:33.890000', '2023-06-11 15:38:33.890000', '1', '1', 0);
INSERT INTO `delivery_registration_form` VALUES ('2515E67D23BCD90D5C4DF48AB35FA87C', NULL, NULL, '1', '2023-06-11 15:38:56.190000', '2023-06-11 15:38:56.190000', '1', '1', 0);
INSERT INTO `delivery_registration_form` VALUES ('288635329B88D7B0668A7E73B7C9C4BE', NULL, NULL, '1', '2023-06-11 15:38:16.997000', '2023-06-11 15:38:16.997000', '1', '1', 0);
INSERT INTO `delivery_registration_form` VALUES ('36CF8014C30EBAED10B3F23B8AA9B7CF', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-29 17:48:29.274000', '2023-05-29 17:49:22.974000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('3CFF1E382D47AF6CDF7DDCB1DCEB478D', NULL, '1', '1', '2023-06-11 15:39:09.830000', '2023-06-11 15:46:23.377000', '1', '1', 1);
INSERT INTO `delivery_registration_form` VALUES ('44EF4673145263A5E539CAB7C292C90E', NULL, NULL, '1', '2023-06-11 15:30:23.237000', '2023-06-11 15:30:23.237000', '1', '1', 0);
INSERT INTO `delivery_registration_form` VALUES ('4C06516FCEBDA30DA2AFDBC6A23C0D77', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 15:15:27.476000', '2023-05-30 15:15:54.600000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('4E1F3AF95611D2FD0ACF8F1ED6163454', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-31 10:53:15.003000', '2023-05-31 10:53:48.025000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('51850B69115E221FC0AB7F22D657B3AB', NULL, 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '2023-05-31 17:32:55.123000', '2023-05-31 17:33:05.094000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 1);
INSERT INTO `delivery_registration_form` VALUES ('71D560A8C4B838F3EC79CBBFCE6BC606', NULL, NULL, '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 11:36:17.463000', '2023-05-30 11:36:17.463000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 0);
INSERT INTO `delivery_registration_form` VALUES ('76076277D5580086054326F3C606C679', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 11:39:48.848000', '2023-05-30 11:40:30.360000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('77DEB94092FDF1D91A6246196D5CB3AB', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', 'C27B8F582693B93596C21C1586A0845A', '2023-05-31 17:18:02.442000', '2023-05-31 17:30:31.842000', 'C27B8F582693B93596C21C1586A0845A', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('7E8E278C51F499325B27C217D4E30E80', NULL, NULL, 'BC1A096180973C5EA652C9787F5A155A', '2023-05-30 10:42:50.163000', '2023-05-30 10:42:50.163000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', 0);
INSERT INTO `delivery_registration_form` VALUES ('814B624CA7520EA79CB0496E4368B3EF', NULL, NULL, '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 10:44:55.642000', '2023-05-30 10:44:55.642000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 0);
INSERT INTO `delivery_registration_form` VALUES ('8704B98E43D3F1E6B0A4D5CCC1EF7C9A', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-31 16:48:36.998000', '2023-05-31 16:48:59.927000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('A5E88594598DFFFE358EBAA5D5418016', NULL, NULL, '1', '2023-06-11 15:41:23.764000', '2023-06-11 15:41:23.764000', '1', '1', 0);
INSERT INTO `delivery_registration_form` VALUES ('B283E017D88F24F7876513916CABB402', NULL, NULL, 'C27B8F582693B93596C21C1586A0845A', '2023-05-31 17:17:23.019000', '2023-05-31 17:17:23.019000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', 0);
INSERT INTO `delivery_registration_form` VALUES ('B7F693330F774012F5B477099E2F2C40', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 10:07:24.797000', '2023-05-30 10:09:47.190000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('C0B5D6478C4B7DC96CD2E125F6F9C21F', NULL, NULL, '1', '2023-06-11 15:40:42.493000', '2023-06-11 15:40:42.493000', '1', '1', 0);
INSERT INTO `delivery_registration_form` VALUES ('C837D1460715624599AF1823254B7FAC', NULL, 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 16:28:43.334000', '2023-05-30 16:29:32.643000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 1);
INSERT INTO `delivery_registration_form` VALUES ('D051FFFFA8C68C526CE61DDABEE34AEA', NULL, NULL, '1', '2023-06-11 15:35:55.056000', '2023-06-11 15:35:55.056000', '1', '1', 0);
INSERT INTO `delivery_registration_form` VALUES ('DB8C59893AED74FF2277EC1CA6EF26CC', NULL, NULL, '1edaef1e50c39f7ac7530cd98561f943', '2023-05-30 10:57:12.463000', '2023-05-30 10:57:12.463000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 0);
INSERT INTO `delivery_registration_form` VALUES ('E116C43CED4902D7AA8081A5969298B0', NULL, NULL, '1', '2023-06-11 15:38:41.518000', '2023-06-11 15:38:41.518000', '1', '1', 0);
INSERT INTO `delivery_registration_form` VALUES ('EDC22F8F3A62602E99B5E873C734E368', NULL, NULL, 'BC1A096180973C5EA652C9787F5A155A', '2023-05-30 10:42:24.538000', '2023-05-30 10:42:24.538000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', 0);
INSERT INTO `delivery_registration_form` VALUES ('EF3B9F18851FC1E2F4D9BC223AC0176C', NULL, '1', '1', '2023-06-11 15:43:07.987000', '2023-06-11 15:44:47.677000', '1', '1', 1);
INSERT INTO `delivery_registration_form` VALUES ('F9880D48618EBC1208E9C2C4567BE53F', NULL, NULL, '1', '2023-06-11 15:42:16.179000', '2023-06-11 15:42:16.179000', '1', '1', 0);

-- ----------------------------
-- Table structure for details_of_centralized
-- ----------------------------
DROP TABLE IF EXISTS `details_of_centralized`;
CREATE TABLE `details_of_centralized`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `centralized_request_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(集中采购申请ID)',
  `purchase_catalogue_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购目录编号)',
  `quantity_purchased` int(255) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(采购数量)',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `procurement_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购计划明细ID',
  `replacement_quantity` int(255) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '换货数量',
  `replacement_reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '换货试剂耗材ID',
  `number_of_applications` int(11) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '采购申请数量',
  `details_remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '修改明细备注',
  `replacement_remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '换货备注',
  `purpose` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用途/理由',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(集中采购申请明细)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of details_of_centralized
-- ----------------------------
INSERT INTO `details_of_centralized` VALUES ('006588FEC1C6C0E501DEE61F94A9F250', '879F9C9B3FDF76180A7805979BD5A67B', '2023-49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '3B0060DD8BA7C61FB237BF83017D294E', '无', '2023-05-30 09:56:05.284000', '2023-05-30 09:57:04.047000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '66D67438EEF8E57D21F7241EC349F9A7', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('0269893002F2B4246D56E65B2278F471', '38465D936C66A4A880606FBA21E6AA72', '2023-24', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', '无', '2023-05-30 09:48:03.977000', '2023-05-30 09:48:24.215000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'AA8E2F3F0944C7286B4706EF204479A3', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('06B38F88CD2E9DD2B36B32E323194582', '879F9C9B3FDF76180A7805979BD5A67B', '2023-35', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '0199C4BCB3826CA513564CE9B75D412D', '无', '2023-05-30 09:56:05.284000', '2023-05-30 09:57:04.050000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'E392C30007AA0F1FB074412AFFCA33B4', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('12F0B352736A219B78EF9AF6D9458B17', 'A49758001BC7E37E0AB1A598A4655BE4', '2023-49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000005, '3B0060DD8BA7C61FB237BF83017D294E', '无', '2023-05-29 17:25:44.611000', '2023-05-29 17:26:04.334000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3DE22F6DF16F9333BBE76A4123EDE8CF', NULL, NULL, 00000000005, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1BA93B44693CB233C34A6D342397E2F7', 'A83D406B90483CB3BAE7157A56F7F562', '2023-26', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, 'B062391CC941FB47A2F2468FEB9A6081', '无', '2023-05-30 09:47:25.334000', '2023-05-30 09:48:24.224000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '5CA4257FA817CFC35C87D5F8E4109F38', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('1EB62FCF83FCBC12AACC7E45F04C00EF', '8CC2C5BD878D142BD05955A4230D8E9D', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:39:06.735000', '2023-05-30 09:39:46.358000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'D6C2165578018836FDD6E1A257E23509', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('20664856F4BBD11DBB2E3BCD69411384', 'F7C1EAFDF7385165891AC4EF00C18E43', '2023-40', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7E978E1590980C6BB78B6395D1E8EEE8', '无', '2023-05-30 09:37:33.213000', '2023-05-30 09:39:46.367000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9E6E383E8F988EAF52DD1A0A279E5D89', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('2EAA5972DD842688C0BE347C153FA54B', '8CC2C5BD878D142BD05955A4230D8E9D', '2023-41', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, 'BB49662288F656EC7803F65D1FFA29F3', '无', '2023-05-30 09:39:06.735000', '2023-05-30 09:39:46.360000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'E9EC01F75AE4024FD2821DA58CE74AA4', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('311B26FEC3F632C7E7471A1BD143BAC5', '879F9C9B3FDF76180A7805979BD5A67B', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-30 09:56:05.282000', '2023-05-30 09:57:04.053000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '99DA7493022CF5DE094D321F93D7C98C', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('33FA26FBF5F5E1E73A31131792A066C6', 'F7C1EAFDF7385165891AC4EF00C18E43', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-30 09:37:33.212000', '2023-05-30 09:39:46.368000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'BA504B68CA63A84020D3F2DC19B26396', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3C505F954C765A4461C17DA96656D1BC', '253498E6B77E75043D81B118A7786493', '2023-12', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '无', '2023-05-30 09:56:38.446000', '2023-05-30 09:57:04.041000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'DAA7F6092A98CB0CD36974B56DF66312', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3CC65587A18CA851B2A4828639A10D0F', '253498E6B77E75043D81B118A7786493', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:56:38.444000', '2023-05-30 09:57:04.043000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '9C5AF654B05A6D506E80D9B55481C97C', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('3F4483D48F4A2EC5E2BBD651A280A994', '879F9C9B3FDF76180A7805979BD5A67B', '2023-12', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '无', '2023-05-30 09:56:05.284000', '2023-05-30 09:57:04.055000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'DAA7F6092A98CB0CD36974B56DF66312', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('43DF1D9D10F2646A40CFEDC6834A8957', 'A49758001BC7E37E0AB1A598A4655BE4', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-29 17:25:44.610000', '2023-05-29 17:26:04.335000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '519473A85A426B5DFF1785E4F03CAFAE', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('459313D1C3070E83AC251E5C985FE22B', '56938809CEFDE00D979AE588A00B1E3D', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-29 17:24:52.630000', '2023-05-29 17:26:04.328000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '519473A85A426B5DFF1785E4F03CAFAE', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('46AEA66235F465E0E2B91729C876E5AA', '253498E6B77E75043D81B118A7786493', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-30 09:56:38.445000', '2023-05-30 09:57:04.045000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '99DA7493022CF5DE094D321F93D7C98C', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('52E716D99EE144ECC18E967CB88886AE', 'ADC8119C212EA620F5ACB990057AE9C6', '2023-26', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, 'B062391CC941FB47A2F2468FEB9A6081', '无', '2023-05-29 17:41:42.522000', '2023-05-29 17:42:45.288000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'CE1955CB01715D104F4A2FC1FE11A77F', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('54094DF01FC3028C728FB4D1A5F2D34C', '8CC2C5BD878D142BD05955A4230D8E9D', '2023-36', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '659CDA042302E614069BCAA06ED8E646', '无', '2023-05-30 09:39:06.735000', '2023-05-30 09:39:46.361000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '8068C6F64EAE155F537B62BCB946A9E9', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5B530EDADC9F3168E79019D6A125C4F9', 'A83D406B90483CB3BAE7157A56F7F562', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:47:25.332000', '2023-05-30 09:48:24.226000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F246418C81A29474F4BA392E54990E97', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('5EE8894CAB9F3ED501687B1748A1CFBA', '0BB36039517F3AF2C951375F40B09121', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-31 16:53:28.021000', '2023-05-31 16:55:58.314000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '6453E5B36A47B17F85BBABF61CD10D1E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', 00000000100, NULL, '抽纸够多了，换成矿泉水', '无');
INSERT INTO `details_of_centralized` VALUES ('6C8F38AB8DF98DB34FC92B13EA12E3DC', '38465D936C66A4A880606FBA21E6AA72', '2023-40', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7E978E1590980C6BB78B6395D1E8EEE8', '无', '2023-05-30 09:48:03.976000', '2023-05-30 09:48:24.217000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '844BB59EB8F177D8BCE8A2E72B53EE33', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('6F4C2D244C5910DDC7704075F642125C', '8CC2C5BD878D142BD05955A4230D8E9D', '2023-26', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, 'B062391CC941FB47A2F2468FEB9A6081', '无', '2023-05-30 09:39:06.735000', '2023-05-30 09:39:46.364000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '2DFBE4500EA311C6DEB32DA64DE1A364', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('7514E058030622A0DF117E3946B074D0', '56938809CEFDE00D979AE588A00B1E3D', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-29 17:24:52.630000', '2023-05-29 17:26:04.330000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '4C13F38A6506CE5A8969861F186352D8', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('83B681953534897EAA94FF8FB6971182', 'ADC8119C212EA620F5ACB990057AE9C6', '2023-12', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '无', '2023-05-29 17:41:42.522000', '2023-05-29 17:42:45.290000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'BDE575CECD8180FB6146499488B730BB', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8E596BF8E83095E6A3CBFB6AB207959A', '8CC2C5BD878D142BD05955A4230D8E9D', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-30 09:39:06.735000', '2023-05-30 09:39:46.366000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'BA504B68CA63A84020D3F2DC19B26396', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('8E5E835B2B1C7517C9A4484AF4E5707B', 'F7C1EAFDF7385165891AC4EF00C18E43', '2023-26', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, 'B062391CC941FB47A2F2468FEB9A6081', '无', '2023-05-30 09:37:33.213000', '2023-05-30 09:39:46.370000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '2DFBE4500EA311C6DEB32DA64DE1A364', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('90C43CDB4BE07C1E02F57F6B1973B328', 'ADC8119C212EA620F5ACB990057AE9C6', '2023-40', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7E978E1590980C6BB78B6395D1E8EEE8', '无', '2023-05-29 17:41:42.522000', '2023-05-29 17:42:45.291000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3FBF0AF663F6772A8395982D055F25B5', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9445AD95AF5C1B850D50E242B1405B79', '879F9C9B3FDF76180A7805979BD5A67B', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:56:05.283000', '2023-05-30 09:57:04.058000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9C5AF654B05A6D506E80D9B55481C97C', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9EA7BE96EEDBAA78E266B65248A21864', 'A83D406B90483CB3BAE7157A56F7F562', '2023-49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '3B0060DD8BA7C61FB237BF83017D294E', '无', '2023-05-30 09:47:25.333000', '2023-05-30 09:48:24.228000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A73358696224E9F606FBB793B809B0A3', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('9EE96FE99AD6F77281B50E9CCACF3288', '38465D936C66A4A880606FBA21E6AA72', '2023-49', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '3B0060DD8BA7C61FB237BF83017D294E', '无', '2023-05-30 09:48:03.976000', '2023-05-30 09:48:24.220000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A73358696224E9F606FBB793B809B0A3', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('A6E4017B8CEB0A1122EF5F288AC6E747', '406E052CEC559F1D130D2B44A3D045AB', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-30 09:31:24.930000', '2023-05-30 09:32:27.760000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'C0FAF5828079E41CA6A09EB66F087552', NULL, NULL, 00000000110, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AA550907589F8148FF7CAAF85928BBBB', 'ADC8119C212EA620F5ACB990057AE9C6', '2023-36', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '659CDA042302E614069BCAA06ED8E646', '无', '2023-05-29 17:41:42.522000', '2023-05-29 17:42:45.293000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'B08A9EC1CD3A8EA298CC447FA0C9868F', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('AC56CCFAF353CA827B3F9B72948D7C71', 'F7C1EAFDF7385165891AC4EF00C18E43', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:37:33.212000', '2023-05-30 09:39:46.372000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'D6C2165578018836FDD6E1A257E23509', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('B258508951AA7C8F0CB6AD5C276EC753', '8E91E91F93092F79A0555941AC297843', '2023-25', NULL, '29466290A613CB069621FAAAD17688F7', NULL, '2023-05-30 09:34:04.406000', '2023-05-30 09:34:04.406000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, NULL, 00000000003, NULL, NULL, '和就好');
INSERT INTO `details_of_centralized` VALUES ('BFE0055039CEE7042C630004AAD3D7B1', '3A2E32F8C5DF24EAA2238ACE3BEFB9A3', '2023-25', NULL, '29466290A613CB069621FAAAD17688F7', '23', '2023-05-30 11:30:53.781000', '2023-05-30 11:30:53.781000', '6c847974320c7cb184228d53eea19114', '6c847974320c7cb184228d53eea19114', NULL, NULL, NULL, 00000000023, NULL, NULL, '23');
INSERT INTO `details_of_centralized` VALUES ('C7E8DAABB1A1587B9C1DAEBBD485E5E9', 'CAB97D0E0D6EE6FB8AF32D579C65891A', '2023-17', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '7FAE89E61DB755E806DE52B036983137', '无', '2023-05-30 09:28:37.437000', '2023-05-30 09:32:07.959000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '675ABAAF3006D0B52FE4E24DEFB4BB98', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('CD7097A9FC69AD4557BD9A1D5433265F', 'CAB97D0E0D6EE6FB8AF32D579C65891A', '2023-47', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000150, 'E41C450FF033E1199EF5EF44919F8154', '无', '2023-05-30 09:28:37.436000', '2023-05-30 09:32:07.961000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C0FAF5828079E41CA6A09EB66F087552', NULL, NULL, 00000000150, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E085C442C15842CF2D9E027FA06E4301', '406E052CEC559F1D130D2B44A3D045AB', '2023-3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002, '62B039CEBA75E2D8680D8B1A8B2B37F0', '无', '2023-05-30 09:31:24.931000', '2023-05-30 09:32:07.955000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '5EAEA245F7577FF2344041E688F7C83F', NULL, NULL, 00000000002, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E0FA841B52EFBE50940A3A18325D26E4', 'FDADAAC15633048D8C7BCC2DA207A49B', '2023-34', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, 'EBD80D1F7717ED4C65AB98D3534CD62A', '无', '2023-05-29 17:46:53.058000', '2023-05-30 09:32:07.965000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'F1F69DEF1B88D61C28A97DB252229D4F', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E51D1A8FA5917545415B24FB8BB1AEA9', 'A83D406B90483CB3BAE7157A56F7F562', '2023-12', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '无', '2023-05-30 09:47:25.333000', '2023-05-30 09:48:24.231000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '818B5B2587D96CBECDBF72C982C4AFA9', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('E909D6283F10B68EFAF731120945A0D7', 'A49758001BC7E37E0AB1A598A4655BE4', '2023-25', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '29466290A613CB069621FAAAD17688F7', '无', '2023-05-29 17:25:44.610000', '2023-05-29 17:26:04.337000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', '3CA7316459EAEAD767B544968222188C', NULL, NULL, 00000000001, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F705C23D0256C74493D4F51EF3725B64', 'CAB97D0E0D6EE6FB8AF32D579C65891A', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000068, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:28:37.436000', '2023-05-30 09:32:37.669000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A3AB83A622D9AA48B7EB39DF0E05186D', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('F7505E724D07701553C21C9E881FC7A0', '406E052CEC559F1D130D2B44A3D045AB', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000032, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:31:24.931000', '2023-05-30 09:32:07.957000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'A3AB83A622D9AA48B7EB39DF0E05186D', NULL, NULL, 00000000032, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FC0EEB0F5A75D9DE69D9C01461778AD1', '38465D936C66A4A880606FBA21E6AA72', '2023-48', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, '7E4B948494D4ABD162D0E96D24E3D76C', '无', '2023-05-30 09:48:03.975000', '2023-05-30 09:48:24.222000', 'bf8c774fc2f0ca1cba72cd4dcaa12314', 'fa55f4a19a3ac4fec46852d0fe042947', 'F246418C81A29474F4BA392E54990E97', NULL, NULL, 00000000100, NULL, NULL, '无');
INSERT INTO `details_of_centralized` VALUES ('FCB0095BC9C1821BC8EB92D3561C98CE', '56938809CEFDE00D979AE588A00B1E3D', '2023-25', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001, '29466290A613CB069621FAAAD17688F7', '无', '2023-05-29 17:24:52.629000', '2023-05-29 17:26:04.332000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '3CA7316459EAEAD767B544968222188C', NULL, NULL, 00000000001, NULL, NULL, '无');

-- ----------------------------
-- Table structure for evaluation_form
-- ----------------------------
DROP TABLE IF EXISTS `evaluation_form`;
CREATE TABLE `evaluation_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `comments_from_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级评价意见',
  `comments_from_three_level` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级评价意见',
  `contact_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(联系电话)',
  `contact_person` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(联系人)',
  `primary_user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级评价人ID',
  `comments_from_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级评价意见',
  `secondary_user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级评价人ID',
  `service_provider_and_supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(服务商/供应商ID)',
  `three_level_user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级评价人ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `supplier_information_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供应商/服务商信息表ID',
  `supplier_business_license` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商营业执照)',
  `supplier_passes_quality_assurance_system` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商通过质量保证体系)',
  `supplier_product_certification` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商产品认证)',
  `check_and_calibrate_efficiency_of_supplies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(对供应品检验校准效率)',
  `overall_supplier_service_satisfaction` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(对供应商总体服务是否满意)',
  `supplier_attitude` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商态度)',
  `supplier_equipment_and_facilities` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商设备与设施)',
  `supplier_technology_and_management_capability` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商技术与管理能力)',
  `whether_the_supplier_delivers_on_time` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商交货是否及时)',
  `comments_result_from_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级评价结果',
  `comments_date_from_primary` datetime(6) NULL DEFAULT NULL COMMENT '一级评价时间',
  `comments_result_from_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级评价结果',
  `comments_date_from_secondary` datetime(6) NULL DEFAULT NULL COMMENT '二级评价时间',
  `comments_result_from_three_level` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '三级评价结果',
  `comments_date_from_three_level` datetime(6) NULL DEFAULT NULL COMMENT '三级评价时间',
  `status` int(2) NULL DEFAULT NULL COMMENT '状态\r\n',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(服务商/供应商评价表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of evaluation_form
-- ----------------------------
INSERT INTO `evaluation_form` VALUES ('04C805F55A75EEF1A5E08F8AB17BB89B', '通过', '三级不通过', '19983824521', '张飞', 'fa55f4a19a3ac4fec46852d0fe042947', '二级通过', '4743bf078d33bf068ca69bc168bda440', NULL, '6dbeaa31c66301796536230d36587145', '2023-05-30 09:59:10.850000', '2023-05-31 11:57:25.181000', 'fa55f4a19a3ac4fec46852d0fe042947', '6dbeaa31c66301796536230d36587145', 'C75DBAB56358B26EB65DBD3A6C54454E', '无', '无', '有', '良好', '较满意', '良好', '良好', '良好', '按时', NULL, '2023-05-31 00:00:00.000000', '1', '2023-05-31 00:00:00.000000', '1', '2023-05-31 00:00:00.000000', 4, NULL, '2023-05-31 11:56:43.903000');
INSERT INTO `evaluation_form` VALUES ('F10B5253855E0045C43FBC83533A376B', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2023-05-29 17:44:14.848000', '2023-05-29 17:44:14.848000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL);

-- ----------------------------
-- Table structure for fixed_value_report
-- ----------------------------
DROP TABLE IF EXISTS `fixed_value_report`;
CREATE TABLE `fixed_value_report`  (
  `fixed_value_report_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `fixed_value_report` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(定值报告URL)',
  `reference_substance_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质ID',
  `fixed_result` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '定值结果',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  PRIMARY KEY (`fixed_value_report_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(定值报告)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of fixed_value_report
-- ----------------------------
INSERT INTO `fixed_value_report` VALUES ('7481BD4996BAF524D0212B8E48B26E49', '核查指导书模板1.pdf', '2E970A6D2C5ADA59EC20C1E23E385F78', '合格', '2023-05-30 10:11:14.007000', '2023-05-30 10:11:14.007000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947');
INSERT INTO `fixed_value_report` VALUES ('EE1D4753C3298DD95AF5A48B7E614B12', '核查指导书模板1.pdf', '44462ED612629C46403B6B9C72B5B417', '不合格', '2023-05-30 10:51:00.486000', '2023-05-30 10:51:00.486000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947');

-- ----------------------------
-- Table structure for instruction_book
-- ----------------------------
DROP TABLE IF EXISTS `instruction_book`;
CREATE TABLE `instruction_book`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `audit_opinion_of_technical` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '技术负责人审核意见',
  `audit_result_of_technical` tinyint(3) NULL DEFAULT NULL COMMENT '技术负责人审核结果',
  `audit_time_of_technical` datetime(6) NULL DEFAULT NULL COMMENT '技术负责人审核时间',
  `commit_status` int(11) NULL DEFAULT NULL COMMENT '(提交状态)',
  `instruction_book` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(指导书)',
  `maker_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(制定人)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质id)',
  `set_time` datetime(6) NULL DEFAULT NULL COMMENT '(制定时间)',
  `technical_director_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '技术负责人ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `reference_material_type_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注物质类型ID',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质期间核查指导书)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of instruction_book
-- ----------------------------
INSERT INTO `instruction_book` VALUES ('96802CF183DCB9D030ED8EC567E99966', '', 1, '2023-05-31 11:39:21.136000', 2, '核查指导书模板1.pdf', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'C27B8F582693B93596C21C1586A0845A', '2023-05-29 18:09:32.405000', '2023-05-31 11:39:21.137000', 'fa55f4a19a3ac4fec46852d0fe042947', 'C27B8F582693B93596C21C1586A0845A', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '2023-05-30 10:32:10.783000');

-- ----------------------------
-- Table structure for outgoing_contents
-- ----------------------------
DROP TABLE IF EXISTS `outgoing_contents`;
CREATE TABLE `outgoing_contents`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `delivery_registration_form_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材出库登记表ID)',
  `outbound_use` int(3) NULL DEFAULT NULL COMMENT '(出库用途)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `reagent_consumable_type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材类型)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质编号',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质ID',
  `batch_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '入库物品批次ID',
  `lattice_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '格子ID',
  `location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '位置信息',
  `box_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '柜子ID',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领取码',
  `reagent_consumables_set_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '领用物品信息ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(出库内容)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of outgoing_contents
-- ----------------------------
INSERT INTO `outgoing_contents` VALUES ('02D97C5426E745E55AB9818758D70226', 'DB8C59893AED74FF2277EC1CA6EF26CC', 0, 1, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-30 10:57:12.464000', '2023-05-30 10:57:12.464000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL, NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', '36C56548DA407FFA555DE87C82E00316', '6921168511280', NULL);
INSERT INTO `outgoing_contents` VALUES ('030003C683892A78403B01865B3043F2', '814B624CA7520EA79CB0496E4368B3EF', 0, 1, 'EBD80D1F7717ED4C65AB98D3534CD62A', '标准物质', NULL, '2023-05-30 10:44:55.643000', '2023-05-30 10:44:55.643000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 'ha-2023-6-001', 'D89E2506CA1EC875888A8C90181A35BB', '4C4FE7D245BDA00ED1FB1E8B872A15FD', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '553417E7CE282ADB184C33DC470CF158', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('193EFCCD1A8DBBC1DD1A32A2E97CE203', 'C0B5D6478C4B7DC96CD2E125F6F9C21F', 1, 100, '7E4B948494D4ABD162D0E96D24E3D76C', '耗材', NULL, '2023-06-11 15:40:42.493000', '2023-06-11 15:40:42.493000', '1', '1', NULL, NULL, '0D28DE303CDF6D763A371B825C64C128', 'd8a026f8f3e1b3c5189f535a89e51d04', 'F6_624_2号柜_A2', '553417E7CE282ADB184C33DC470CF158', '6901236348857', 'D608CE21886470F37067072791C2B865');
INSERT INTO `outgoing_contents` VALUES ('228DCD9D433C03F6786085FEE8B82F67', '44EF4673145263A5E539CAB7C292C90E', 1, 250, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:30:23.247000', '2023-06-11 15:30:23.247000', '1', '1', NULL, NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', '36C56548DA407FFA555DE87C82E00316', '6921168511280', '35608DA5BF637C8A0DC24BCA25A62D35');
INSERT INTO `outgoing_contents` VALUES ('27378C218AE9C54745781A968AB7CE8A', 'B7F693330F774012F5B477099E2F2C40', 0, 5, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', NULL, '2023-05-30 10:09:47.189000', '2023-05-30 10:09:47.189000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '1305BB65AC70CFE58D7525681AA51208', '1d213cf562587f4d4d317d15b05dc4c8', 'F6_623_2号柜_1-R-A-2-1', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('2758A14AF4582D28AABBE82C10FD69D9', 'A5E88594598DFFFE358EBAA5D5418016', 1, 200, '7E4B948494D4ABD162D0E96D24E3D76C', '耗材', NULL, '2023-06-11 15:41:23.765000', '2023-06-11 15:41:23.765000', '1', '1', NULL, NULL, 'C10936D2453BB445BCD751E5EB9469D9', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '553417E7CE282ADB184C33DC470CF158', '6901236348857', '30F64523FF449FA4C5C7987240B3ECA0');
INSERT INTO `outgoing_contents` VALUES ('2E3806DB7C617EE2BA4BB86FF66B7DD3', '44EF4673145263A5E539CAB7C292C90E', 1, 200, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:30:23.245000', '2023-06-11 15:30:23.245000', '1', '1', NULL, NULL, 'F1602A260DCFC34E208F9765FA55A55D', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', 'FAA6D07360537250AA707637A4077F32', '6921168511280', '35608DA5BF637C8A0DC24BCA25A62D35');
INSERT INTO `outgoing_contents` VALUES ('2F4FB9B1B773C8D454F53FC85E172913', '76076277D5580086054326F3C606C679', 0, 1, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-30 11:40:30.359000', '2023-05-30 11:40:30.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'CE2CCCEE828AE90D51245B014EF3C96E', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('321C59C4B4574067895A5A2209582EA0', '288635329B88D7B0668A7E73B7C9C4BE', 1, 150, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:38:17.004000', '2023-06-11 15:38:17.004000', '1', '1', NULL, NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', '36C56548DA407FFA555DE87C82E00316', '6921168511280', 'F3B2A09555D53ECC68DB18069BC1CBB9');
INSERT INTO `outgoing_contents` VALUES ('397C79945F5065209DC23C74E0D8AD94', 'C837D1460715624599AF1823254B7FAC', 0, 1, 'B062391CC941FB47A2F2468FEB9A6081', '标准物质', NULL, '2023-05-30 16:29:32.642000', '2023-05-30 16:29:32.642000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'zzz-2023-6-001', 'A42F7B56BBCA6AFE22F242793AEB1141', '5FC2CAA8094AF9EC2AC509046DDEBCE0', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('40204DF870B0F7DEF47FBDFBFD579666', '4C06516FCEBDA30DA2AFDBC6A23C0D77', 0, 1, '7E4B948494D4ABD162D0E96D24E3D76C', '耗材', '无', '2023-05-30 15:15:54.599000', '2023-05-30 15:15:54.599000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '0218F092ED3FA010A4461222760EC753', '9c59717d917a023c1684348b8658dfe7', 'F6_624_2号柜_D2', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('402AE545BE349DE2BE46865AF974AFB6', '51850B69115E221FC0AB7F22D657B3AB', 1, 199, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-31 17:33:05.094000', '2023-05-31 17:33:05.094000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 'CE2CCCEE828AE90D51245B014EF3C96E', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('4F5D6964AF0C996A20FD71FCD1874A28', 'EDC22F8F3A62602E99B5E873C734E368', 0, 1, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', '111', '2023-05-30 10:42:24.541000', '2023-05-30 10:42:24.541000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, 'E99FC0E57B08E75C3D18B5D9FEF80D83', '5fe7cf7f9fb2279e6574fa79e16919af', 'F6_623_2号柜_1-R-A-1-5', 'BCA21434B627174E9786D80CC9044FE3', '6921168511281', NULL);
INSERT INTO `outgoing_contents` VALUES ('5FFFD3B81EC0370C116DC461B1409C45', 'A5E88594598DFFFE358EBAA5D5418016', 1, 199, '7E4B948494D4ABD162D0E96D24E3D76C', '耗材', NULL, '2023-06-11 15:41:23.766000', '2023-06-11 15:41:23.766000', '1', '1', NULL, NULL, '0218F092ED3FA010A4461222760EC753', '9c59717d917a023c1684348b8658dfe7', 'F6_624_2号柜_D2', '553417E7CE282ADB184C33DC470CF158', '6901236348857', '30F64523FF449FA4C5C7987240B3ECA0');
INSERT INTO `outgoing_contents` VALUES ('60CF62ABC0B20A955302DA415009F647', '36CF8014C30EBAED10B3F23B8AA9B7CF', 0, 1, 'B062391CC941FB47A2F2468FEB9A6081', '标准物质', NULL, '2023-05-29 17:49:22.973000', '2023-05-29 17:49:22.973000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'zzz-2023-6-001', 'A42F7B56BBCA6AFE22F242793AEB1141', '5FC2CAA8094AF9EC2AC509046DDEBCE0', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('60DE96F1884DF8BC7BE9933BE576D621', 'A5E88594598DFFFE358EBAA5D5418016', 1, 100, '7E4B948494D4ABD162D0E96D24E3D76C', '耗材', NULL, '2023-06-11 15:41:23.765000', '2023-06-11 15:41:23.765000', '1', '1', NULL, NULL, 'D38C330263648728D9FC18701382D408', '3748d80088aadd178ea1041e8b5fbca6', 'F6_624_1号柜_B3', 'FAA6D07360537250AA707637A4077F32', '6901236348857', '30F64523FF449FA4C5C7987240B3ECA0');
INSERT INTO `outgoing_contents` VALUES ('61A60234564310B1DAF0097625E22008', 'D051FFFFA8C68C526CE61DDABEE34AEA', 1, 150, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:35:55.064000', '2023-06-11 15:35:55.064000', '1', '1', NULL, NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', '36C56548DA407FFA555DE87C82E00316', '6921168511280', '8F12E6186274FF342B5CF157490D4E78');
INSERT INTO `outgoing_contents` VALUES ('6CA84DFC67122BB2F6F10B03C394C1B1', 'A5E88594598DFFFE358EBAA5D5418016', 1, 100, '7E4B948494D4ABD162D0E96D24E3D76C', '耗材', NULL, '2023-06-11 15:41:23.765000', '2023-06-11 15:41:23.765000', '1', '1', NULL, NULL, '0D28DE303CDF6D763A371B825C64C128', 'd8a026f8f3e1b3c5189f535a89e51d04', 'F6_624_2号柜_A2', '553417E7CE282ADB184C33DC470CF158', '6901236348857', '30F64523FF449FA4C5C7987240B3ECA0');
INSERT INTO `outgoing_contents` VALUES ('6F21C43E909E8BCE7ABA0ABF1866D580', 'EF3B9F18851FC1E2F4D9BC223AC0176C', 1, 99, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', NULL, '2023-06-11 15:44:47.675000', '2023-06-11 15:44:47.675000', '1', '1', NULL, NULL, 'E99FC0E57B08E75C3D18B5D9FEF80D83', '5fe7cf7f9fb2279e6574fa79e16919af', 'F6_623_2号柜_1-R-A-1-5', NULL, NULL, 'BFA466743E28638927B3A7CC9AFD1237');
INSERT INTO `outgoing_contents` VALUES ('780F6CC8CD17DF641CAF7DFCF645CBF8', '36CF8014C30EBAED10B3F23B8AA9B7CF', 0, 50, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-29 17:49:22.973000', '2023-05-29 17:49:22.973000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('78FFD83CB7E3E058541A403F9DB89BC2', '163E49BDAD504670191FD399C7A2F81D', 1, -50, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:22:28.218000', '2023-06-11 15:22:28.218000', '1', '1', NULL, NULL, NULL, '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', '36C56548DA407FFA555DE87C82E00316', '6921168511280', '70B6029DEC7E2804CD0306B833EE09DF');
INSERT INTO `outgoing_contents` VALUES ('79636EE88C2D981710127B60D1F6DB3E', '76076277D5580086054326F3C606C679', 0, 1, '0199C4BCB3826CA513564CE9B75D412D', '标准物质', NULL, '2023-05-30 11:40:30.359000', '2023-05-30 11:40:30.359000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'afdh-2023-6-001', '2E970A6D2C5ADA59EC20C1E23E385F78', '60A1B69839C97B2ED0CC7E11D5EA7F85', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('7D0620C5687B333E7103A801340D0ACD', '19DF2557E23798ABC4247BD2EF149683', 1, 150, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:38:33.891000', '2023-06-11 15:38:33.891000', '1', '1', NULL, NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', '36C56548DA407FFA555DE87C82E00316', '6921168511280', '2A185793ADBDCBF0F8BC7ECB0239CCD8');
INSERT INTO `outgoing_contents` VALUES ('7F3C1E994E58299AEF4F06AA79E4721C', 'DB8C59893AED74FF2277EC1CA6EF26CC', 0, 1, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-30 10:57:12.463000', '2023-05-30 10:57:12.463000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL, NULL, 'F1602A260DCFC34E208F9765FA55A55D', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', 'FAA6D07360537250AA707637A4077F32', '6921168511280', NULL);
INSERT INTO `outgoing_contents` VALUES ('81846479E78BFA019DCA2199FE82158C', 'E116C43CED4902D7AA8081A5969298B0', 1, 100, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:38:41.519000', '2023-06-11 15:38:41.519000', '1', '1', NULL, NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', '36C56548DA407FFA555DE87C82E00316', '6921168511280', '9C335BD282C1002C32909D13168CAA08');
INSERT INTO `outgoing_contents` VALUES ('88CC610AC6248AC4B9E188A58482891B', '288635329B88D7B0668A7E73B7C9C4BE', 1, 150, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:38:17.007000', '2023-06-11 15:38:17.007000', '1', '1', NULL, NULL, 'F1602A260DCFC34E208F9765FA55A55D', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', 'FAA6D07360537250AA707637A4077F32', '6921168511280', 'F3B2A09555D53ECC68DB18069BC1CBB9');
INSERT INTO `outgoing_contents` VALUES ('8F4B0DAE3FBC0DB2A8BF19840F0E2F61', '7E8E278C51F499325B27C217D4E30E80', 0, 11, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', NULL, '2023-05-30 10:42:50.163000', '2023-05-30 10:42:50.163000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', NULL, NULL, '198F0EF9BFBBD0E53AA7AFF3540226A9', 'd4c9dd8724859637f748a34b7be3c58d', 'F6_623_2号柜_1-R-A-3-9', 'BCA21434B627174E9786D80CC9044FE3', '6921168511281', NULL);
INSERT INTO `outgoing_contents` VALUES ('939CE60219CD408B7E115D7A26455735', '163E49BDAD504670191FD399C7A2F81D', 1, 300, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:22:28.217000', '2023-06-11 15:22:28.217000', '1', '1', NULL, NULL, NULL, 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', 'FAA6D07360537250AA707637A4077F32', '6921168511280', '70B6029DEC7E2804CD0306B833EE09DF');
INSERT INTO `outgoing_contents` VALUES ('988792786D9058FB6BB7328F5E71F2F9', '2515E67D23BCD90D5C4DF48AB35FA87C', 1, 150, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:38:56.192000', '2023-06-11 15:38:56.192000', '1', '1', NULL, NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', '36C56548DA407FFA555DE87C82E00316', '6921168511280', '431A3C2226F1D6AEDCD59AEDEE06DEEB');
INSERT INTO `outgoing_contents` VALUES ('9F37D04823E7257766037F772833D2E3', 'D051FFFFA8C68C526CE61DDABEE34AEA', 1, 350, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:35:55.066000', '2023-06-11 15:35:55.066000', '1', '1', NULL, NULL, 'F1602A260DCFC34E208F9765FA55A55D', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', 'FAA6D07360537250AA707637A4077F32', '6921168511280', '8F12E6186274FF342B5CF157490D4E78');
INSERT INTO `outgoing_contents` VALUES ('A61D18BA7E682E7E38B6165AD6EECEFA', 'EF3B9F18851FC1E2F4D9BC223AC0176C', 1, 199, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', NULL, '2023-06-11 15:44:47.675000', '2023-06-11 15:44:47.675000', '1', '1', NULL, NULL, '198F0EF9BFBBD0E53AA7AFF3540226A9', 'd4c9dd8724859637f748a34b7be3c58d', 'F6_623_2号柜_1-R-A-3-9', NULL, NULL, 'BFA466743E28638927B3A7CC9AFD1237');
INSERT INTO `outgoing_contents` VALUES ('AAF6A8CAF29561A29D0FA7787067A26C', '4E1F3AF95611D2FD0ACF8F1ED6163454', 1, 1, '62B039CEBA75E2D8680D8B1A8B2B37F0', '标准物质', NULL, '2023-05-31 10:53:48.024000', '2023-05-31 10:53:48.024000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'ccc-2023-6-001', '44462ED612629C46403B6B9C72B5B417', '54B119008A3CBF6A99F3BCE9BD48FBF6', 'f48b139a6910c03ed046d3c0f2362f3d', 'F6_624_1号柜_A2', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('B59CB33A3B05E88326CAAE7D8B9D895C', '8704B98E43D3F1E6B0A4D5CCC1EF7C9A', 1, 48, '6542BBD6B77066F8D6844DE9F5BA9037', '耗材', NULL, '2023-05-31 16:48:59.926000', '2023-05-31 16:48:59.926000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, 'F4638BDF425D1319762889E250FC43ED', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('B9E7F5FBEEFE962253943D5F2C6EFAD8', '2515E67D23BCD90D5C4DF48AB35FA87C', 1, 200, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:38:56.193000', '2023-06-11 15:38:56.193000', '1', '1', NULL, NULL, 'F1602A260DCFC34E208F9765FA55A55D', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', 'FAA6D07360537250AA707637A4077F32', '6921168511280', '431A3C2226F1D6AEDCD59AEDEE06DEEB');
INSERT INTO `outgoing_contents` VALUES ('BBAB00788041F7152615867F9B4F084F', '3CFF1E382D47AF6CDF7DDCB1DCEB478D', 1, 100, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:46:23.377000', '2023-06-11 15:46:23.377000', '1', '1', NULL, NULL, 'F1602A260DCFC34E208F9765FA55A55D', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, NULL, '67073DCF89D207790F08FF2A3A05B66B');
INSERT INTO `outgoing_contents` VALUES ('CCBF21E6399E0A30CEA5C63C0062BADA', '71D560A8C4B838F3EC79CBBFCE6BC606', 0, 1, '29466290A613CB069621FAAAD17688F7', '标准物质', NULL, '2023-05-30 11:36:17.464000', '2023-05-30 11:36:17.464000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 'yyy-2023-6-002', '3CEFFC3F81DAF884E6585B689A61F3C8', '31AF3951B873CB8BC03E7FDB6E710076', 'd8a026f8f3e1b3c5189f535a89e51d04', 'F6_624_2号柜_A2', '553417E7CE282ADB184C33DC470CF158', NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('D0BF55869D7ED3F528ED35AC92ADB008', 'F9880D48618EBC1208E9C2C4567BE53F', 1, 2, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', NULL, '2023-06-11 15:42:16.180000', '2023-06-11 15:42:16.180000', '1', '1', NULL, NULL, 'E99FC0E57B08E75C3D18B5D9FEF80D83', '5fe7cf7f9fb2279e6574fa79e16919af', 'F6_623_2号柜_1-R-A-1-5', 'BCA21434B627174E9786D80CC9044FE3', '6921168511281', 'E5C6AD6D580EF3CE188CD015A48317D9');
INSERT INTO `outgoing_contents` VALUES ('D2EE2896A2230147D5191D64733D1666', '71D560A8C4B838F3EC79CBBFCE6BC606', 0, 1, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', NULL, '2023-05-30 11:36:17.464000', '2023-05-30 11:36:17.464000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL, NULL, '198F0EF9BFBBD0E53AA7AFF3540226A9', 'd4c9dd8724859637f748a34b7be3c58d', 'F6_623_2号柜_1-R-A-3-9', 'BCA21434B627174E9786D80CC9044FE3', '6921168511281', NULL);
INSERT INTO `outgoing_contents` VALUES ('DADCD704AA87ECC27BC1B8D66B29ADE9', 'C0B5D6478C4B7DC96CD2E125F6F9C21F', 1, 199, '7E4B948494D4ABD162D0E96D24E3D76C', '耗材', NULL, '2023-06-11 15:40:42.495000', '2023-06-11 15:40:42.495000', '1', '1', NULL, NULL, 'C10936D2453BB445BCD751E5EB9469D9', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '553417E7CE282ADB184C33DC470CF158', '6901236348857', 'D608CE21886470F37067072791C2B865');
INSERT INTO `outgoing_contents` VALUES ('DAE987B477625DBC6FDA2D48B1014BB2', 'B7F693330F774012F5B477099E2F2C40', 0, 1, '5C644C575A3CB38B898BC7FC53FBC9B7', '标准储备溶液', NULL, '2023-05-30 10:09:47.188000', '2023-05-30 10:09:47.188000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'lll-2023-05-29', 'D548FD200E5CE145BBA8FF8EBA41AF15', '71FF341AD90663136A698FE283014A79', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('DB658CC9AE20601CF5E316B850143638', '3CFF1E382D47AF6CDF7DDCB1DCEB478D', 1, 149, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:46:23.377000', '2023-06-11 15:46:23.377000', '1', '1', NULL, NULL, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '00f9e61ac49bac1d655657b266cd3e1f', 'F6_624_4号柜_A1', NULL, NULL, '67073DCF89D207790F08FF2A3A05B66B');
INSERT INTO `outgoing_contents` VALUES ('DCEA4C289BEAE28AFDD831F7222B47DF', '4C06516FCEBDA30DA2AFDBC6A23C0D77', 0, 1, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', '无', '2023-05-30 15:15:54.599000', '2023-05-30 15:15:54.599000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '198F0EF9BFBBD0E53AA7AFF3540226A9', 'd4c9dd8724859637f748a34b7be3c58d', 'F6_623_2号柜_1-R-A-3-9', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('DDF6F9ED9320CE887FCD7F7D5231B1FD', 'F9880D48618EBC1208E9C2C4567BE53F', 1, 199, '3B0060DD8BA7C61FB237BF83017D294E', '试剂', NULL, '2023-06-11 15:42:16.180000', '2023-06-11 15:42:16.180000', '1', '1', NULL, NULL, '198F0EF9BFBBD0E53AA7AFF3540226A9', 'd4c9dd8724859637f748a34b7be3c58d', 'F6_623_2号柜_1-R-A-3-9', 'BCA21434B627174E9786D80CC9044FE3', '6921168511281', 'E5C6AD6D580EF3CE188CD015A48317D9');
INSERT INTO `outgoing_contents` VALUES ('DF424BB12D485A5CEBB3D26A034499EF', '77DEB94092FDF1D91A6246196D5CB3AB', 1, 250, 'E41C450FF033E1199EF5EF44919F8154', '耗材', '无', '2023-05-31 17:30:31.842000', '2023-05-31 17:30:31.842000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '7D514D6CF91B7B527BB9E74790AE44A7', '84af621b5019b01df9d5b28264d64f77', 'F6_624_2号柜_B2', NULL, NULL, NULL);
INSERT INTO `outgoing_contents` VALUES ('E7777359DBA853EC19CFF27ED8488B7B', 'DB8C59893AED74FF2277EC1CA6EF26CC', 0, 1, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-30 10:57:12.464000', '2023-05-30 10:57:12.464000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL, NULL, 'CE2CCCEE828AE90D51245B014EF3C96E', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', '553417E7CE282ADB184C33DC470CF158', '6921168511280', NULL);
INSERT INTO `outgoing_contents` VALUES ('E9F66FB9DE149519DB64880FF6C3AF1D', 'B283E017D88F24F7876513916CABB402', 1, 1, '6542BBD6B77066F8D6844DE9F5BA9037', '耗材', '要抽烟', '2023-05-31 17:17:23.020000', '2023-05-31 17:17:23.020000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', NULL, NULL, 'F4638BDF425D1319762889E250FC43ED', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', 'FAA6D07360537250AA707637A4077F32', '6901028039741', NULL);
INSERT INTO `outgoing_contents` VALUES ('EC869D617C58631D4536A4FB1C9857B4', '19DF2557E23798ABC4247BD2EF149683', 1, 172, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-06-11 15:38:33.892000', '2023-06-11 15:38:33.892000', '1', '1', NULL, NULL, 'F1602A260DCFC34E208F9765FA55A55D', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', 'FAA6D07360537250AA707637A4077F32', '6921168511280', '2A185793ADBDCBF0F8BC7ECB0239CCD8');
INSERT INTO `outgoing_contents` VALUES ('F2B6B1A94D8743A7B5F4BDB7579E1918', 'C0B5D6478C4B7DC96CD2E125F6F9C21F', 1, 100, '7E4B948494D4ABD162D0E96D24E3D76C', '耗材', NULL, '2023-06-11 15:40:42.495000', '2023-06-11 15:40:42.495000', '1', '1', NULL, NULL, 'D38C330263648728D9FC18701382D408', '3748d80088aadd178ea1041e8b5fbca6', 'F6_624_1号柜_B3', 'FAA6D07360537250AA707637A4077F32', '6901236348857', 'D608CE21886470F37067072791C2B865');
INSERT INTO `outgoing_contents` VALUES ('FC80CA2CACD2EFA129E8FE34D94AC94B', 'DB8C59893AED74FF2277EC1CA6EF26CC', 0, 1, 'E41C450FF033E1199EF5EF44919F8154', '耗材', NULL, '2023-05-30 10:57:12.464000', '2023-05-30 10:57:12.464000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', NULL, NULL, '7D514D6CF91B7B527BB9E74790AE44A7', '84af621b5019b01df9d5b28264d64f77', 'F6_624_2号柜_B2', '553417E7CE282ADB184C33DC470CF158', '6921168511280', NULL);

-- ----------------------------
-- Table structure for period_verification_implementation
-- ----------------------------
DROP TABLE IF EXISTS `period_verification_implementation`;
CREATE TABLE `period_verification_implementation`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `audit_opinion_of_technical` varchar(6) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人审核意见)',
  `audit_result_of_technical` tinyint(36) NULL DEFAULT NULL COMMENT '(技术负责人审核结果)',
  `audit_time_of_technical` datetime(6) NULL DEFAULT NULL COMMENT '(技术负责人审核时间)',
  `cause_of_dissatisfaction` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(不满足应用要求原因分析)',
  `checking_time` datetime(6) NULL DEFAULT NULL COMMENT '(核查时间)',
  `commit_status` int(11) NULL DEFAULT NULL COMMENT '(提交状态)',
  `deviation_and_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(偏差/不确定度)',
  `implementation_and_results` varchar(2550) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查实施情况及结果)',
  `inspector_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查人员ID)',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(编号)',
  `opinion_of_inspector` tinyint(3) NULL DEFAULT NULL COMMENT '(核查人员意见)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_director_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人ID)',
  `verification_method` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查方法)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `period_verification_plan_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '期间核查计划明细ID',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质编号',
  `reference_material_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质名称',
  `verification_basis` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查依据',
  `result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '核查结果',
  `commit_time` datetime(6) NULL DEFAULT NULL COMMENT '提交时间',
  `cause_of_dissatisfaction_result` tinyint(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质期间核查实施情况及结果记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of period_verification_implementation
-- ----------------------------
INSERT INTO `period_verification_implementation` VALUES ('18E19BF23E3BFC9FF8D66EC04EE81FD7', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, 'D64DFE701AF666F47DA180E6A54742AE', NULL, '24.99', NULL, NULL, '2023-05-30 17:52:01.124000', '2023-05-30 17:52:01.124000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '12eb7deb6ee9d86c8376205b4ce3939a', 'yyy-2023-6-001', '喷他咗欣', '检查测试', NULL, NULL, 0);
INSERT INTO `period_verification_implementation` VALUES ('73846ADD04196B79BA66C2014DF0555C', NULL, 1, '2023-05-30 00:00:00.000000', NULL, '2023-05-30 00:00:00.000000', 2, NULL, '合格', '1edaef1e50c39f7ac7530cd98561f943', NULL, 1, 'D64DFE701AF666F47DA180E6A54742AE', '无', '24.99', '6dbeaa31c66301796536230d36587145', '常规检查', '2023-05-30 17:52:00.336000', '2023-05-30 17:52:41.457000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '12eb7deb6ee9d86c8376205b4ce3939a', 'yyy-2023-6-001', '喷他咗欣', '检查测试', 'P', '2023-05-30 17:52:33.067000', 0);
INSERT INTO `period_verification_implementation` VALUES ('FE5797366C8BFA7077DF7B8CFE362631', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, 'C9771F27A77A661F81AEE82461D5F5CA', NULL, '11.99', NULL, NULL, '2023-05-29 18:09:44.636000', '2023-05-29 18:09:44.636000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '3c0a486513c62eacfe7d05b9098caad9', 'lll-2023-6-001', '地佐辛', '核查手册', NULL, NULL, 0);

-- ----------------------------
-- Table structure for period_verification_plan
-- ----------------------------
DROP TABLE IF EXISTS `period_verification_plan`;
CREATE TABLE `period_verification_plan`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `date_of_next_check` datetime(6) NULL DEFAULT NULL COMMENT '(下次核查日期)',
  `deviation_and_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(偏差/不确定度)',
  `inspector_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查人ID)',
  `instruction_book_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(指导书ID)',
  `planned_verification_cycle` int(5) NULL DEFAULT NULL COMMENT '(计划核查周期)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `scheduled_verification_date` datetime(6) NULL DEFAULT NULL COMMENT '(计划核查日期)',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `verification_basis` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查依据)',
  `implementation_date` datetime(6) NULL DEFAULT NULL COMMENT '(核查实施日期)',
  `verification_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(核查结果)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `check_schedule_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '期间核查计划主表ID',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标准物质编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质期间核查计划和确认表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of period_verification_plan
-- ----------------------------
INSERT INTO `period_verification_plan` VALUES ('12eb7deb6ee9d86c8376205b4ce3939a', '2023-11-30 00:00:00.000000', NULL, '6dbeaa31c66301796536230d36587145', NULL, 6, 'D64DFE701AF666F47DA180E6A54742AE', '2023-06-01 00:00:00.000000', '24.99', '检查测试', '2023-05-30 00:00:00.000000', 'P', '2023-05-30 17:51:49.931000', '2023-05-30 17:52:41.448000', 'fa55f4a19a3ac4fec46852d0fe042947', '6dbeaa31c66301796536230d36587145', 'DCF7A80D10157A069C811AAB63BD9384', 'yyy-2023-6-001');
INSERT INTO `period_verification_plan` VALUES ('3c0a486513c62eacfe7d05b9098caad9', NULL, NULL, NULL, NULL, 3, 'C9771F27A77A661F81AEE82461D5F5CA', '2023-06-06 00:00:00.000000', '11.99', '核查手册', NULL, NULL, '2023-05-29 18:09:26.796000', '2023-05-29 18:09:26.796000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'CA6DFCA09B83B5C2431D607440241457', 'lll-2023-6-001');

-- ----------------------------
-- Table structure for procurement_content
-- ----------------------------
DROP TABLE IF EXISTS `procurement_content`;
CREATE TABLE `procurement_content`  (
  `procurement_content_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `purchasing_plan_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购计划id)',
  `quantity_purchased` int(8) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `subtotal` double(255, 0) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(小计)',
  `unit_price` double(10, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '(单价)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `replacement_quantity` int(255) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '换货数量',
  `replacement_reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '换货试剂耗材ID',
  `replacement_price` double(10, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '换货后的单价',
  `details_of_centralized_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '集中采购申请明细ID',
  `number_of_applications` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购申请数量',
  `plan_remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购计划明细备注',
  `replacement_remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '换货信息备注',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供应商ID',
  PRIMARY KEY (`procurement_content_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购内容)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of procurement_content
-- ----------------------------
INSERT INTO `procurement_content` VALUES ('2DFBE4500EA311C6DEB32DA64DE1A364', '7B3A797F4C62186363AF6B7623426165', 00000002, 'B062391CC941FB47A2F2468FEB9A6081', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002488, 0001244.00, '2023-05-30 09:39:46.373000', '2023-05-30 09:39:46.373000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6F4C2D244C5910DDC7704075F642125C', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('3CA7316459EAEAD767B544968222188C', '24431F5121E142A3A306381382596E44', 00000002, '29466290A613CB069621FAAAD17688F7', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002400, 0001200.00, '2023-05-29 17:26:04.339000', '2023-05-29 17:26:04.339000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'FCB0095BC9C1821BC8EB92D3561C98CE', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('3DE22F6DF16F9333BBE76A4123EDE8CF', '24431F5121E142A3A306381382596E44', 00000005, '3B0060DD8BA7C61FB237BF83017D294E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000050, 0000010.00, '2023-05-29 17:26:04.340000', '2023-05-29 17:26:04.340000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '12F0B352736A219B78EF9AF6D9458B17', '5', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('3FBF0AF663F6772A8395982D055F25B5', 'FFA319B19C6F74B477506A35DAF27962', 00000001, '7E978E1590980C6BB78B6395D1E8EEE8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002000, 0002000.00, '2023-05-29 17:42:45.294000', '2023-05-29 17:42:45.294000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '90C43CDB4BE07C1E02F57F6B1973B328', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('4C13F38A6506CE5A8969861F186352D8', '24431F5121E142A3A306381382596E44', 00000100, '7E4B948494D4ABD162D0E96D24E3D76C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000500, 0000005.00, '2023-05-29 17:26:04.339000', '2023-05-29 17:26:04.339000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '7514E058030622A0DF117E3946B074D0', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('519473A85A426B5DFF1785E4F03CAFAE', '24431F5121E142A3A306381382596E44', 00000200, 'E41C450FF033E1199EF5EF44919F8154', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000400, 0000002.00, '2023-05-29 17:26:04.339000', '2023-05-29 17:26:04.339000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '459313D1C3070E83AC251E5C985FE22B', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5CA4257FA817CFC35C87D5F8E4109F38', '258840A68BBEB35CF879D38EF2F26246', 00000001, 'B062391CC941FB47A2F2468FEB9A6081', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001244, 0001244.00, '2023-05-30 09:48:24.236000', '2023-05-30 09:48:24.236000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '1BA93B44693CB233C34A6D342397E2F7', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('5EAEA245F7577FF2344041E688F7C83F', '90DDAA39380AEEBD63D559F50A98591F', 00000002, '62B039CEBA75E2D8680D8B1A8B2B37F0', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003000, 0001500.00, '2023-05-30 09:32:07.967000', '2023-05-30 09:32:07.967000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E085C442C15842CF2D9E027FA06E4301', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('6453E5B36A47B17F85BBABF61CD10D1E', 'F6403354D49987439E3E28F33CD60798', 00000100, '7E4B948494D4ABD162D0E96D24E3D76C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000500, 0000005.00, '2023-05-31 16:53:51.110000', '2023-05-31 16:55:58.319000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000100, 'E41C450FF033E1199EF5EF44919F8154', 0000002.00, '5EE8894CAB9F3ED501687B1748A1CFBA', '100', NULL, '抽纸够多了，换成矿泉水', 'C75DBAB56358B26EB65DBD3A6C54454E');
INSERT INTO `procurement_content` VALUES ('66D67438EEF8E57D21F7241EC349F9A7', 'EA9EDBCBAF0943528E16E2DBC5BA5902', 00000100, '3B0060DD8BA7C61FB237BF83017D294E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001000, 0000010.00, '2023-05-30 09:57:04.064000', '2023-05-30 09:57:04.064000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '006588FEC1C6C0E501DEE61F94A9F250', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('675ABAAF3006D0B52FE4E24DEFB4BB98', '90DDAA39380AEEBD63D559F50A98591F', 00000002, '7FAE89E61DB755E806DE52B036983137', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001746, 0000873.00, '2023-05-30 09:32:07.967000', '2023-05-30 09:32:07.967000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'C7E8DAABB1A1587B9C1DAEBBD485E5E9', '2', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('8068C6F64EAE155F537B62BCB946A9E9', '7B3A797F4C62186363AF6B7623426165', 00000001, '659CDA042302E614069BCAA06ED8E646', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003210, 0003210.00, '2023-05-30 09:39:46.373000', '2023-05-30 09:39:46.373000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '54094DF01FC3028C728FB4D1A5F2D34C', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('818B5B2587D96CBECDBF72C982C4AFA9', '258840A68BBEB35CF879D38EF2F26246', 00000001, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002000, 0002000.00, '2023-05-30 09:48:24.236000', '2023-05-30 09:48:24.236000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E51D1A8FA5917545415B24FB8BB1AEA9', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('844BB59EB8F177D8BCE8A2E72B53EE33', '258840A68BBEB35CF879D38EF2F26246', 00000001, '7E978E1590980C6BB78B6395D1E8EEE8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002000, 0002000.00, '2023-05-30 09:48:24.235000', '2023-05-30 09:48:24.235000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '6C8F38AB8DF98DB34FC92B13EA12E3DC', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('99DA7493022CF5DE094D321F93D7C98C', 'EA9EDBCBAF0943528E16E2DBC5BA5902', 00000200, 'E41C450FF033E1199EF5EF44919F8154', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000400, 0000002.00, '2023-05-30 09:57:04.064000', '2023-05-30 09:57:04.064000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '46AEA66235F465E0E2B91729C876E5AA', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('9C5AF654B05A6D506E80D9B55481C97C', 'EA9EDBCBAF0943528E16E2DBC5BA5902', 00000200, '7E4B948494D4ABD162D0E96D24E3D76C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001000, 0000005.00, '2023-05-30 09:57:04.064000', '2023-05-30 09:57:04.064000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3CC65587A18CA851B2A4828639A10D0F', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('9E6E383E8F988EAF52DD1A0A279E5D89', '7B3A797F4C62186363AF6B7623426165', 00000001, '7E978E1590980C6BB78B6395D1E8EEE8', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002000, 0002000.00, '2023-05-30 09:39:46.373000', '2023-05-30 09:39:46.373000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '20664856F4BBD11DBB2E3BCD69411384', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A3AB83A622D9AA48B7EB39DF0E05186D', '90DDAA39380AEEBD63D559F50A98591F', 00000100, '7E4B948494D4ABD162D0E96D24E3D76C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000500, 0000005.00, '2023-05-30 09:32:07.967000', '2023-05-30 09:32:37.665000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'F7505E724D07701553C21C9E881FC7A0', '32', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('A73358696224E9F606FBB793B809B0A3', '258840A68BBEB35CF879D38EF2F26246', 00000200, '3B0060DD8BA7C61FB237BF83017D294E', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002000, 0000010.00, '2023-05-30 09:48:24.236000', '2023-05-30 09:48:24.236000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '9EE96FE99AD6F77281B50E9CCACF3288', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('AA8E2F3F0944C7286B4706EF204479A3', '258840A68BBEB35CF879D38EF2F26246', 00000001, '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001200, 0001200.00, '2023-05-30 09:48:24.235000', '2023-05-30 09:48:24.235000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '0269893002F2B4246D56E65B2278F471', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('B08A9EC1CD3A8EA298CC447FA0C9868F', 'FFA319B19C6F74B477506A35DAF27962', 00000001, '659CDA042302E614069BCAA06ED8E646', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003210, 0003210.00, '2023-05-29 17:42:45.294000', '2023-05-29 17:42:45.294000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'AA550907589F8148FF7CAAF85928BBBB', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('BA504B68CA63A84020D3F2DC19B26396', '7B3A797F4C62186363AF6B7623426165', 00000200, 'E41C450FF033E1199EF5EF44919F8154', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000400, 0000002.00, '2023-05-30 09:39:46.373000', '2023-05-30 09:39:46.373000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '8E596BF8E83095E6A3CBFB6AB207959A', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('BDE575CECD8180FB6146499488B730BB', 'FFA319B19C6F74B477506A35DAF27962', 00000001, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000002000, 0002000.00, '2023-05-29 17:42:45.294000', '2023-05-29 17:42:45.294000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '83B681953534897EAA94FF8FB6971182', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('C0FAF5828079E41CA6A09EB66F087552', '90DDAA39380AEEBD63D559F50A98591F', 00000250, 'E41C450FF033E1199EF5EF44919F8154', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000500, 0000002.00, '2023-05-30 09:32:07.967000', '2023-05-30 09:32:27.756000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'A6E4017B8CEB0A1122EF5F288AC6E747', '110', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('CE1955CB01715D104F4A2FC1FE11A77F', 'FFA319B19C6F74B477506A35DAF27962', 00000001, 'B062391CC941FB47A2F2468FEB9A6081', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001244, 0001244.00, '2023-05-29 17:42:45.294000', '2023-05-29 17:42:45.294000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '52E716D99EE144ECC18E967CB88886AE', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('D6C2165578018836FDD6E1A257E23509', '7B3A797F4C62186363AF6B7623426165', 00000200, '7E4B948494D4ABD162D0E96D24E3D76C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001000, 0000005.00, '2023-05-30 09:39:46.373000', '2023-05-30 09:39:46.373000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '1EB62FCF83FCBC12AACC7E45F04C00EF', '100', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('DAA7F6092A98CB0CD36974B56DF66312', 'EA9EDBCBAF0943528E16E2DBC5BA5902', 00000002, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000004000, 0002000.00, '2023-05-30 09:57:04.063000', '2023-05-30 09:57:04.063000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '3C505F954C765A4461C17DA96656D1BC', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E392C30007AA0F1FB074412AFFCA33B4', 'EA9EDBCBAF0943528E16E2DBC5BA5902', 00000001, '0199C4BCB3826CA513564CE9B75D412D', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000003180, 0003180.00, '2023-05-30 09:57:04.064000', '2023-05-30 09:57:04.064000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '06B38F88CD2E9DD2B36B32E323194582', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('E9EC01F75AE4024FD2821DA58CE74AA4', '7B3A797F4C62186363AF6B7623426165', 00000001, 'BB49662288F656EC7803F65D1FFA29F3', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001500, 0001500.00, '2023-05-30 09:39:46.373000', '2023-05-30 09:39:46.373000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2EAA5972DD842688C0BE347C153FA54B', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F1F69DEF1B88D61C28A97DB252229D4F', '90DDAA39380AEEBD63D559F50A98591F', 00000001, 'EBD80D1F7717ED4C65AB98D3534CD62A', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000005172, 0005172.00, '2023-05-30 09:32:07.968000', '2023-05-30 09:32:07.968000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'E0FA841B52EFBE50940A3A18325D26E4', '1', NULL, NULL, NULL);
INSERT INTO `procurement_content` VALUES ('F246418C81A29474F4BA392E54990E97', '258840A68BBEB35CF879D38EF2F26246', 00000200, '7E4B948494D4ABD162D0E96D24E3D76C', 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000001000, 0000005.00, '2023-05-30 09:48:24.236000', '2023-05-30 09:48:24.236000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, 'FC0EEB0F5A75D9DE69D9C01461778AD1', '100', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for provide_services_or_supplies
-- ----------------------------
DROP TABLE IF EXISTS `provide_services_or_supplies`;
CREATE TABLE `provide_services_or_supplies`  (
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `evaluation_form_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(服务商/供应商评价表ID)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '提供服务或供应品' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of provide_services_or_supplies
-- ----------------------------
INSERT INTO `provide_services_or_supplies` VALUES ('3B0060DD8BA7C61FB237BF83017D294E', '04C805F55A75EEF1A5E08F8AB17BB89B', '2023-05-30 09:59:10.864000', '2023-05-30 09:59:10.864000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '4A1B278EDC74095904CC2B0B931F5DDA');
INSERT INTO `provide_services_or_supplies` VALUES ('659CDA042302E614069BCAA06ED8E646', 'F10B5253855E0045C43FBC83533A376B', '2023-05-29 17:44:14.854000', '2023-05-29 17:44:14.854000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '4DC51C28E4ACA98AE32010E2E3662893');
INSERT INTO `provide_services_or_supplies` VALUES ('7CBFA2947A5B622FFAAEF3E87FBDBA8A', 'F10B5253855E0045C43FBC83533A376B', '2023-05-29 17:44:14.855000', '2023-05-29 17:44:14.855000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '739AF55BE86A272918CC7B8635D49B53');
INSERT INTO `provide_services_or_supplies` VALUES ('B062391CC941FB47A2F2468FEB9A6081', 'F10B5253855E0045C43FBC83533A376B', '2023-05-29 17:44:14.850000', '2023-05-29 17:44:14.850000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '73E77E19B2AA244F2ECEDFB2E9AB7AD4');
INSERT INTO `provide_services_or_supplies` VALUES ('7E4B948494D4ABD162D0E96D24E3D76C', '04C805F55A75EEF1A5E08F8AB17BB89B', '2023-05-30 09:59:10.867000', '2023-05-30 09:59:10.867000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'B0A7C492FF06ACB2024F8768D2AE00B8');
INSERT INTO `provide_services_or_supplies` VALUES ('0199C4BCB3826CA513564CE9B75D412D', '04C805F55A75EEF1A5E08F8AB17BB89B', '2023-05-30 09:59:10.865000', '2023-05-30 09:59:10.865000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'C7799FD26809CCD5ABF2F2F2CB99F5B5');
INSERT INTO `provide_services_or_supplies` VALUES ('E41C450FF033E1199EF5EF44919F8154', '04C805F55A75EEF1A5E08F8AB17BB89B', '2023-05-30 09:59:10.862000', '2023-05-30 09:59:10.862000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'CA7A8E1B453A48B2E59B0BE887822334');
INSERT INTO `provide_services_or_supplies` VALUES ('7E978E1590980C6BB78B6395D1E8EEE8', 'F10B5253855E0045C43FBC83533A376B', '2023-05-29 17:44:14.857000', '2023-05-29 17:44:14.857000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'CE3568D144B42EA2191156A05E7E86C5');
INSERT INTO `provide_services_or_supplies` VALUES ('7CBFA2947A5B622FFAAEF3E87FBDBA8A', '04C805F55A75EEF1A5E08F8AB17BB89B', '2023-05-30 09:59:10.857000', '2023-05-30 09:59:10.857000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D4AC48E850EE577EC3B90229EDF41738');

-- ----------------------------
-- Table structure for purchase_catalogue
-- ----------------------------
DROP TABLE IF EXISTS `purchase_catalogue`;
CREATE TABLE `purchase_catalogue`  (
  `purchase_catalogue_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `audit_opinion` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核意见\r\n',
  `audit_result` tinyint(255) NULL DEFAULT NULL COMMENT '一级审核结果',
  `audit_time` datetime(6) NULL DEFAULT NULL COMMENT '一级审核时间',
  `auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人',
  `release_date` datetime(6) NULL DEFAULT NULL COMMENT '发布日期',
  `status` int(255) NULL DEFAULT NULL COMMENT '(状态)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `secondary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级审核人ID',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL,
  `purity_grade` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`purchase_catalogue_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购目录)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of purchase_catalogue
-- ----------------------------
INSERT INTO `purchase_catalogue` VALUES ('9336EE2B93C76B76B1B1A932334F19C3', NULL, 1, '2023-05-29 17:24:05.598000', '4743bf078d33bf068ca69bc168bda440', NULL, 4, '2023-05-29 17:23:54.600000', '2023-05-29 17:24:08.527000', '6dbeaa31c66301796536230d36587145', '4743bf078d33bf068ca69bc168bda440', NULL, NULL, '2023-05-29 17:23:56.030000', NULL);

-- ----------------------------
-- Table structure for purchase_list
-- ----------------------------
DROP TABLE IF EXISTS `purchase_list`;
CREATE TABLE `purchase_list`  (
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '清单名称',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` int(9) NULL DEFAULT NULL,
  `type` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购清单)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of purchase_list
-- ----------------------------
INSERT INTO `purchase_list` VALUES ('2023-05-31 16:44:30采购清单', '2023-05-31 16:44:30.046000', '2023-05-31 16:47:10.473000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '1edaef1e50c39f7ac7530cd98561f943', NULL, 1, '分散采购申请');
INSERT INTO `purchase_list` VALUES ('2023-05-31 16:54:13采购清单', '2023-05-31 16:54:13.576000', '2023-05-31 16:54:26.374000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '6EFAFCB77D30C78098AB4B1401926C22', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-30 09:40:09采购清单', '2023-05-30 09:40:09.794000', '2023-05-30 09:40:23.786000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '90AA8381D4CBCA6A478AE359981F36A4', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-30 09:48:42采购清单', '2023-05-30 09:48:42.859000', '2023-05-30 09:48:58.608000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '94B05FB546887199B314338F85133EC3', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-30 09:33:08采购清单', '2023-05-30 09:33:08.759000', '2023-05-30 09:33:28.274000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'C2F0791F1C15A958F1781CFEAC6FE72E', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-29 17:43:03采购清单', '2023-05-29 17:43:03.594000', '2023-05-29 17:43:20.402000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D82AF10F13135F9DAE6DDECA11835C38', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-30 09:57:31采购清单', '2023-05-30 09:57:31.731000', '2023-05-30 09:57:48.016000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'E2B6B5B907A040D31F47CC29F3BDF6CE', NULL, 1, '采购计划');
INSERT INTO `purchase_list` VALUES ('2023-05-29 17:26:31采购清单', '2023-05-29 17:26:31.664000', '2023-05-29 17:27:19.928000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F4469BD20AFAA9015215229E175AC7B8', NULL, 1, '采购计划');

-- ----------------------------
-- Table structure for purchase_list_details
-- ----------------------------
DROP TABLE IF EXISTS `purchase_list_details`;
CREATE TABLE `purchase_list_details`  (
  `purchase_list_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购清单ID)·',
  `purchase_quantity` int(11) NULL DEFAULT NULL COMMENT '(采购量)',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商ID)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `procurement_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购i计划表ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购清单明细)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of purchase_list_details
-- ----------------------------
INSERT INTO `purchase_list_details` VALUES ('6EFAFCB77D30C78098AB4B1401926C22', 100, 'E41C450FF033E1199EF5EF44919F8154', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-31 16:54:13.585000', '2023-05-31 16:55:58.302000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '013CFA76232E047FC1E0955527E363A7', '6453E5B36A47B17F85BBABF61CD10D1E');
INSERT INTO `purchase_list_details` VALUES ('1edaef1e50c39f7ac7530cd98561f943', 100, '6542BBD6B77066F8D6844DE9F5BA9037', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-31 16:44:30.051000', '2023-05-31 16:47:09.726000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '0436B566A1CF1756E19016DA6DB91286', NULL);
INSERT INTO `purchase_list_details` VALUES ('90AA8381D4CBCA6A478AE359981F36A4', 1, '659CDA042302E614069BCAA06ED8E646', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:40:09.814000', '2023-05-30 09:40:22.679000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '0687BA149763389557A8CA8F27D81AC9', '8068C6F64EAE155F537B62BCB946A9E9');
INSERT INTO `purchase_list_details` VALUES ('90AA8381D4CBCA6A478AE359981F36A4', 200, 'E41C450FF033E1199EF5EF44919F8154', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:40:09.833000', '2023-05-30 09:40:22.680000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '14B45B488A07D1B857577469AAF98417', 'BA504B68CA63A84020D3F2DC19B26396');
INSERT INTO `purchase_list_details` VALUES ('F4469BD20AFAA9015215229E175AC7B8', 200, 'E41C450FF033E1199EF5EF44919F8154', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:26:31.695000', '2023-05-29 17:27:19.207000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '269F1EA1A887717EC270CD1FD6570BB8', '519473A85A426B5DFF1785E4F03CAFAE');
INSERT INTO `purchase_list_details` VALUES ('E2B6B5B907A040D31F47CC29F3BDF6CE', 200, 'E41C450FF033E1199EF5EF44919F8154', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:57:31.766000', '2023-05-30 09:57:47.233000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '2D9BB31EE72A17769EAC9C0EEF3DDD9E', '99DA7493022CF5DE094D321F93D7C98C');
INSERT INTO `purchase_list_details` VALUES ('90AA8381D4CBCA6A478AE359981F36A4', 1, 'BB49662288F656EC7803F65D1FFA29F3', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:40:09.845000', '2023-05-30 09:40:22.681000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '33D62D631E326E59314258B545B29A6C', 'E9EC01F75AE4024FD2821DA58CE74AA4');
INSERT INTO `purchase_list_details` VALUES ('C2F0791F1C15A958F1781CFEAC6FE72E', 2, '7FAE89E61DB755E806DE52B036983137', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:33:08.774000', '2023-05-30 09:33:27.330000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '398EDB46D081FEEF2E7601F57EEC3021', '675ABAAF3006D0B52FE4E24DEFB4BB98');
INSERT INTO `purchase_list_details` VALUES ('94B05FB546887199B314338F85133EC3', 200, '3B0060DD8BA7C61FB237BF83017D294E', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:48:42.883000', '2023-05-30 09:48:57.851000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '3A0166A94821CBE6652C2224E388360F', 'A73358696224E9F606FBB793B809B0A3');
INSERT INTO `purchase_list_details` VALUES ('D82AF10F13135F9DAE6DDECA11835C38', 1, 'B062391CC941FB47A2F2468FEB9A6081', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:43:03.628000', '2023-05-29 17:43:19.656000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '5C5631A59F52F940281B7F75E301EC4C', 'CE1955CB01715D104F4A2FC1FE11A77F');
INSERT INTO `purchase_list_details` VALUES ('94B05FB546887199B314338F85133EC3', 1, '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:48:42.887000', '2023-05-30 09:48:57.852000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '630E00EF5A0475E9DF3FFA4977E8BA8B', 'AA8E2F3F0944C7286B4706EF204479A3');
INSERT INTO `purchase_list_details` VALUES ('E2B6B5B907A040D31F47CC29F3BDF6CE', 2, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:57:31.785000', '2023-05-30 09:57:47.234000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '680D7776698777D487CDC34974B2CA97', 'DAA7F6092A98CB0CD36974B56DF66312');
INSERT INTO `purchase_list_details` VALUES ('94B05FB546887199B314338F85133EC3', 1, 'B062391CC941FB47A2F2468FEB9A6081', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:48:42.869000', '2023-05-30 09:48:57.853000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '6A688BB04DD9DFEB3BAB9609A6E5A2E9', '5CA4257FA817CFC35C87D5F8E4109F38');
INSERT INTO `purchase_list_details` VALUES ('E2B6B5B907A040D31F47CC29F3BDF6CE', 200, '7E4B948494D4ABD162D0E96D24E3D76C', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:57:31.779000', '2023-05-30 09:57:47.234000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '75B11A5849666EA1A0708BAE452A7624', '9C5AF654B05A6D506E80D9B55481C97C');
INSERT INTO `purchase_list_details` VALUES ('C2F0791F1C15A958F1781CFEAC6FE72E', 1, 'EBD80D1F7717ED4C65AB98D3534CD62A', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:33:08.799000', '2023-05-30 09:33:27.331000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '81E4E6AE4E637358E41085F3D9098FFA', 'F1F69DEF1B88D61C28A97DB252229D4F');
INSERT INTO `purchase_list_details` VALUES ('E2B6B5B907A040D31F47CC29F3BDF6CE', 1, '0199C4BCB3826CA513564CE9B75D412D', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:57:31.790000', '2023-05-30 09:57:47.235000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '822488C84BF11701675CC0E0DD3BC6F3', 'E392C30007AA0F1FB074412AFFCA33B4');
INSERT INTO `purchase_list_details` VALUES ('90AA8381D4CBCA6A478AE359981F36A4', 200, '7E4B948494D4ABD162D0E96D24E3D76C', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:40:09.839000', '2023-05-30 09:40:22.682000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '82517799F1D569BA8AE3625641EB0D03', 'D6C2165578018836FDD6E1A257E23509');
INSERT INTO `purchase_list_details` VALUES ('94B05FB546887199B314338F85133EC3', 1, '7E978E1590980C6BB78B6395D1E8EEE8', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:48:42.878000', '2023-05-30 09:48:57.854000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '89C3FC58BB7101179E31E793CB9C36F3', '844BB59EB8F177D8BCE8A2E72B53EE33');
INSERT INTO `purchase_list_details` VALUES ('D82AF10F13135F9DAE6DDECA11835C38', 1, '659CDA042302E614069BCAA06ED8E646', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:43:03.610000', '2023-05-29 17:43:19.657000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '8AAEED25CC5400E3799A31E23974EA80', 'B08A9EC1CD3A8EA298CC447FA0C9868F');
INSERT INTO `purchase_list_details` VALUES ('C2F0791F1C15A958F1781CFEAC6FE72E', 2, '62B039CEBA75E2D8680D8B1A8B2B37F0', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:33:08.767000', '2023-05-30 09:33:27.332000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '8BE1810A0CBEC56DA5B0B8D1AF222BE7', '5EAEA245F7577FF2344041E688F7C83F');
INSERT INTO `purchase_list_details` VALUES ('D82AF10F13135F9DAE6DDECA11835C38', 1, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:43:03.622000', '2023-05-29 17:43:19.657000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '9C2AAC2DB55C76A6E80CABC061B5EF1F', 'BDE575CECD8180FB6146499488B730BB');
INSERT INTO `purchase_list_details` VALUES ('D82AF10F13135F9DAE6DDECA11835C38', 1, '7E978E1590980C6BB78B6395D1E8EEE8', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:43:03.598000', '2023-05-29 17:43:19.658000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', '9FA559314E17CAC429A4D0F13941D8C5', '3FBF0AF663F6772A8395982D055F25B5');
INSERT INTO `purchase_list_details` VALUES ('94B05FB546887199B314338F85133EC3', 1, '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:48:42.874000', '2023-05-30 09:48:57.854000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'A0554799F275F2616B3E245D1659DDAA', '818B5B2587D96CBECDBF72C982C4AFA9');
INSERT INTO `purchase_list_details` VALUES ('F4469BD20AFAA9015215229E175AC7B8', 100, '7E4B948494D4ABD162D0E96D24E3D76C', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:26:31.685000', '2023-05-29 17:27:19.208000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'B48687E69C5DC35DBFDFF8C3BCB61706', '4C13F38A6506CE5A8969861F186352D8');
INSERT INTO `purchase_list_details` VALUES ('E2B6B5B907A040D31F47CC29F3BDF6CE', 100, '3B0060DD8BA7C61FB237BF83017D294E', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:57:31.757000', '2023-05-30 09:57:47.235000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'C271AD499E1F555F82A37C4B185162E3', '66D67438EEF8E57D21F7241EC349F9A7');
INSERT INTO `purchase_list_details` VALUES ('F4469BD20AFAA9015215229E175AC7B8', 5, '3B0060DD8BA7C61FB237BF83017D294E', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:26:31.681000', '2023-05-29 17:27:19.208000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'CF49BA485520AD26AD37C31C145DD278', '3DE22F6DF16F9333BBE76A4123EDE8CF');
INSERT INTO `purchase_list_details` VALUES ('C2F0791F1C15A958F1781CFEAC6FE72E', 100, '7E4B948494D4ABD162D0E96D24E3D76C', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:33:08.780000', '2023-05-30 09:33:27.332000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'D006A7D0EF4DCC7327796BD6CB39E04E', 'A3AB83A622D9AA48B7EB39DF0E05186D');
INSERT INTO `purchase_list_details` VALUES ('90AA8381D4CBCA6A478AE359981F36A4', 2, 'B062391CC941FB47A2F2468FEB9A6081', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:40:09.802000', '2023-05-30 09:40:22.682000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'DA722CB7DAF10076A52B7919828756A4', '2DFBE4500EA311C6DEB32DA64DE1A364');
INSERT INTO `purchase_list_details` VALUES ('F4469BD20AFAA9015215229E175AC7B8', 2, '29466290A613CB069621FAAAD17688F7', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-29 17:26:31.675000', '2023-05-29 17:27:19.209000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'DD728C6A6E78582B998D1F04048C67A9', '3CA7316459EAEAD767B544968222188C');
INSERT INTO `purchase_list_details` VALUES ('94B05FB546887199B314338F85133EC3', 200, '7E4B948494D4ABD162D0E96D24E3D76C', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:48:42.897000', '2023-05-30 09:48:57.855000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'F1C81B20B13666CCE49D28263E137F1B', 'F246418C81A29474F4BA392E54990E97');
INSERT INTO `purchase_list_details` VALUES ('90AA8381D4CBCA6A478AE359981F36A4', 1, '7E978E1590980C6BB78B6395D1E8EEE8', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:40:09.826000', '2023-05-30 09:40:22.683000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'F2DFD4FF156B303CE07C4D5FD557083E', '9E6E383E8F988EAF52DD1A0A279E5D89');
INSERT INTO `purchase_list_details` VALUES ('C2F0791F1C15A958F1781CFEAC6FE72E', 250, 'E41C450FF033E1199EF5EF44919F8154', 'C75DBAB56358B26EB65DBD3A6C54454E', '2023-05-30 09:33:08.786000', '2023-05-30 09:33:27.333000', 'cc65f15f8ca32480b626a3dbe9a031d4', 'fa55f4a19a3ac4fec46852d0fe042947', 'FA8FE26D295EC96F87242EC273D38F82', 'C0FAF5828079E41CA6A09EB66F087552');

-- ----------------------------
-- Table structure for purchasing_plan
-- ----------------------------
DROP TABLE IF EXISTS `purchasing_plan`;
CREATE TABLE `purchasing_plan`  (
  `appropriation_budget` double(255, 0) NULL DEFAULT NULL COMMENT '(经费预算)',
  `approval_opinion` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批意见',
  `approval_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批结果',
  `approval_time` datetime(6) NULL DEFAULT NULL COMMENT '审批时间',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核意见',
  `audit_result_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核结果',
  `audit_time_of_primary` datetime(6) NULL DEFAULT NULL COMMENT '一级审核时间',
  `approver_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '审批人ID',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `purchase_list_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(采购清单ID)',
  `primary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级审核人ID',
  `release_date` datetime(6) NULL DEFAULT NULL COMMENT '发布日期',
  `status` int(11) NULL DEFAULT NULL COMMENT '(状态)',
  `purchasing_plan_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `create_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '制定人\r\n',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL,
  `procurement_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`purchasing_plan_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(采购计划)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of purchasing_plan
-- ----------------------------
INSERT INTO `purchasing_plan` VALUES (3350, NULL, '1', '2023-05-29 17:26:31.660000', NULL, '1', '2023-05-29 17:26:24.446000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-29 17:26:04.338000', '2023-05-29 17:26:31.704000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', 'F4469BD20AFAA9015215229E175AC7B8', '6dbeaa31c66301796536230d36587145', NULL, 5, '24431F5121E142A3A306381382596E44', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-29 17:26:10.627000', NULL);
INSERT INTO `purchasing_plan` VALUES (9444, NULL, '1', '2023-05-30 09:48:42.855000', NULL, '1', '2023-05-30 09:48:35.026000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-30 09:48:24.232000', '2023-05-30 09:48:42.906000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', '94B05FB546887199B314338F85133EC3', '6dbeaa31c66301796536230d36587145', NULL, 5, '258840A68BBEB35CF879D38EF2F26246', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-30 09:48:25.643000', NULL);
INSERT INTO `purchasing_plan` VALUES (10598, NULL, '1', '2023-05-30 09:40:09.793000', NULL, '1', '2023-05-30 09:40:02.391000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-30 09:39:46.372000', '2023-05-30 09:40:09.851000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', '90AA8381D4CBCA6A478AE359981F36A4', '6dbeaa31c66301796536230d36587145', NULL, 5, '7B3A797F4C62186363AF6B7623426165', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-30 09:39:49.999000', NULL);
INSERT INTO `purchasing_plan` VALUES (10918, NULL, '1', '2023-05-30 09:33:08.752000', NULL, '1', '2023-05-30 09:33:00.709000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-30 09:32:07.966000', '2023-05-30 09:33:08.811000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', 'C2F0791F1C15A958F1781CFEAC6FE72E', '6dbeaa31c66301796536230d36587145', NULL, 5, '90DDAA39380AEEBD63D559F50A98591F', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-30 09:32:46.528000', NULL);
INSERT INTO `purchasing_plan` VALUES (9580, NULL, '1', '2023-05-30 09:57:31.727000', NULL, '1', '2023-05-30 09:57:17.162000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-30 09:57:04.060000', '2023-05-30 09:57:31.797000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', 'E2B6B5B907A040D31F47CC29F3BDF6CE', '6dbeaa31c66301796536230d36587145', NULL, 5, 'EA9EDBCBAF0943528E16E2DBC5BA5902', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-30 09:57:05.096000', NULL);
INSERT INTO `purchasing_plan` VALUES (500, NULL, '1', '2023-05-31 16:54:13.575000', NULL, '1', '2023-05-31 16:54:04.504000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-31 16:53:51.108000', '2023-05-31 16:54:13.595000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', '6EFAFCB77D30C78098AB4B1401926C22', '6dbeaa31c66301796536230d36587145', NULL, 5, 'F6403354D49987439E3E28F33CD60798', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-31 16:53:53.447000', NULL);
INSERT INTO `purchasing_plan` VALUES (8454, NULL, '1', '2023-05-29 17:43:03.593000', NULL, '1', '2023-05-29 17:42:55.052000', 'cc65f15f8ca32480b626a3dbe9a031d4', '2023-05-29 17:42:45.293000', '2023-05-29 17:43:03.635000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', 'D82AF10F13135F9DAE6DDECA11835C38', '6dbeaa31c66301796536230d36587145', NULL, 5, 'FFA319B19C6F74B477506A35DAF27962', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '试剂耗材管理员', '2023-05-29 17:42:46.108000', NULL);

-- ----------------------------
-- Table structure for reagent_consumable_inventory
-- ----------------------------
DROP TABLE IF EXISTS `reagent_consumable_inventory`;
CREATE TABLE `reagent_consumable_inventory`  (
  `reagent_consumable_inventory_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '试剂耗材id',
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(品牌)',
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(类别)',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `instruction_book_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(指导书ID)',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格型号)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_parameter` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术参数)',
  `total_quantity` int(55) NOT NULL COMMENT '(总数量)',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '种类\r\n',
  `packaged_copies` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `lattice_Id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `configuration_concentration` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `unit_price` decimal(10, 2) NULL DEFAULT NULL,
  `storage_life` int(6) NULL DEFAULT NULL,
  `status` int(255) NULL DEFAULT NULL,
  `warning_information` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `warning_value` int(10) NULL DEFAULT NULL,
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `purity_grade` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '纯度等级',
  PRIMARY KEY (`reagent_consumable_inventory_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '试剂耗材库存' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of reagent_consumable_inventory
-- ----------------------------
INSERT INTO `reagent_consumable_inventory` VALUES ('02D3D8BAAC41BDCDA7C0BFC5FE7C74BE', '0199C4BCB3826CA513564CE9B75D412D', '2-氯地西泮', 'Cerilliant', '标准物质', NULL, NULL, '1mL,1mg/mL于乙腈', '2023-05-30 09:59:10.558000', '2023-06-15 16:36:00.006000', '6dbeaa31c66301796536230d36587145', NULL, '34.99', NULL, 1, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'afdh', 3180.00, NULL, 1, '库存不足', 1, NULL, '35', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('2B267E845029B569594B63EADAEDF4AC', '3B0060DD8BA7C61FB237BF83017D294E', '乙醇', 'C', '试剂', NULL, NULL, '350ml', '2023-05-29 17:28:31.470000', '2023-06-15 16:36:00.011000', '6dbeaa31c66301796536230d36587145', NULL, '100', NULL, 1, '酒精', '1', NULL, NULL, '酒精', '常规贮存', '无', '瓶', 'wind', 10.00, NULL, 1, '库存不足', 1, '6921168511281', '000001', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('315AC3F21A3F5CFC0D87C838B023B3EB', 'EBD80D1F7717ED4C65AB98D3534CD62A', '扎来普隆', 'LGC', '标准物质', NULL, NULL, '100mg', '2023-05-30 09:34:47.438000', '2023-06-15 16:36:00.019000', '6dbeaa31c66301796536230d36587145', NULL, '33.99', NULL, 1, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'ha', 5172.00, NULL, 1, '库存不足', 1, NULL, '34', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('5B705DBBBBE55120C1C36AD2D48AB964', 'B062391CC941FB47A2F2468FEB9A6081', '去甲奥氮平', 'panphy', '标准物质', NULL, NULL, '20mg', '2023-05-29 17:44:14.409000', '2023-06-15 16:36:00.025000', '6dbeaa31c66301796536230d36587145', NULL, '25.99', NULL, 4, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'zzz', 1244.00, NULL, 1, '库存充足', 1, NULL, '26', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('7178E8C4C4C99DEEAA32A9445F4F1E69', '7E978E1590980C6BB78B6395D1E8EEE8', 'α-羟基咪哒唑仑 ', 'Cerilliant', '标准物质', NULL, NULL, '1mL,100μg/mL于甲醇', '2023-05-29 17:44:14.748000', '2023-06-15 16:36:00.031000', '6dbeaa31c66301796536230d36587145', NULL, '39.99', NULL, 3, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'fdb', 2000.00, NULL, 1, '库存充足', 1, NULL, '40', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('7600D3C337A374C00F3FFCA64B7F955A', '6542BBD6B77066F8D6844DE9F5BA9037', '黄果树香烟', '黄果树', '耗材', NULL, NULL, '1包', '2023-05-31 16:47:34.806000', '2023-06-15 16:36:00.037000', '1edaef1e50c39f7ac7530cd98561f943', NULL, '无', '无', 2, '烟', '1', NULL, NULL, '磨砂', '常规贮存', '香烟', '盒', NULL, 14.00, NULL, 1, '库存不足', 10, '6901028039741', NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('86BEB0FE6E1DD2E78DD3A5D99307D37E', 'E41C450FF033E1199EF5EF44919F8154', '农夫山泉矿泉水', '农夫山泉', '耗材', NULL, NULL, '380ml', '2023-05-29 17:28:31.613000', '2023-06-15 16:36:00.044000', '6dbeaa31c66301796536230d36587145', NULL, NULL, NULL, 110, '水', '1', NULL, NULL, '矿泉水', '常规贮存', NULL, '瓶', 'water', 2.00, NULL, 1, '库存充足', 10, '6921168511280', NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('8C0C5EA5ADD14985136356643B6D4B6B', '62B039CEBA75E2D8680D8B1A8B2B37F0', '咖啡因', 'ChromaDex', '标准物质', NULL, NULL, '100mg', '2023-05-30 09:34:47.255000', '2023-06-15 16:36:00.050000', '6dbeaa31c66301796536230d36587145', NULL, '2.99', NULL, 1, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'ccc', 1500.00, NULL, 1, '库存不足', 1, NULL, '3', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A03DB4DD4DC2070E93016B98D16AB920', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '地佐辛', 'panphy', '标准物质', NULL, '96802CF183DCB9D030ED8EC567E99966', '100ug/ml，1ml', '2023-05-29 17:44:14.650000', '2023-06-15 16:36:00.056000', '6dbeaa31c66301796536230d36587145', NULL, '11.99', NULL, 4, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'lll', 2000.00, NULL, 1, '库存充足', 1, NULL, '12', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('A6D2BEDC0E29626E5A7BC396285F983E', '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', ' 普拉西泮', 'Cerilliant', '标准物质', NULL, NULL, '1mL,1.0mg/mL于甲醇', '2023-05-30 09:50:41.083000', '2023-06-15 16:36:00.062000', '6dbeaa31c66301796536230d36587145', NULL, '23.99', NULL, 1, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'xxx', 1200.00, NULL, 1, '库存不足', 1, NULL, '24', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('CDB3D9303208E07F54C29202A15E8ED0', '5C644C575A3CB38B898BC7FC53FBC9B7', '地佐辛标准储备溶液', 'panphy', '标准储备溶液', NULL, NULL, '100ug/ml，1ml', '2023-05-29 18:07:52.550000', '2023-06-15 16:36:00.100000', '6dbeaa31c66301796536230d36587145', NULL, '11.99', NULL, 1, '一般标准物质', '1', NULL, '100', '毒品', '常规贮存', '天津一方代理', '瓶', 'lll', 2000.00, 12, 1, '无', NULL, NULL, '12', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('D1D7AAD5AC9BF880D757843A08896965', 'BB49662288F656EC7803F65D1FFA29F3', '苯巴比妥-d5 ', 'Cerilliant', '标准物质', NULL, NULL, '1mL,100μg/mL于甲醇', '2023-05-30 09:42:24.663000', '2023-06-15 16:36:00.068000', '6dbeaa31c66301796536230d36587145', NULL, '40.99', NULL, 1, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'r4qy', 1500.00, NULL, 1, '库存不足', 1, NULL, '41', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('D2A2D0124C9B2ACDCCFC6C4698AC9314', '659CDA042302E614069BCAA06ED8E646', '2-羟基乙基氟安定 ', 'Cerilliant', '标准物质', NULL, NULL, '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:44:14.560000', '2023-06-15 16:36:00.074000', '6dbeaa31c66301796536230d36587145', NULL, '35.99', NULL, 2, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'ager', 3210.00, NULL, 1, '库存充足', 1, NULL, '36', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('D7209BCAFAAA0A349205109AC1ED9C89', '29466290A613CB069621FAAAD17688F7', '喷他咗欣', 'Cerilliant', '标准物质', NULL, NULL, '1mL,1.0mg/mL于甲醇', '2023-05-29 17:28:31.131000', '2023-06-15 16:36:00.080000', '6dbeaa31c66301796536230d36587145', NULL, '24.99', NULL, 2, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'yyy', 1200.00, NULL, 1, '库存充足', 1, NULL, '25', NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('DAECFEB5C4CAFAD0CE1E6497EC4A09E8', '7E4B948494D4ABD162D0E96D24E3D76C', '抽纸', '雅洁尔', '耗材', NULL, NULL, '300抽', '2023-05-29 17:28:31.370000', '2023-06-15 16:36:00.086000', '6dbeaa31c66301796536230d36587145', NULL, NULL, NULL, 799, '纸巾', '1', NULL, NULL, '纸', '常规贮存', '无', '份', 'paper', 5.00, NULL, 1, '库存充足', 10, '6901236348857', NULL, NULL);
INSERT INTO `reagent_consumable_inventory` VALUES ('E5BA2985B12D1754CC1553946CD09AB2', '7FAE89E61DB755E806DE52B036983137', '丙泊酚', 'panphy', '标准物质', NULL, NULL, '100mg', '2023-05-30 09:34:46.851000', '2023-06-15 16:36:00.092000', '6dbeaa31c66301796536230d36587145', NULL, '16.99', NULL, 2, '一般标准物质', '1', NULL, NULL, '毒品', '常规贮存', '天津一方代理', '瓶', 'qqq', 873.00, NULL, 1, '库存充足', 1, NULL, '17', NULL);

-- ----------------------------
-- Table structure for reagent_consumables
-- ----------------------------
DROP TABLE IF EXISTS `reagent_consumables`;
CREATE TABLE `reagent_consumables`  (
  `reagent_consumable_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `brand` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '品牌',
  `category` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '类别',
  `deviation_or_uncertainty` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '偏差/不确定度',
  `species` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '种类',
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `standard_value_or_purity` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准值/纯度)',
  `technical_parameter` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术参数)',
  `unit_price` double(10, 2) NULL DEFAULT NULL COMMENT '单价',
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `packaged_copies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `storage_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `minimum_unit` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `configuration_concentration` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `cas_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `purity_grade` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '纯度等级',
  PRIMARY KEY (`reagent_consumable_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材类)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of reagent_consumables
-- ----------------------------
INSERT INTO `reagent_consumables` VALUES ('017FC37EE65675D385F8B8EAC662A1D5', '咖啡因标准储备溶液', 'ChromaDex', '标准储备溶液', NULL, '一般标准物质', '100mg', '2023-05-30 10:04:17.536000', '2023-05-30 10:04:17.536000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2.99', NULL, 1500.00, 'ccc', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, '100', '3', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0199C4BCB3826CA513564CE9B75D412D', '2-氯地西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1mg/mL于乙腈', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '34.99', NULL, 3180.00, 'afdh', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '35', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('022CFB77C6F125954580E87D29F1571A', '美乐托宁', 'Panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '21.99', NULL, 464.00, 'vvv', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '22', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('0E3ED61B4A7DD92BEEADD33ABF1CBFDC', ' 普拉西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '23.99', NULL, 1200.00, 'xxx', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '24', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('1081DDA122BE0AEF226AE1E3B85F3B2F', '替来他明', 'LGC', '标准物质', NULL, '一般标准物质', '250mg', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '12.99', NULL, 3115.00, 'mmm', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '13', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('18AFF41CB7237A4B46B34EE45153D311', '羟基利培酮', 'panphy', '标准物质', NULL, '一般标准物质', '25mg', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '27.99', NULL, 756.00, 'agas', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '28', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('1966E8B0667CC0C9B614F829057DA282', '格鲁米特', '阿尔塔', '标准物质', NULL, '一般标准物质', '100ug/ml，1ml', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '18.99', NULL, 1800.00, 'sss', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '19', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('1F03322401698A53CC9F092FFCBB6F4E', '依托咪酯', 'panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '15.99', NULL, 706.00, 'ppp', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '16', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('27300B048BE8F81DEC002BDD0D7DBA48', '氯巴占', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '20.99', NULL, 1200.00, 'uuu', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '21', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('29466290A613CB069621FAAAD17688F7', '喷他咗欣', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.604000', '2023-05-30 17:52:33.052000', '6dbeaa31c66301796536230d36587145', '1edaef1e50c39f7ac7530cd98561f943', '24.99', NULL, 1200.00, 'yyy', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '25', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('2F14620111BB46710C49C02875AF3006', '地芬诺酯', '阿尔塔', '标准物质', NULL, '一般标准物质', '100μg/mL, 1mL', '2023-05-29 17:23:54.602000', '2023-05-29 17:23:54.602000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '5.99', NULL, 1400.00, 'fff', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '6', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('37A3A500DC1C72A709AEA4A870D4BDD8', '甲基胺酮', 'LGC', '标准物质', NULL, '一般标准物质', '25mg', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '13.99', NULL, 2231.00, 'nnn', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '14', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('3B0060DD8BA7C61FB237BF83017D294E', '乙醇', 'C', '试剂', NULL, '酒精', '350ml', '2023-05-29 17:23:54.608000', '2023-05-29 17:23:54.608000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '100', NULL, 10.00, 'wind', '1', '酒精', '常规贮存', '无', '瓶', NULL, NULL, '000001', '6921168511281', NULL);
INSERT INTO `reagent_consumables` VALUES ('4B0087DD2C497D9B367CCF3DC6C7A332', '乙醇', '小米', '试剂', NULL, '一般试剂', '0.5 g', '2023-05-29 17:23:54.607000', '2023-05-29 17:23:54.607000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '44.99', NULL, 120.00, 'ch3', '10', '酒精', '常规贮存', '无色液体', '瓶', NULL, NULL, '无', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5C644C575A3CB38B898BC7FC53FBC9B7', '地佐辛标准储备溶液', 'panphy', '标准储备溶液', NULL, '一般标准物质', '100ug/ml，1ml', '2023-05-29 18:07:21.624000', '2023-05-29 18:07:21.624000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '11.99', NULL, 2000.00, 'lll', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, '100', '12', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('5E670B6C366138FB935C4FBC7D9EF661', '利培酮', 'panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '19.99', NULL, 873.00, 'ttt', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '20', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6154EFCB9D352FC3E2331BCFB1DC7B59', '泰尔登', 'panphy', '标准物质', NULL, '一般标准物质', '50mg', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '29.99', NULL, 242.00, 'asf', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '30', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('62B039CEBA75E2D8680D8B1A8B2B37F0', '咖啡因', 'ChromaDex', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.601000', '2023-05-29 17:23:54.601000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '2.99', NULL, 1500.00, 'ccc', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '3', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6542BBD6B77066F8D6844DE9F5BA9037', '黄果树香烟', '黄果树', '耗材', NULL, '烟', '1包', '2023-05-31 16:43:44.710000', '2023-05-31 16:44:30.056000', '1edaef1e50c39f7ac7530cd98561f943', 'cc65f15f8ca32480b626a3dbe9a031d4', '无', '无', 14.00, NULL, '1', '磨砂', '常规贮存', '香烟', '盒', NULL, NULL, NULL, '6901028039741', NULL);
INSERT INTO `reagent_consumables` VALUES ('659CDA042302E614069BCAA06ED8E646', '2-羟基乙基氟安定 ', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '35.99', NULL, 3210.00, 'ager', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '36', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6B1B0E7BE2614AD3D4C565E1FA4D8C4F', '安非拉酮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL', '2023-05-29 17:23:54.602000', '2023-05-29 17:23:54.602000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '7.99', NULL, 2949.00, 'hhh', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '8', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6B27361554D14428189D24772EC0ED9F', '7-氨基氟硝西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '36.99', NULL, 3090.00, 'gfj', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '37', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('6FB540090451DE58CA6469F95BE77237', '手套', '华为', '耗材', NULL, '一般耗材', '一双', '2023-05-29 17:23:54.607000', '2023-05-29 17:23:54.607000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '0', NULL, 65.00, 'asd', '50', '手套', '常规贮存', '实验手套', '双', NULL, NULL, '无', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('70C7DB51CC4004BB3BD5B37370785402', '硫酸铵', 'NIST', '标准物质', NULL, '一般标准物质', '0.5 g', '2023-05-29 17:23:54.607000', '2023-05-29 17:23:54.607000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '43.99', NULL, 4600.00, 'adfsg', '1', '毒品', '常规贮存', '货号IAEA-N-1', '瓶', NULL, NULL, '44', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7560C4248BBDC090314503D97E60CAAD', '羟考酮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.601000', '2023-05-29 17:23:54.601000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '4.99', NULL, 1200.00, 'eee', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '5', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7BA9CD9C6B921538AC918C0E688F0BC2', '对甲氧基甲基苯丙胺', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.602000', '2023-05-29 17:23:54.602000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '10.99', NULL, 1800.00, 'kkk', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '11', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7CBFA2947A5B622FFAAEF3E87FBDBA8A', '地佐辛', 'panphy', '标准物质', NULL, '一般标准物质', '100ug/ml，1ml', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '11.99', NULL, 2000.00, 'lll', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '12', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7E4B948494D4ABD162D0E96D24E3D76C', '抽纸', '雅洁尔', '耗材', NULL, '纸巾', '300抽', '2023-05-29 17:23:54.607000', '2023-05-29 17:23:54.607000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', NULL, NULL, 5.00, 'paper', '1', '纸', '常规贮存', '无', '份', NULL, NULL, NULL, '6901236348857', NULL);
INSERT INTO `reagent_consumables` VALUES ('7E978E1590980C6BB78B6395D1E8EEE8', 'α-羟基咪哒唑仑 ', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,100μg/mL于甲醇', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '39.99', NULL, 2000.00, 'fdb', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '40', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('7FAE89E61DB755E806DE52B036983137', '丙泊酚', 'panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '16.99', NULL, 873.00, 'qqq', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '17', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('82C71CA30B0848705626DAD366055A77', '尼美西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '22.99', NULL, 1800.00, 'www', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '23', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('890551112A37243C44A31BE3817D18AB', '芬特明', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.602000', '2023-05-29 17:23:54.602000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '9.99', NULL, 1200.00, 'jjj', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '10', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('8FEC4B4BDA3B4311014F3EFE5B915FE9', 'MDA-19', 'panphy', '标准物质', NULL, '一般标准物质', '10mg', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '14.99', NULL, 1960.00, 'ooo', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '15', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('90F643CE7EBF4C8CAD8105DE6998BA08', '哌替啶', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.601000', '2023-05-29 17:23:54.601000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '1.99', NULL, 1200.00, 'bbb', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '2', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('ADA7B13C40363FB7A7593E7D63AD451B', 'α-羟基阿普唑仑', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '38.99', NULL, 2841.00, 'afgh', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '39', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B062391CC941FB47A2F2468FEB9A6081', '去甲奥氮平', 'panphy', '标准物质', NULL, '一般标准物质', '20mg', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '25.99', NULL, 1244.00, 'zzz', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '26', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B19E98E5E43D5347043C795CEA1052F0', '地西泮-d5 ', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,100μg/mL于甲醇', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '41.99', NULL, 1500.00, 'afg43', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '42', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('B74848F9BA1E35C7BA737AF13D1C212B', '氟胺酮', '阿尔塔', '标准物质', NULL, '一般标准物质', '100μg/mL, 1mL', '2023-05-29 17:23:54.601000', '2023-05-29 17:23:54.601000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '3.99', NULL, 600.00, 'ddd', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '4', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('BAE072AA8C89966AB6B33DF099B53E85', '哌醋甲酯', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL', '2023-05-29 17:23:54.602000', '2023-05-29 17:23:54.602000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '8.99', NULL, 1200.00, 'iii', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '9', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('BB49662288F656EC7803F65D1FFA29F3', '苯巴比妥-d5 ', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,100μg/mL于甲醇', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '40.99', NULL, 1500.00, 'r4qy', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '41', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('CC765AD5A3D3176DC7211C34E0004653', '甲基对硫磷-d6', 'Dr.E', '标准物质', NULL, '一般标准物质', '25mg', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '42.99', NULL, 4734.00, 'afdh5', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '43', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D548B0D519FAD47518D7885266677FB4', '7-氨基硝西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于乙腈', '2023-05-29 17:23:54.606000', '2023-05-29 17:23:54.606000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '37.99', NULL, 3090.00, 'gafh', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '38', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('D68FF5977832203653F0B838C1FE9D40', '曲马多', 'LGC', '标准物质', NULL, '一般标准物质', '10mg', '2023-05-29 17:23:54.600000', '2023-05-29 17:23:54.600000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '0.99', NULL, 4800.00, 'aaa', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '1', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E41C450FF033E1199EF5EF44919F8154', '农夫山泉矿泉水', '农夫山泉', '耗材', NULL, '水', '380ml', '2023-05-29 17:23:54.607000', '2023-05-29 17:23:54.607000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', NULL, NULL, 2.00, 'water', '1', '矿泉水', '常规贮存', NULL, '瓶', NULL, NULL, NULL, '6921168511280', NULL);
INSERT INTO `reagent_consumables` VALUES ('E50BE514F9B625A9BAC2EB9116AFD564', '右美托咪定', 'panphy', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '32.99', NULL, 706.00, 'fhd', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '33', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E8B144318CF37BED3972B7030669F7D7', '氟阿尼酮', 'LGC', '标准物质', NULL, '一般标准物质', '250mg', '2023-05-29 17:23:54.603000', '2023-05-29 17:23:54.603000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '17.99', NULL, 2928.00, 'rrr', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '18', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('E8F58921329FA3A8653E08F3C199EB9D', ' 溴西泮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '30.99', NULL, 1200.00, 'qer', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '31', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('EB3141C662789961C1FF6CAC0A278BB1', '安眠酮（甲喹酮）', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0mg/mL于甲醇', '2023-05-29 17:23:54.602000', '2023-05-29 17:23:54.602000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '6.99', NULL, 1200.00, 'ggg', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '7', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('EB8243D538F239969408A357C13CAE87', '异安定酮', 'Cerilliant', '标准物质', NULL, '一般标准物质', '1mL,1.0 mg/mL于甲醇', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '31.99', NULL, 1200.00, 'dag', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '32', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('EBD80D1F7717ED4C65AB98D3534CD62A', '扎来普隆', 'LGC', '标准物质', NULL, '一般标准物质', '100mg', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '33.99', NULL, 5172.00, 'ha', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '34', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F3EFF523FB9316671F93731D0B9BEBD9', '司普替林', 'panphy', '标准物质', NULL, '一般标准物质', '20mg', '2023-05-29 17:23:54.605000', '2023-05-29 17:23:54.605000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '28.99', NULL, 2360.00, 'afsf', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '29', NULL, NULL);
INSERT INTO `reagent_consumables` VALUES ('F8FD17BB143BBBA6721173CD5DF60533', '去甲氯氮平', 'panphy', '标准物质', NULL, '一般标准物质', '20mg', '2023-05-29 17:23:54.604000', '2023-05-29 17:23:54.604000', '6dbeaa31c66301796536230d36587145', '6dbeaa31c66301796536230d36587145', '26.99', NULL, 1189.00, 'asd', '1', '毒品', '常规贮存', '天津一方代理', '瓶', NULL, NULL, '27', NULL, NULL);

-- ----------------------------
-- Table structure for reagent_consumables_set
-- ----------------------------
DROP TABLE IF EXISTS `reagent_consumables_set`;
CREATE TABLE `reagent_consumables_set`  (
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `reagent_consumable_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(试剂耗材ID)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `purpose` int(6) NULL DEFAULT NULL,
  `batch_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `application_for_use_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `quantity_delivered` int(255) NULL DEFAULT NULL,
  `outgoing_content_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材集合)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of reagent_consumables_set
-- ----------------------------
INSERT INTO `reagent_consumables_set` VALUES (199, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-31 17:32:55.119000', '2023-05-31 17:33:05.091000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '017F070319C825406BCBD48E1003A1B1', '380ml', NULL, 1, 'CE2CCCEE828AE90D51245B014EF3C96E', 'AEEABFFCB67A9C8A37FA3EB701EC4900', NULL, 199, '262081252C1DE439F7DD4743411AB80F');
INSERT INTO `reagent_consumables_set` VALUES (48, '6542BBD6B77066F8D6844DE9F5BA9037', '2023-05-31 16:48:36.987000', '2023-05-31 16:48:59.909000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '1E47353E15C9161BF5E1D829D5F25F12', '1包', NULL, 1, 'F4638BDF425D1319762889E250FC43ED', '2743394EBDFD1CF2185DAF29DFA3726E', NULL, 48, '2AF735628A912FA1EFBDB6AF6F211C1D');
INSERT INTO `reagent_consumables_set` VALUES (1, '0199C4BCB3826CA513564CE9B75D412D', '2023-05-30 11:39:48.841000', '2023-05-30 11:40:30.336000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '23488BEF66FD8B2354DCBBB04D1617FF', '1mL,1mg/mL于乙腈', NULL, 0, '60A1B69839C97B2ED0CC7E11D5EA7F85', '3A880B2F4CAD9883EB9A2C0EF58F4B45', '2E970A6D2C5ADA59EC20C1E23E385F78', 1, '331100868ECFAD775E71F629A76FF7D6');
INSERT INTO `reagent_consumables_set` VALUES (250, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-31 17:18:02.438000', '2023-05-31 17:30:31.820000', 'C27B8F582693B93596C21C1586A0845A', 'fa55f4a19a3ac4fec46852d0fe042947', '26FE60972B7D06C06AF2F77CD4B660A5', '380ml', '无', 1, '7D514D6CF91B7B527BB9E74790AE44A7', '7D3B4B4C8A33A458DAD45D31394C49E6', NULL, 250, '6B46B69BF862037808387AE48D39FAED');
INSERT INTO `reagent_consumables_set` VALUES (322, 'E41C450FF033E1199EF5EF44919F8154', '2023-06-11 15:38:33.875000', '2023-06-11 15:38:33.875000', '1', '1', '2A185793ADBDCBF0F8BC7ECB0239CCD8', '380ml', NULL, 1, NULL, '7EC56EEF71B7C019C9CE53B4E2D971B4', NULL, NULL, NULL);
INSERT INTO `reagent_consumables_set` VALUES (11, '3B0060DD8BA7C61FB237BF83017D294E', '2023-05-30 10:42:50.156000', '2023-05-30 10:42:50.162000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', '2E9C2D8269F7312C11473E7DC67AE888', '350ml', NULL, 0, '198F0EF9BFBBD0E53AA7AFF3540226A9', '1B8E4B7DA831F40815F7F402B9394F84', NULL, NULL, '8F4B0DAE3FBC0DB2A8BF19840F0E2F61');
INSERT INTO `reagent_consumables_set` VALUES (599, '7E4B948494D4ABD162D0E96D24E3D76C', '2023-06-11 15:41:23.758000', '2023-06-11 15:41:23.758000', '1', '1', '30F64523FF449FA4C5C7987240B3ECA0', '300抽', NULL, 1, NULL, 'EC3ADEBD340930DF3E8C8B858B7E0985', NULL, NULL, NULL);
INSERT INTO `reagent_consumables_set` VALUES (1, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-30 10:57:12.454000', '2023-05-30 10:57:12.460000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', '32A91184D9850ED63AEA3C20CDAE2AA7', '380ml', NULL, 0, 'F1602A260DCFC34E208F9765FA55A55D', '3A1FF3EFA6EC378B52AA8995BB79BEA5', NULL, NULL, '7F3C1E994E58299AEF4F06AA79E4721C');
INSERT INTO `reagent_consumables_set` VALUES (300, 'E41C450FF033E1199EF5EF44919F8154', '2023-06-11 15:30:23.168000', '2023-06-11 15:30:23.168000', '1', '1', '35608DA5BF637C8A0DC24BCA25A62D35', '380ml', NULL, 1, NULL, '548D263F91B5D5362CEDB14CC9AE6C30', NULL, NULL, NULL);
INSERT INTO `reagent_consumables_set` VALUES (1, '3B0060DD8BA7C61FB237BF83017D294E', '2023-05-30 10:42:24.513000', '2023-05-30 10:42:24.537000', 'BC1A096180973C5EA652C9787F5A155A', 'BC1A096180973C5EA652C9787F5A155A', '35CE2B2EC42480AE39AA890D13253D0A', '350ml', '111', 0, 'E99FC0E57B08E75C3D18B5D9FEF80D83', 'AA42C6B2B3B6BBA8D38E92E61F5781D1', NULL, NULL, '4F5D6964AF0C996A20FD71FCD1874A28');
INSERT INTO `reagent_consumables_set` VALUES (1, '3B0060DD8BA7C61FB237BF83017D294E', '2023-06-14 11:02:20.660000', '2023-06-14 11:02:20.660000', '1', '1', '37E53D32477FF02CE6E6DA95FADABE3D', '350ml', '1', 1, NULL, 'FC1513C097CDB3FC67A37026A60F4FF0', NULL, NULL, NULL);
INSERT INTO `reagent_consumables_set` VALUES (350, 'E41C450FF033E1199EF5EF44919F8154', '2023-06-11 15:38:56.175000', '2023-06-11 15:38:56.175000', '1', '1', '431A3C2226F1D6AEDCD59AEDEE06DEEB', '380ml', NULL, 1, NULL, 'F13AEBEE9DBE8239331F18AAADA0EB23', NULL, NULL, NULL);
INSERT INTO `reagent_consumables_set` VALUES (1, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-30 10:57:12.453000', '2023-05-30 10:57:12.461000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', '4673DE3C832AF44C5CB0523BB6184CAE', '380ml', NULL, 0, '7D514D6CF91B7B527BB9E74790AE44A7', '3A1FF3EFA6EC378B52AA8995BB79BEA5', NULL, NULL, 'FC80CA2CACD2EFA129E8FE34D94AC94B');
INSERT INTO `reagent_consumables_set` VALUES (1, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-30 11:39:48.841000', '2023-05-30 11:40:30.350000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '4BD2ED912E82F211311A0A9B83B2E926', '380ml', NULL, 0, 'CE2CCCEE828AE90D51245B014EF3C96E', '3A880B2F4CAD9883EB9A2C0EF58F4B45', NULL, 1, 'B9DCBD6946E6B74F2426DDBEA8A57F68');
INSERT INTO `reagent_consumables_set` VALUES (349, 'E41C450FF033E1199EF5EF44919F8154', '2023-06-11 15:39:09.817000', '2023-06-11 15:46:23.374000', '1', '1', '67073DCF89D207790F08FF2A3A05B66B', '380ml', NULL, 1, NULL, 'C99D72C39081FA8D6AD1B63F27DD4F6E', NULL, 249, NULL);
INSERT INTO `reagent_consumables_set` VALUES (300, 'E41C450FF033E1199EF5EF44919F8154', '2023-06-11 15:22:28.199000', '2023-06-11 15:22:28.199000', '1', '1', '70B6029DEC7E2804CD0306B833EE09DF', '380ml', NULL, 1, NULL, '9DA24E3AB20B42FE4E536BE6690D1015', NULL, NULL, NULL);
INSERT INTO `reagent_consumables_set` VALUES (1, '29466290A613CB069621FAAAD17688F7', '2023-05-30 11:36:17.454000', '2023-05-30 11:36:17.461000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', '7C29140D63DBE83EA6EFEA8E564876C4', '1mL,1.0mg/mL于甲醇', NULL, 0, '31AF3951B873CB8BC03E7FDB6E710076', 'A7E36D381D575FF89364ED9C25A8738F', '3CEFFC3F81DAF884E6585B689A61F3C8', NULL, 'CCBF21E6399E0A30CEA5C63C0062BADA');
INSERT INTO `reagent_consumables_set` VALUES (1, '6542BBD6B77066F8D6844DE9F5BA9037', '2023-05-31 17:17:23.010000', '2023-05-31 17:17:23.018000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '83510FF40A6A791A3CC2F01F93F33014', '1包', '要抽烟', 1, 'F4638BDF425D1319762889E250FC43ED', '5815985B09F10E62A33812E7708F9E28', NULL, NULL, 'E9F66FB9DE149519DB64880FF6C3AF1D');
INSERT INTO `reagent_consumables_set` VALUES (2, 'E41C450FF033E1199EF5EF44919F8154', '2023-06-14 11:02:41.440000', '2023-06-14 11:04:14.867000', '1', '1', '8828E7581749184BF37AB9E69C009307', '380ml', NULL, 0, NULL, 'FC1513C097CDB3FC67A37026A60F4FF0', NULL, NULL, NULL);
INSERT INTO `reagent_consumables_set` VALUES (300, 'E41C450FF033E1199EF5EF44919F8154', '2023-06-11 15:35:54.997000', '2023-06-11 15:35:54.997000', '1', '1', '8F12E6186274FF342B5CF157490D4E78', '380ml', NULL, 1, NULL, '39308DFEEAD6DDF075C230CEDDA9B7E7', NULL, NULL, NULL);
INSERT INTO `reagent_consumables_set` VALUES (1, '5C644C575A3CB38B898BC7FC53FBC9B7', '2023-05-30 10:07:24.788000', '2023-05-30 10:09:47.163000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9081E943752C6F63CB84F02C65FBCA72', '100ug/ml，1ml', NULL, 0, '71FF341AD90663136A698FE283014A79', 'FD584A156CA5B6052CE19BA2A0C31F70', 'D548FD200E5CE145BBA8FF8EBA41AF15', 1, 'EF603358C2DA8B0E78C7A3D2434963A8');
INSERT INTO `reagent_consumables_set` VALUES (1, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-30 10:57:12.454000', '2023-05-30 10:57:12.462000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', '919661FE371FDB643341D82042F054C3', '380ml', NULL, 0, 'CE2CCCEE828AE90D51245B014EF3C96E', '3A1FF3EFA6EC378B52AA8995BB79BEA5', NULL, NULL, 'E7777359DBA853EC19CFF27ED8488B7B');
INSERT INTO `reagent_consumables_set` VALUES (1, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-30 10:57:12.454000', '2023-05-30 10:57:12.463000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', '97E6C6787B941DC4BDDC4C79B774C495', '380ml', NULL, 0, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '3A1FF3EFA6EC378B52AA8995BB79BEA5', NULL, NULL, '02D97C5426E745E55AB9818758D70226');
INSERT INTO `reagent_consumables_set` VALUES (100, 'E41C450FF033E1199EF5EF44919F8154', '2023-06-11 15:38:41.502000', '2023-06-11 15:38:41.502000', '1', '1', '9C335BD282C1002C32909D13168CAA08', '380ml', NULL, 1, NULL, 'CEC88267E93D062BD0FEC8EC83B2100D', NULL, NULL, NULL);
INSERT INTO `reagent_consumables_set` VALUES (1, '3B0060DD8BA7C61FB237BF83017D294E', '2023-05-30 15:15:27.459000', '2023-05-30 15:15:54.570000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', '9DDEFFFA97CA5A1079E84B50084A151D', '350ml', '无', 0, '198F0EF9BFBBD0E53AA7AFF3540226A9', '18F4E7400401B9B587C7F6AAADB15586', NULL, 1, 'DC46165235763E2792C593869EA5A0CA');
INSERT INTO `reagent_consumables_set` VALUES (1, 'EBD80D1F7717ED4C65AB98D3534CD62A', '2023-05-30 10:44:55.638000', '2023-05-30 10:44:55.642000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 'A085F5C54F83DB8D65D37FD7DEF3C817', '100mg', NULL, 0, '4C4FE7D245BDA00ED1FB1E8B872A15FD', '5AA2A0EEAA7737F8E2E187C1CDC6291A', 'D89E2506CA1EC875888A8C90181A35BB', NULL, '030003C683892A78403B01865B3043F2');
INSERT INTO `reagent_consumables_set` VALUES (50, 'E41C450FF033E1199EF5EF44919F8154', '2023-05-29 17:48:29.264000', '2023-05-29 17:49:22.944000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A25E6061EAC44A734887A453C6F75903', '380ml', NULL, 0, 'F7FB649AA83EF94FA0EFE0ECEA731E19', '54DCF6369804BF16A4A7F7C80621BF17', NULL, 50, '7A8A88960D7147895CAA86D22A54060B');
INSERT INTO `reagent_consumables_set` VALUES (1, '7E4B948494D4ABD162D0E96D24E3D76C', '2023-05-30 15:15:27.458000', '2023-05-30 15:15:54.588000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A4A94E65E0B8FD763FBE0A734D6DECBA', '300抽', '无', 0, '0218F092ED3FA010A4461222760EC753', '18F4E7400401B9B587C7F6AAADB15586', NULL, 1, '40BE13F63D0BE951DF6F18308B36C076');
INSERT INTO `reagent_consumables_set` VALUES (1, 'B062391CC941FB47A2F2468FEB9A6081', '2023-05-29 17:48:29.265000', '2023-05-29 17:49:22.966000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'A74126614D2A841BF4A656842F4A1A19', '20mg', NULL, 0, '5FC2CAA8094AF9EC2AC509046DDEBCE0', '54DCF6369804BF16A4A7F7C80621BF17', 'A42F7B56BBCA6AFE22F242793AEB1141', 1, 'D827E0DE7ED98504E5465257C53F3DB8');
INSERT INTO `reagent_consumables_set` VALUES (1, '3B0060DD8BA7C61FB237BF83017D294E', '2023-05-30 11:36:17.454000', '2023-05-30 11:36:17.462000', '1edaef1e50c39f7ac7530cd98561f943', '1edaef1e50c39f7ac7530cd98561f943', 'B75672E95EF4B90B7D45086683E5F173', '350ml', NULL, 0, '198F0EF9BFBBD0E53AA7AFF3540226A9', 'A7E36D381D575FF89364ED9C25A8738F', NULL, NULL, 'D2EE2896A2230147D5191D64733D1666');
INSERT INTO `reagent_consumables_set` VALUES (5, '3B0060DD8BA7C61FB237BF83017D294E', '2023-05-30 10:07:24.787000', '2023-05-30 10:09:47.180000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'BF92A8CEF6ADDE26B4CFC37CBED720C7', '350ml', NULL, 0, '1305BB65AC70CFE58D7525681AA51208', 'FD584A156CA5B6052CE19BA2A0C31F70', NULL, 5, '4F8D353C522735EE44E719016879FA8C');
INSERT INTO `reagent_consumables_set` VALUES (298, '3B0060DD8BA7C61FB237BF83017D294E', '2023-06-11 15:43:07.981000', '2023-06-11 15:44:47.670000', '1', '1', 'BFA466743E28638927B3A7CC9AFD1237', '350ml', NULL, 1, NULL, '9F25C5CCBC6C0E8A953C3B988D66A5A7', NULL, 298, NULL);
INSERT INTO `reagent_consumables_set` VALUES (1, 'B062391CC941FB47A2F2468FEB9A6081', '2023-05-30 16:28:43.293000', '2023-05-30 16:29:32.621000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'C894944791FB2397EB9EE78DFA263306', '20mg', NULL, 0, '5FC2CAA8094AF9EC2AC509046DDEBCE0', 'D39D04F834F65164C9838E1544AC7B0F', 'A42F7B56BBCA6AFE22F242793AEB1141', 1, 'CB6E3AF2EE7C07E36340AB023D42DE72');
INSERT INTO `reagent_consumables_set` VALUES (399, '7E4B948494D4ABD162D0E96D24E3D76C', '2023-06-11 15:40:42.479000', '2023-06-11 15:40:42.479000', '1', '1', 'D608CE21886470F37067072791C2B865', '300抽', NULL, 1, NULL, '16A894BA20C1EDBCCBAA42DF45187C74', NULL, NULL, NULL);
INSERT INTO `reagent_consumables_set` VALUES (1, '62B039CEBA75E2D8680D8B1A8B2B37F0', '2023-05-31 10:53:14.981000', '2023-05-31 10:53:48.014000', '1edaef1e50c39f7ac7530cd98561f943', 'fa55f4a19a3ac4fec46852d0fe042947', 'DDB435FE509FB69564E7AD766244FF08', '100mg', NULL, 1, '54B119008A3CBF6A99F3BCE9BD48FBF6', '7DC024FC9BC5156D8DA274FE8F6738E0', '44462ED612629C46403B6B9C72B5B417', 1, 'C53E9577CC11FE8E0A581F6264041077');
INSERT INTO `reagent_consumables_set` VALUES (201, '3B0060DD8BA7C61FB237BF83017D294E', '2023-06-11 15:42:16.172000', '2023-06-11 15:42:16.172000', '1', '1', 'E5C6AD6D580EF3CE188CD015A48317D9', '350ml', NULL, 1, NULL, 'BC31F6C21F90D3BB078015187E88F330', NULL, NULL, NULL);
INSERT INTO `reagent_consumables_set` VALUES (300, 'E41C450FF033E1199EF5EF44919F8154', '2023-06-11 15:38:16.941000', '2023-06-11 15:38:16.941000', '1', '1', 'F3B2A09555D53ECC68DB18069BC1CBB9', '380ml', NULL, 1, NULL, '6B5367184F8464D5D38E4D31DB4A3D46', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for reference_material
-- ----------------------------
DROP TABLE IF EXISTS `reference_material`;
CREATE TABLE `reference_material`  (
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '编号',
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '类ID',
  `batch_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '批次ID',
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` int(11) NULL DEFAULT NULL COMMENT '状态',
  `reagent_consumable_inventory_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '库存类ID',
  `lattice_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '格子ID',
  `location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '位置信息',
  `custodian_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管理员名称',
  `box_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '柜子ID',
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物品编码',
  `fixed_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '定值结果',
  `service_status` int(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of reference_material
-- ----------------------------
INSERT INTO `reference_material` VALUES ('afdh-2023-6-001', '0199C4BCB3826CA513564CE9B75D412D', '60A1B69839C97B2ED0CC7E11D5EA7F85', '2E970A6D2C5ADA59EC20C1E23E385F78', '2023-05-30 09:59:10.693000', '2023-06-09 11:47:42.670000', 'fa55f4a19a3ac4fec46852d0fe042947', '1', -1, '02D3D8BAAC41BDCDA7C0BFC5FE7C74BE', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', '20230530113914087', '合格', NULL);
INSERT INTO `reference_material` VALUES ('zzz-2023-6-002', 'B062391CC941FB47A2F2468FEB9A6081', 'A242046E1BA5EE1DC122920606039951', '3573DC5F1233A767D07DF93A82AC8AE6', '2023-05-30 09:42:24.560000', '2023-05-30 09:42:24.560000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, '5B705DBBBBE55120C1C36AD2D48AB964', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('yyy-2023-6-002', '29466290A613CB069621FAAAD17688F7', '31AF3951B873CB8BC03E7FDB6E710076', '3CEFFC3F81DAF884E6585B689A61F3C8', '2023-05-29 17:28:31.351000', '2023-06-09 15:40:25.860000', 'fa55f4a19a3ac4fec46852d0fe042947', '1', 0, 'D7209BCAFAAA0A349205109AC1ED9C89', 'd8a026f8f3e1b3c5189f535a89e51d04', 'F6_624_2号柜_A2', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('ccc-2023-6-001', '62B039CEBA75E2D8680D8B1A8B2B37F0', '54B119008A3CBF6A99F3BCE9BD48FBF6', '44462ED612629C46403B6B9C72B5B417', '2023-05-30 09:34:47.341000', '2023-05-31 10:53:48.017000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', -3, '8C0C5EA5ADD14985136356643B6D4B6B', 'f48b139a6910c03ed046d3c0f2362f3d', 'F6_624_1号柜_A2', NULL, 'FAA6D07360537250AA707637A4077F32', '20230531105250589', '不合格', -2);
INSERT INTO `reference_material` VALUES ('zzz-2023-6-003', 'B062391CC941FB47A2F2468FEB9A6081', 'A242046E1BA5EE1DC122920606039951', '49793E3DF9A4563454771BB19945F898', '2023-05-30 09:42:24.651000', '2023-05-30 09:42:24.651000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, '5B705DBBBBE55120C1C36AD2D48AB964', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('r4qy-2023-6-001', 'BB49662288F656EC7803F65D1FFA29F3', 'D052E8C76EAF91ADE8D794AB612A9684', '4BDB2431A6C05A79ADFE39AB3BDCB56C', '2023-05-30 09:42:24.751000', '2023-05-30 09:42:24.751000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'D1D7AAD5AC9BF880D757843A08896965', '984266b0b89665c3ea4ef6d8e2e85c64', 'F6_624_5号柜_A1', NULL, '6AFABC2E064C4C40775C0177FB3C4568', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('fdb-2023-6-002', '7E978E1590980C6BB78B6395D1E8EEE8', 'A00E996E3351AE99A24739229910E4DE', '581F48BCD1220842138BB05BBB790983', '2023-05-30 09:42:24.103000', '2023-06-09 15:17:22.322000', 'fa55f4a19a3ac4fec46852d0fe042947', '1', 0, '7178E8C4C4C99DEEAA32A9445F4F1E69', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('qqq-2023-6-001', '7FAE89E61DB755E806DE52B036983137', '10758149413647E340EA9DECB58CE56B', '7DDCB0BFC108F4575E9F8284BA8E1AA9', '2023-05-30 09:34:46.967000', '2023-05-30 09:34:46.967000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'E5BA2985B12D1754CC1553946CD09AB2', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('lll-2023-6-002', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '82613546E29549E0723F4BE53FA3AD9A', '851288DA0878CF28EB93692F75A2BC42', '2023-05-30 09:50:41.077000', '2023-05-30 09:50:41.077000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'A03DB4DD4DC2070E93016B98D16AB920', '1a9f3af001a5afaf3fd894ef14524440', 'F6_624_2号柜_B1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('lll-2023-6-003', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 'EDF15B06E50DBB5B7CC1B1CB68034B52', '9170A6AD0C13AF0DE6B13D1A38D16EC1', '2023-05-30 09:59:10.239000', '2023-05-30 09:59:10.239000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'A03DB4DD4DC2070E93016B98D16AB920', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('lll-2023-6-004', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 'EDF15B06E50DBB5B7CC1B1CB68034B52', '9646D5EEC88E78C9292468F08167B12A', '2023-05-30 09:59:10.367000', '2023-05-30 09:59:10.367000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'A03DB4DD4DC2070E93016B98D16AB920', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('fdb-2023-6-003', '7E978E1590980C6BB78B6395D1E8EEE8', 'F3F1B523D2313EACA9B35FB5C6B005A5', '9970D0C9DD7B0913903A1902AD555579', '2023-05-30 09:50:40.859000', '2023-05-30 09:50:40.859000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, '7178E8C4C4C99DEEAA32A9445F4F1E69', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('zzz-2023-6-001', 'B062391CC941FB47A2F2468FEB9A6081', '5FC2CAA8094AF9EC2AC509046DDEBCE0', 'A42F7B56BBCA6AFE22F242793AEB1141', '2023-05-29 17:44:14.554000', '2023-05-30 16:29:46.314000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', -2, '5B705DBBBBE55120C1C36AD2D48AB964', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', '20230529174734595', NULL, -2);
INSERT INTO `reference_material` VALUES ('ccc-2023-6-002', '62B039CEBA75E2D8680D8B1A8B2B37F0', '54B119008A3CBF6A99F3BCE9BD48FBF6', 'A7AD88B7E48D9DB17769EAAB81E559A0', '2023-05-30 09:34:47.432000', '2023-05-31 17:06:32.246000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', -2, '8C0C5EA5ADD14985136356643B6D4B6B', 'f48b139a6910c03ed046d3c0f2362f3d', 'F6_624_1号柜_A2', NULL, 'FAA6D07360537250AA707637A4077F32', '20230531105254323', NULL, -2);
INSERT INTO `reference_material` VALUES ('ager-2023-6-002', '659CDA042302E614069BCAA06ED8E646', 'E058BAFEB99F43A2641320F2AE017191', 'C0C68F15597D6330D45129ACBD0E7A32', '2023-05-30 09:42:24.402000', '2023-05-30 09:42:24.402000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'D2A2D0124C9B2ACDCCFC6C4698AC9314', '1a9f3af001a5afaf3fd894ef14524440', 'F6_624_2号柜_B1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('lll-2023-6-001', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', '71FF341AD90663136A698FE283014A79', 'C9771F27A77A661F81AEE82461D5F5CA', '2023-05-29 17:44:14.744000', '2023-05-29 17:44:14.744000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'A03DB4DD4DC2070E93016B98D16AB920', '3748d80088aadd178ea1041e8b5fbca6', 'F6_624_1号柜_B3', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('lll-2023-05-29', '5C644C575A3CB38B898BC7FC53FBC9B7', '71FF341AD90663136A698FE283014A79', 'D548FD200E5CE145BBA8FF8EBA41AF15', '2023-05-29 18:07:52.551000', '2023-05-31 17:57:31.472000', 'fa55f4a19a3ac4fec46852d0fe042947', 'C27B8F582693B93596C21C1586A0845A', -1, 'CDB3D9303208E07F54C29202A15E8ED0', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', '20230531115216876', NULL, NULL);
INSERT INTO `reference_material` VALUES ('yyy-2023-6-001', '29466290A613CB069621FAAAD17688F7', '31AF3951B873CB8BC03E7FDB6E710076', 'D64DFE701AF666F47DA180E6A54742AE', '2023-05-29 17:28:31.254000', '2023-06-09 15:40:41.058000', 'fa55f4a19a3ac4fec46852d0fe042947', '1', 0, 'D7209BCAFAAA0A349205109AC1ED9C89', 'd8a026f8f3e1b3c5189f535a89e51d04', 'F6_624_2号柜_A2', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('zzz-2023-6-004', 'B062391CC941FB47A2F2468FEB9A6081', 'E60976959D5F19098FF4BEA1700B7F18', 'D7E7FDD45BECBCA338D63AC0FFEA61B9', '2023-05-30 09:50:40.728000', '2023-06-09 14:41:19.803000', 'fa55f4a19a3ac4fec46852d0fe042947', 'C27B8F582693B93596C21C1586A0845A', 0, '5B705DBBBBE55120C1C36AD2D48AB964', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('ha-2023-6-001', 'EBD80D1F7717ED4C65AB98D3534CD62A', '4C4FE7D245BDA00ED1FB1E8B872A15FD', 'D89E2506CA1EC875888A8C90181A35BB', '2023-05-30 09:34:47.524000', '2023-05-31 16:41:24.493000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', 0, '315AC3F21A3F5CFC0D87C838B023B3EB', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, 0);
INSERT INTO `reference_material` VALUES ('fdb-2023-6-001', '7E978E1590980C6BB78B6395D1E8EEE8', '7E5B51DCDB18D6AC261931F204D78C36', 'E40D3D8BDBC648C78AB0FE025E22C175', '2023-05-29 17:44:14.838000', '2023-05-29 18:08:24.889000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, '7178E8C4C4C99DEEAA32A9445F4F1E69', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('ager-2023-6-001', '659CDA042302E614069BCAA06ED8E646', 'B032C959726C32E7D77DF68D56CED879', 'E8439412F03B78A1DC600698A0140BBC', '2023-05-29 17:44:14.645000', '2023-05-29 17:44:14.645000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'D2A2D0124C9B2ACDCCFC6C4698AC9314', 'adbc18dad373a62691c5b36bff05d5de', 'F6_624_1号柜_A1', NULL, 'FAA6D07360537250AA707637A4077F32', NULL, NULL, NULL);
INSERT INTO `reference_material` VALUES ('xxx-2023-6-001', '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', 'C6A269E262D9137FED3C049B0E394F32', 'F1D415B9FA3F42F2D2A85848CB43ACB6', '2023-05-30 09:50:41.167000', '2023-05-31 11:53:21.082000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'A6D2BEDC0E29626E5A7BC396285F983E', '59b73112168312ed25343e74b249272e', 'F6_624_1号柜_C5', NULL, 'FAA6D07360537250AA707637A4077F32', '20230531115321082', NULL, NULL);
INSERT INTO `reference_material` VALUES ('qqq-2023-6-002', '7FAE89E61DB755E806DE52B036983137', '10758149413647E340EA9DECB58CE56B', 'F2CD8D4D8D1618EF3A6DD80574CCD2BA', '2023-05-30 09:34:47.058000', '2023-05-30 09:34:47.058000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 0, 'E5BA2985B12D1754CC1553946CD09AB2', '62101ad1aceffaaee57006a381d9cad2', 'F6_624_2号柜_A1', NULL, '553417E7CE282ADB184C33DC470CF158', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for requisition_record
-- ----------------------------
DROP TABLE IF EXISTS `requisition_record`;
CREATE TABLE `requisition_record`  (
  `date_of_claim` datetime(6) NULL DEFAULT NULL COMMENT '(领用日期)',
  `recipient_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(领用人)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `requisition_record_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `specification_and_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `drawing_amount` int(8) NULL DEFAULT NULL,
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`requisition_record_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(试剂耗材领用记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of requisition_record
-- ----------------------------
INSERT INTO `requisition_record` VALUES ('2023-05-29 17:49:22.958000', '1edaef1e50c39f7ac7530cd98561f943', NULL, '2023-05-29 17:49:22.950000', '2023-05-29 17:49:22.959000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '0474E617F972C161B7CF27B2F2C6AAAD', 'E41C450FF033E1199EF5EF44919F8154', '380ml', 50, NULL, '36CF8014C30EBAED10B3F23B8AA9B7CF', '农夫山泉矿泉水');
INSERT INTO `requisition_record` VALUES ('2023-06-11 15:44:47.673000', '1', NULL, '2023-06-11 15:44:47.671000', '2023-06-11 15:44:47.673000', '1', '1', '0E37BAFCA760F2B65FA722955F736AF8', '3B0060DD8BA7C61FB237BF83017D294E', '350ml', 199, NULL, 'EF3B9F18851FC1E2F4D9BC223AC0176C', NULL);
INSERT INTO `requisition_record` VALUES ('2023-05-30 15:15:54.589000', '1edaef1e50c39f7ac7530cd98561f943', '无', '2023-05-30 15:15:54.588000', '2023-05-30 15:15:54.590000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '19887EB2E3A7E84A9CA4DD30D789271F', '7E4B948494D4ABD162D0E96D24E3D76C', '300抽', 1, NULL, '4C06516FCEBDA30DA2AFDBC6A23C0D77', '抽纸');
INSERT INTO `requisition_record` VALUES ('2023-06-11 15:44:47.665000', '1', NULL, '2023-06-11 15:44:47.658000', '2023-06-11 15:44:47.666000', '1', '1', '2AD8C411364225EF6DC0401DA6EB04A6', '3B0060DD8BA7C61FB237BF83017D294E', '350ml', 99, NULL, 'EF3B9F18851FC1E2F4D9BC223AC0176C', NULL);
INSERT INTO `requisition_record` VALUES ('2023-06-11 15:46:23.375000', '1', NULL, '2023-06-11 15:46:23.374000', '2023-06-11 15:46:23.375000', '1', '1', '45639429289B8753E53125B62C184D40', 'E41C450FF033E1199EF5EF44919F8154', '380ml', 100, NULL, '3CFF1E382D47AF6CDF7DDCB1DCEB478D', NULL);
INSERT INTO `requisition_record` VALUES ('2023-05-30 15:15:54.575000', '1edaef1e50c39f7ac7530cd98561f943', '无', '2023-05-30 15:15:54.572000', '2023-05-30 15:15:54.575000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '4CFEE36CEE727DE7A6BB3C52CD096245', '3B0060DD8BA7C61FB237BF83017D294E', '350ml', 1, NULL, '4C06516FCEBDA30DA2AFDBC6A23C0D77', '乙醇');
INSERT INTO `requisition_record` VALUES ('2023-05-31 17:33:05.093000', 'C27B8F582693B93596C21C1586A0845A', NULL, '2023-05-31 17:33:05.092000', '2023-05-31 17:33:05.093000', 'C27B8F582693B93596C21C1586A0845A', 'C27B8F582693B93596C21C1586A0845A', '52EFB58B51B9850C6041BF26B0E3355A', 'E41C450FF033E1199EF5EF44919F8154', '380ml', 199, NULL, '51850B69115E221FC0AB7F22D657B3AB', '农夫山泉矿泉水');
INSERT INTO `requisition_record` VALUES ('2023-05-30 10:09:47.183000', '1edaef1e50c39f7ac7530cd98561f943', NULL, '2023-05-30 10:09:47.182000', '2023-05-30 10:09:47.185000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '6CD417DC6EDBE2D3AF6E6C7924EF89CA', '3B0060DD8BA7C61FB237BF83017D294E', '350ml', 5, NULL, 'B7F693330F774012F5B477099E2F2C40', '乙醇');
INSERT INTO `requisition_record` VALUES ('2023-05-30 11:40:30.352000', '1edaef1e50c39f7ac7530cd98561f943', NULL, '2023-05-30 11:40:30.351000', '2023-05-30 11:40:30.353000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '88794E2C8636572BB0BFD37CBE962A3A', 'E41C450FF033E1199EF5EF44919F8154', '380ml', 1, NULL, '76076277D5580086054326F3C606C679', '农夫山泉矿泉水');
INSERT INTO `requisition_record` VALUES ('2023-05-31 17:30:31.833000', 'C27B8F582693B93596C21C1586A0845A', '无', '2023-05-31 17:30:31.829000', '2023-05-31 17:30:31.834000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '96B76CC8C5F83520BB70734460AF2E79', 'E41C450FF033E1199EF5EF44919F8154', '380ml', 250, NULL, '77DEB94092FDF1D91A6246196D5CB3AB', '农夫山泉矿泉水');
INSERT INTO `requisition_record` VALUES ('2023-06-11 15:46:23.363000', '1', NULL, '2023-06-11 15:46:23.362000', '2023-06-11 15:46:23.363000', '1', '1', 'CD6B1DBFB656CE64C213AEE61814F80A', 'E41C450FF033E1199EF5EF44919F8154', '380ml', 149, NULL, '3CFF1E382D47AF6CDF7DDCB1DCEB478D', NULL);
INSERT INTO `requisition_record` VALUES ('2023-05-31 16:48:59.922000', '1edaef1e50c39f7ac7530cd98561f943', NULL, '2023-05-31 16:48:59.918000', '2023-05-31 16:48:59.923000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'DC45CF287AF74E32D6F6013484B2B4B7', '6542BBD6B77066F8D6844DE9F5BA9037', '1包', 48, NULL, '8704B98E43D3F1E6B0A4D5CCC1EF7C9A', '黄果树香烟');

-- ----------------------------
-- Table structure for solution_use_form
-- ----------------------------
DROP TABLE IF EXISTS `solution_use_form`;
CREATE TABLE `solution_use_form`  (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '溶液使用记录表\r\n',
  `solution_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `quantity_used` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `order_of_use` int(255) NULL DEFAULT NULL,
  `date_of_use` datetime(6) NULL DEFAULT NULL,
  `standard_material_application_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of solution_use_form
-- ----------------------------
INSERT INTO `solution_use_form` VALUES ('3077121416D904D882AA0FFE104485C5', 'ED02977C84F142D040F3D97A83AC8AAC', 'fa55f4a19a3ac4fec46852d0fe042947', '10ml', 1, NULL, 'B54640A0FDDF9E21FD81BF9859376E08', '2023-05-30 10:09:47.170000', '2023-05-30 17:44:06.597000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947');

-- ----------------------------
-- Table structure for standard_material_application
-- ----------------------------
DROP TABLE IF EXISTS `standard_material_application`;
CREATE TABLE `standard_material_application`  (
  `standard_material_application_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `administrator_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质管理员ID)',
  `date_of_claim` datetime(6) NULL DEFAULT NULL COMMENT '(领用日期)',
  `date_of_return` datetime(6) NULL DEFAULT NULL COMMENT '(归还日期)',
  `purpose_and_quantity` varchar(6) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '使用数量',
  `recipient_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(领用人ID)',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质编号)',
  `reference_substance_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `requisitioned_quantity` int(11) NULL DEFAULT NULL COMMENT '(领用数量)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `serial_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(序号)',
  `specification` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格)',
  `delivery_registration_form_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `requisition_record_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `storage_registration_form_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `claim_code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `purpose` int(6) NULL DEFAULT NULL,
  `number` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `application_for_use_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` int(3) NULL DEFAULT NULL,
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `is_return` int(3) NULL DEFAULT NULL,
  `reference_substance_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`standard_material_application_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质领用/归还登记表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of standard_material_application
-- ----------------------------
INSERT INTO `standard_material_application` VALUES ('124FF280C303531EC3F695B2C508F2AE', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30 11:40:30.338000', '2023-05-30 11:40:48.770000', '10ml', '1edaef1e50c39f7ac7530cd98561f943', 'afdh-2023-6-001', '0199C4BCB3826CA513564CE9B75D412D', 1, '2023-05-30 11:40:30.358000', '2023-05-30 11:40:48.899000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '1mL,1mg/mL于乙腈', '76076277D5580086054326F3C606C679', NULL, NULL, NULL, 0, NULL, '3A880B2F4CAD9883EB9A2C0EF58F4B45', 1, '2E970A6D2C5ADA59EC20C1E23E385F78', 0, '2-氯地西泮');
INSERT INTO `standard_material_application` VALUES ('24AAEE80A79C326BDF91C143E438EB90', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29 17:49:22.967000', '2023-05-30 16:10:55.206000', '10g', '1edaef1e50c39f7ac7530cd98561f943', 'zzz-2023-6-001', 'B062391CC941FB47A2F2468FEB9A6081', 1, '2023-05-29 17:49:22.972000', '2023-05-30 16:10:55.341000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '20mg', '36CF8014C30EBAED10B3F23B8AA9B7CF', NULL, NULL, NULL, 0, NULL, '54DCF6369804BF16A4A7F7C80621BF17', 1, 'A42F7B56BBCA6AFE22F242793AEB1141', 0, '去甲奥氮平');
INSERT INTO `standard_material_application` VALUES ('6E98AB67E4BCEBBD0EC997C06BEBD376', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-31 10:53:48.016000', NULL, NULL, '1edaef1e50c39f7ac7530cd98561f943', 'ccc-2023-6-001', '62B039CEBA75E2D8680D8B1A8B2B37F0', 1, '2023-05-31 10:53:48.023000', '2023-05-31 10:53:48.023000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '100mg', '4E1F3AF95611D2FD0ACF8F1ED6163454', NULL, NULL, NULL, 1, NULL, '7DC024FC9BC5156D8DA274FE8F6738E0', 0, '44462ED612629C46403B6B9C72B5B417', 1, '咖啡因');
INSERT INTO `standard_material_application` VALUES ('7BA53B62B3EC736048135C68DC2716E5', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30 16:29:32.624000', '2023-05-30 16:29:46.182000', '10g', '1edaef1e50c39f7ac7530cd98561f943', 'zzz-2023-6-001', 'B062391CC941FB47A2F2468FEB9A6081', 1, '2023-05-30 16:29:32.641000', '2023-05-30 16:29:46.322000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '20mg', 'C837D1460715624599AF1823254B7FAC', NULL, NULL, NULL, 0, NULL, 'D39D04F834F65164C9838E1544AC7B0F', 1, 'A42F7B56BBCA6AFE22F242793AEB1141', 0, '去甲奥氮平');
INSERT INTO `standard_material_application` VALUES ('B54640A0FDDF9E21FD81BF9859376E08', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30 10:09:47.166000', '2023-05-30 17:44:06.449000', '10ml', '1edaef1e50c39f7ac7530cd98561f943', 'lll-2023-05-29', '5C644C575A3CB38B898BC7FC53FBC9B7', 1, '2023-05-30 10:09:47.188000', '2023-05-30 17:44:06.599000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, '100ug/ml，1ml', 'B7F693330F774012F5B477099E2F2C40', NULL, NULL, NULL, 0, NULL, 'FD584A156CA5B6052CE19BA2A0C31F70', 1, 'D548FD200E5CE145BBA8FF8EBA41AF15', NULL, '地佐辛标准储备溶液');

-- ----------------------------
-- Table structure for standard_material_approval_form
-- ----------------------------
DROP TABLE IF EXISTS `standard_material_approval_form`;
CREATE TABLE `standard_material_approval_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `agent_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(经办人)',
  `applicant_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请人)',
  `application_time` datetime(6) NULL DEFAULT NULL COMMENT '(申请时间)',
  `opinion_of_approval` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(主任审批意见)',
  `result_of_approval` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(主任审批结果)',
  `approval_of_time` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(主任审批时间)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `audit_opinion_of_primary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质管理员审核意见)',
  `audit_opinion_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人审核意见)',
  `audit_result_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人审核结果)',
  `audit_time_of_secondary` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人审核时间)',
  `batch_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(批号)',
  `commit_status` int(11) NULL DEFAULT NULL COMMENT '(提交状态)',
  `approver_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(主任id)',
  `fixed_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(定值结果)',
  `manufacturer_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(制造商)',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(编号)',
  `processing_time` datetime(6) NULL DEFAULT NULL COMMENT '(处理时间)',
  `purchase_time` datetime(6) NULL DEFAULT NULL COMMENT '(购置时间)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `reason_for_application` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(申请原因)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质id)',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `specification` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(规格)',
  `secondary_auditor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(技术负责人id)',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `applicant_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reference_material_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `application_content` int(6) NULL DEFAULT NULL,
  `commit_time` datetime(6) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准物质停用/报废销毁/恢复/降级使用审批表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of standard_material_approval_form
-- ----------------------------
INSERT INTO `standard_material_approval_form` VALUES ('37174B489541C7E7261C661A5D9798D7', '李四', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2023-05-30 16:10:29.998', '2023-05-30 16:10:05.950000', '2023-05-30 16:10:30.008000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, NULL, '1', '2023-05-30 16:10:21.261', '1', 5, 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-05-01 00:00:00.000000', '2023-05-29 17:44:14.000000', 1, '定值未达使用要求，降级使用', 'A42F7B56BBCA6AFE22F242793AEB1141', '降级使用', '20mg', '6dbeaa31c66301796536230d36587145', 'zzz-2023-6-001', '试剂耗材管理员', '去甲奥氮平', 4, '2023-05-30 16:10:05.948000');
INSERT INTO `standard_material_approval_form` VALUES ('811438B5D5B89CAA82C8109445D9A50D', 'l李四', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2023-05-31 10:44:34.16', '2023-05-31 10:44:08.249000', '2023-05-31 10:44:34.166000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, NULL, '1', '2023-05-31 10:44:26.454', '001', 5, 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-05-15 00:00:00.000000', '2023-05-30 09:34:47.000000', 1, '定值合格恢复使用', 'D89E2506CA1EC875888A8C90181A35BB', '无', '100mg', '6dbeaa31c66301796536230d36587145', 'ha-2023-6-001', '试剂耗材管理员', '扎来普隆', 3, '2023-05-31 10:44:08.246000');
INSERT INTO `standard_material_approval_form` VALUES ('9C15321E963A8338EB0F262245FD6558', '李四', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '1', '2023-05-31 17:06:32.244', '2023-05-31 17:05:39.442000', '2023-05-31 17:06:32.253000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', '无', NULL, '1', '2023-05-31 17:05:51.321', '0002', 5, 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-05-08 00:00:00.000000', '2023-05-30 09:34:47.000000', 1, '定值未达使用要求，降级使用', 'A7AD88B7E48D9DB17769EAAB81E559A0', '无', '100mg', '6dbeaa31c66301796536230d36587145', 'ccc-2023-6-002', '试剂耗材管理员', '咖啡因', 4, '2023-05-31 17:05:39.439000');
INSERT INTO `standard_material_approval_form` VALUES ('A10F3A6CEF019D1F775024E980318E7F', '李四', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2023-05-31 14:28:33.883', '2023-05-31 14:28:13.591000', '2023-05-31 14:28:33.888000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', '需要降级使用', NULL, '1', '2023-05-31 14:28:23.909', '001', 5, 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-05-15 00:00:00.000000', '2023-05-30 09:34:47.000000', 1, '定值未达使用要求，降级使用', 'D89E2506CA1EC875888A8C90181A35BB', '无', '100mg', '6dbeaa31c66301796536230d36587145', 'ha-2023-6-001', '试剂耗材管理员', '扎来普隆', 4, '2023-05-31 14:28:13.589000');
INSERT INTO `standard_material_approval_form` VALUES ('A787F93057DBEFAF60C5718F3D666D24', '李四', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, '1', '2023-05-31 16:41:24.485', '2023-05-31 11:12:03.787000', '2023-05-31 16:41:24.505000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', '通过', '通过', '1', '2023-05-31 11:14:40.05', '001', 5, 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-05-08 00:00:00.000000', '2023-05-30 09:34:47.000000', 1, '定值合格恢复使用', 'D89E2506CA1EC875888A8C90181A35BB', '无', '100mg', 'BC1A096180973C5EA652C9787F5A155A', 'ha-2023-6-001', '试剂耗材管理员', '扎来普隆', 3, '2023-05-31 11:12:03.784000');
INSERT INTO `standard_material_approval_form` VALUES ('D1746280C584198A6841ADF39EE00B78', '李武', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, NULL, NULL, '2023-05-30 15:44:46.045', '2023-05-30 10:51:18.250000', '2023-05-30 15:44:46.049000', 'fa55f4a19a3ac4fec46852d0fe042947', 'cc65f15f8ca32480b626a3dbe9a031d4', NULL, NULL, '1', '2023-05-30 15:44:34.809', '0002', 5, 'cc65f15f8ca32480b626a3dbe9a031d4', '不合格', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2023-05-15 00:00:00.000000', '2023-05-30 09:34:47.000000', 1, '定值未达使用要求，降级使用', '44462ED612629C46403B6B9C72B5B417', '不合格，降级使用', '100mg', '6dbeaa31c66301796536230d36587145', 'ccc-2023-6-001', '试剂耗材管理员', '咖啡因', 4, '2023-05-30 10:51:18.249000');

-- ----------------------------
-- Table structure for standard_reserve_solution
-- ----------------------------
DROP TABLE IF EXISTS `standard_reserve_solution`;
CREATE TABLE `standard_reserve_solution`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `configuration_concentration` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(配置浓度(mg/mL))',
  `configuration_date` datetime(6) NULL DEFAULT NULL COMMENT '(配置日期)',
  `constant_volume` double(255, 5) NULL DEFAULT NULL COMMENT '(定容体积（mL）)',
  `dispenser_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(配制人ID)',
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质ID)',
  `reference_material_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准物质编号)',
  `reference_material_scale` double(255, 5) NULL DEFAULT NULL COMMENT '(标准物质称取量)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(备注)',
  `solution_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(溶液名称)',
  `solution_numbering` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(溶液编号)',
  `use_of_solvent` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(使用溶剂)',
  `user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(使用人ID)',
  `validity_period` int(6) NULL DEFAULT NULL COMMENT '(有效期限)',
  `status` int(5) NULL DEFAULT NULL,
  `warehousing_remarks` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reference_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `warning_information` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准储备溶液配制及使用记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of standard_reserve_solution
-- ----------------------------

-- ----------------------------
-- Table structure for standard_solution_curve
-- ----------------------------
DROP TABLE IF EXISTS `standard_solution_curve`;
CREATE TABLE `standard_solution_curve`  (
  `dispenser_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(配制人ID)',
  `serialn_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(序号)',
  `solution_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(溶液名称)',
  `solution_concentration` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准储备溶液浓度)',
  `concentration_numbering` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(标准储备溶液浓度编号)',
  `step_solution_concentration` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(逐级溶液浓度)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `configuration_date` datetime(6) NULL DEFAULT NULL COMMENT '(工作曲线溶液配置日期)',
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reference_material_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(标准工作曲线溶液配置记录表)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of standard_solution_curve
-- ----------------------------

-- ----------------------------
-- Table structure for supplier_information
-- ----------------------------
DROP TABLE IF EXISTS `supplier_information`;
CREATE TABLE `supplier_information`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `acceptable_condition` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(合格状态)',
  `contact_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(联系人电话)',
  `contact_person_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(联系人名称)',
  `name_of_supplier` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应人姓名)',
  `photograph_of_supplier` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应人照片)路径',
  `qualification_document` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(资质文件)路径',
  `scope_of_supply` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应范围)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `supplier_coding` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商编码)',
  `supplier_id_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应人身份证号)',
  `supplier_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商名称)',
  `supplier_telephone` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应人电话)',
  `supplier_business_license` tinyint(1) NULL DEFAULT NULL COMMENT '(供应商营业执照)',
  `supplier_passes_quality_assurance_system` tinyint(1) NULL DEFAULT NULL COMMENT '(供应商通过质量保证体系)',
  `supplier_product_certification` tinyint(1) NULL DEFAULT NULL COMMENT '(供应商产品认证)',
  `check_and_calibrate_efficiency_of_supplies` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(对供应品检验校准效率)',
  `overall_supplier_service_satisfaction` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(对供应商总体服务是否满意)',
  `supplier_attitude` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商态度)',
  `supplier_equipment_and_facilities` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商设备与设施)',
  `supplier_technology_and_management_capability` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商技术与管理能力)',
  `whether_the_supplier_delivers_on_time` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商交货是否及时)',
  `number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `photograph` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `qualification_document_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '(服务商/供应商信息)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of supplier_information
-- ----------------------------
INSERT INTO `supplier_information` VALUES ('C75DBAB56358B26EB65DBD3A6C54454E', '合格', '19983824521', '张飞', '李四', NULL, NULL, '无', '2023-05-29 17:27:09.516000', '2023-05-29 17:27:09.516000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '001', '52222132135165123123', '贵阳联创', '12345678911', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for warehousing_batch_list
-- ----------------------------
DROP TABLE IF EXISTS `warehousing_batch_list`;
CREATE TABLE `warehousing_batch_list`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `batch` int(6) NULL DEFAULT NULL COMMENT '(批次)',
  `batch_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(批号)',
  `date_of_production` datetime(6) NULL DEFAULT NULL COMMENT '(生产日期)',
  `date_of_receipt` datetime(6) NULL DEFAULT NULL COMMENT '签收日期',
  `expiration_date` datetime(6) NULL DEFAULT NULL COMMENT '(有效日期)',
  `quantity` int(11) NULL DEFAULT NULL COMMENT '(数量)',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '(供应商ID)',
  `warning_value` int(11) NULL DEFAULT NULL COMMENT '(预警值)',
  `depositor_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '签收人\r\n',
  `warehousing_content_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '签收内容ID',
  `lattice_Id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '格子ID',
  `limit_date` varbinary(255) NULL DEFAULT NULL COMMENT '存储期限',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '位置信息',
  `batch_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '签收批次明细' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of warehousing_batch_list
-- ----------------------------
INSERT INTO `warehousing_batch_list` VALUES ('0692FFABB7CBFBFF3C2372D2E24F093C', 6, '11', '2023-06-08 00:00:00.000000', '2023-06-13 16:52:14.044000', '2023-06-15 00:00:00.000000', 1, '2023-06-13 16:52:14.060000', '2023-06-13 16:52:14.060000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 10, 'fdf8547cb203429eed84606be4755ec9', '6835D64A1CE3BA6C711E0425D6DFAFB4', 'c7e9c44412b8080d6890f887dfc90f04', NULL, NULL, 'F6_624_5号柜_E3', '43520ACFED8595BCA846C046BD4FE76E');
INSERT INTO `warehousing_batch_list` VALUES ('091B39E97BD725C5410C1E6CA331E1CF', 1, '11', '2023-06-08 00:00:00.000000', '2023-06-13 16:43:09.777000', '2023-06-15 00:00:00.000000', 1, '2023-06-13 16:43:09.855000', '2023-06-13 16:43:09.855000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 10, 'fdf8547cb203429eed84606be4755ec9', '6835D64A1CE3BA6C711E0425D6DFAFB4', 'c7e9c44412b8080d6890f887dfc90f04', NULL, NULL, 'F6_624_5号柜_E3', '1371D40B571DDFFCD0622F711B5F6722');
INSERT INTO `warehousing_batch_list` VALUES ('21C7CDDE0542D97D7886DA7EA1B30C03', 1, '1', '2023-05-22 00:00:00.000000', '2023-05-30 09:50:40.587000', '2024-05-08 00:00:00.000000', 1, '2023-05-30 09:50:40.733000', '2023-05-30 09:50:40.733000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '3DA47CC29C128E494EB7F20A2BEFE8E0', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', 'E60976959D5F19098FF4BEA1700B7F18');
INSERT INTO `warehousing_batch_list` VALUES ('284AA98C33FC30D6A9108855F529BF25', 1, '3', '2023-05-09 00:00:00.000000', '2023-05-29 17:28:31.468000', '2024-05-02 00:00:00.000000', 5, '2023-05-29 17:28:31.610000', '2023-05-29 17:28:31.610000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'DAE4DDC87671D5318026EC115F85DD03', '1d213cf562587f4d4d317d15b05dc4c8', 0x3132, '无', 'F6_623_2号柜_1-R-A-2-1', '1305BB65AC70CFE58D7525681AA51208');
INSERT INTO `warehousing_batch_list` VALUES ('29F9D41363722504E26D7455549B7312', 4, '11', '2023-06-08 00:00:00.000000', '2023-06-13 16:51:43.663000', '2023-06-15 00:00:00.000000', 1, '2023-06-13 16:51:43.974000', '2023-06-13 16:51:43.974000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 10, 'fdf8547cb203429eed84606be4755ec9', '6835D64A1CE3BA6C711E0425D6DFAFB4', 'c7e9c44412b8080d6890f887dfc90f04', NULL, NULL, 'F6_624_5号柜_E3', 'B191A761AEBC3994A64868CCA2A6A5D4');
INSERT INTO `warehousing_batch_list` VALUES ('2D0221B532B068843D4EE2D8F546AAE3', 1, '2', '2023-05-01 00:00:00.000000', '2023-05-30 09:42:24.118000', '2024-05-08 00:00:00.000000', 200, '2023-05-30 09:42:24.219000', '2023-05-30 09:42:24.219000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '5D083D62AF7D85BBDB41B4E3F646B7EA', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', 'F1602A260DCFC34E208F9765FA55A55D');
INSERT INTO `warehousing_batch_list` VALUES ('2D37B183D05359514784E40BA12E8499', 1, '3', '2023-05-06 00:00:00.000000', '2023-05-30 09:42:24.406000', '2024-05-21 00:00:00.000000', 2, '2023-05-30 09:42:24.654000', '2023-05-30 09:42:24.654000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'D77A16F12AFB05705345F9481C33D66B', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', 'A242046E1BA5EE1DC122920606039951');
INSERT INTO `warehousing_batch_list` VALUES ('30BABB9B628F61452FCEE9C1F79FFC46', 1, '0001', '2023-05-08 00:00:00.000000', '2023-05-30 09:59:10.470000', '2024-05-08 00:00:00.000000', 100, '2023-05-30 09:59:10.551000', '2023-05-30 09:59:10.551000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '39B7E22373F50D41A4DD789A1752FB69', '5fe7cf7f9fb2279e6574fa79e16919af', 0x3132, '无', 'F6_623_2号柜_1-R-A-1-5', 'E99FC0E57B08E75C3D18B5D9FEF80D83');
INSERT INTO `warehousing_batch_list` VALUES ('340E6104172FEE9AD96D11C14C1D77B7', 1, '4', '2023-05-21 00:00:00.000000', '2023-05-29 17:44:14.746000', '2023-05-31 00:00:00.000000', 1, '2023-05-29 17:44:14.840000', '2023-05-29 17:44:14.840000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'B481CC454157868DCBB3231242B06FDE', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', '7E5B51DCDB18D6AC261931F204D78C36');
INSERT INTO `warehousing_batch_list` VALUES ('3C4480D43D2B8B812F1AC8D0982E5DA6', 1, '0001', '2023-05-09 00:00:00.000000', '2023-05-30 09:59:10.696000', '2024-05-06 00:00:00.000000', 200, '2023-05-30 09:59:10.835000', '2023-05-30 09:59:10.835000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', 'CF5806B3865F657A52A61B441A89CB83', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', '80DDB53620E2883BD2015AB55AE42B70');
INSERT INTO `warehousing_batch_list` VALUES ('4846781ED943C4533F8F1CC57B7C1883', 2, '11', '2023-06-08 00:00:00.000000', '2023-06-13 16:44:36.436000', '2023-06-15 00:00:00.000000', 1, '2023-06-13 16:49:52.034000', '2023-06-13 16:49:52.034000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 10, 'fdf8547cb203429eed84606be4755ec9', '6835D64A1CE3BA6C711E0425D6DFAFB4', 'c7e9c44412b8080d6890f887dfc90f04', NULL, NULL, 'F6_624_5号柜_E3', '0F791DB2324DEC326C050D7019D26AEE');
INSERT INTO `warehousing_batch_list` VALUES ('4E7C38A5AFB66A41521617BA320BDEC1', 1, '001', '2023-05-10 00:00:00.000000', '2023-05-30 09:50:40.736000', '2024-05-15 00:00:00.000000', 1, '2023-05-30 09:50:40.861000', '2023-05-30 09:50:40.861000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '4A4793A5492DA68C8378841E78200F33', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', 'F3F1B523D2313EACA9B35FB5C6B005A5');
INSERT INTO `warehousing_batch_list` VALUES ('554AC9C2FDE3E879358D4A68F0484D10', 9, '11', '2023-06-08 00:00:00.000000', '2023-06-13 16:53:01.270000', '2023-06-15 00:00:00.000000', 1, '2023-06-13 16:53:01.289000', '2023-06-13 16:53:01.289000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 10, 'fdf8547cb203429eed84606be4755ec9', '6835D64A1CE3BA6C711E0425D6DFAFB4', 'c7e9c44412b8080d6890f887dfc90f04', NULL, NULL, 'F6_624_5号柜_E3', 'FECFE18E3673FB1FBE108C04C6135373');
INSERT INTO `warehousing_batch_list` VALUES ('6E70FABA886484EB0C7A3170352E8704', 1, '3', '2023-05-08 00:00:00.000000', '2023-05-29 17:44:14.647000', '2023-05-31 00:00:00.000000', 1, '2023-05-29 17:44:14.745000', '2023-05-29 17:44:14.745000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '97AF490B1C0AFC481B2670055F2F1B7C', '3748d80088aadd178ea1041e8b5fbca6', 0x3132, '无', 'F6_624_1号柜_B3', '71FF341AD90663136A698FE283014A79');
INSERT INTO `warehousing_batch_list` VALUES ('717440BE48ED4A3F8DECE95048290A92', 1, '2', '2023-05-01 00:00:00.000000', '2023-05-29 17:28:31.365000', '2024-05-08 00:00:00.000000', 100, '2023-05-29 17:28:31.467000', '2023-05-29 17:28:31.467000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '9CC1210741F405A024F08BFE55532E5F', 'd8a026f8f3e1b3c5189f535a89e51d04', 0x3132, '无', 'F6_624_2号柜_A2', '0D28DE303CDF6D763A371B825C64C128');
INSERT INTO `warehousing_batch_list` VALUES ('75A13EC8F6B51B157C431F637E152986', 1, '0002', '2023-05-17 00:00:00.000000', '2023-05-30 09:59:10.376000', '2024-05-01 00:00:00.000000', 200, '2023-05-30 09:59:10.469000', '2023-05-30 09:59:10.469000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '26B652DF78DC27103995EDDE75347E37', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', 'CE2CCCEE828AE90D51245B014EF3C96E');
INSERT INTO `warehousing_batch_list` VALUES ('7ECBBCC9FE4441F88ADD9179899A5B48', 1, '4', '2023-05-17 00:00:00.000000', '2023-05-29 17:28:31.611000', '2024-05-15 00:00:00.000000', 200, '2023-05-29 17:28:31.717000', '2023-05-29 17:28:31.717000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', 'ED74A8BFCD54CCFB7FBED5DAE37B5712', '00f9e61ac49bac1d655657b266cd3e1f', 0x3132, '无', 'F6_624_4号柜_A1', 'F7FB649AA83EF94FA0EFE0ECEA731E19');
INSERT INTO `warehousing_batch_list` VALUES ('8B4C3E57775EEDD2198EE7652A3385F2', 1, '0001', '2023-05-01 00:00:00.000000', '2023-05-30 09:59:10.098000', '2024-05-07 00:00:00.000000', 2, '2023-05-30 09:59:10.372000', '2023-05-30 09:59:10.372000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '014008D4E6EABE6A53F77E25CC9A3803', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', 'EDF15B06E50DBB5B7CC1B1CB68034B52');
INSERT INTO `warehousing_batch_list` VALUES ('8C301C9704A4829C6C1B876C9847D435', 5, '11', '2023-06-08 00:00:00.000000', '2023-06-13 16:51:47.225000', '2023-06-15 00:00:00.000000', 1, '2023-06-13 16:51:47.249000', '2023-06-13 16:51:47.249000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 10, 'fdf8547cb203429eed84606be4755ec9', '6835D64A1CE3BA6C711E0425D6DFAFB4', 'c7e9c44412b8080d6890f887dfc90f04', NULL, NULL, 'F6_624_5号柜_E3', '9B5C4F0C5609A533276C853783365422');
INSERT INTO `warehousing_batch_list` VALUES ('8CC8AB38C9D45D509C622317BB788C06', 1, '0001', '2023-05-08 00:00:00.000000', '2023-05-30 09:50:41.171000', '2024-05-07 00:00:00.000000', 200, '2023-05-30 09:50:41.286000', '2023-05-30 09:50:41.286000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', 'EFCC734B9FDBEF2E02C630C7FF75DF9F', '9c59717d917a023c1684348b8658dfe7', 0x3132, '无', 'F6_624_2号柜_D2', '0218F092ED3FA010A4461222760EC753');
INSERT INTO `warehousing_batch_list` VALUES ('8CF780E38466A3BD97713660B8D247C3', 8, '11', '2023-06-08 00:00:00.000000', '2023-06-13 16:52:23.691000', '2023-06-15 00:00:00.000000', 1, '2023-06-13 16:52:23.708000', '2023-06-13 16:52:23.708000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 10, 'fdf8547cb203429eed84606be4755ec9', '6835D64A1CE3BA6C711E0425D6DFAFB4', 'c7e9c44412b8080d6890f887dfc90f04', NULL, NULL, 'F6_624_5号柜_E3', '2A70EAAA383EF10B04F2B3D070CA5E7B');
INSERT INTO `warehousing_batch_list` VALUES ('8E584C9D6E7C38E76E5C52C6C13B822B', 1, '0001', '2023-05-17 00:00:00.000000', '2023-05-30 09:42:24.312000', '2024-05-08 00:00:00.000000', 1, '2023-05-30 09:42:24.405000', '2023-05-30 09:42:24.405000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'BE45247E8068A902E6822C92149D774B', '1a9f3af001a5afaf3fd894ef14524440', 0x3132, '无', 'F6_624_2号柜_B1', 'E058BAFEB99F43A2641320F2AE017191');
INSERT INTO `warehousing_batch_list` VALUES ('950F282E6A433FA85A1B408BF0BC504B', 1, '0001', '2023-05-18 00:00:00.000000', '2023-05-30 09:34:47.065000', '2024-05-16 00:00:00.000000', 250, '2023-05-30 09:34:47.160000', '2023-05-30 09:34:47.160000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '1D60C887AF5855BD649DD3A096AE1989', '84af621b5019b01df9d5b28264d64f77', 0x3132, '无', 'F6_624_2号柜_B2', '7D514D6CF91B7B527BB9E74790AE44A7');
INSERT INTO `warehousing_batch_list` VALUES ('9C177D84D4F1E39749764CCEB3493EEA', 1, '2', '2023-05-08 00:00:00.000000', '2023-05-29 17:44:14.558000', '2023-05-31 00:00:00.000000', 1, '2023-05-29 17:44:14.647000', '2023-05-29 17:44:14.647000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '0FAACFAC9BC828C3E55F44CBAFEDA501', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', 'B032C959726C32E7D77DF68D56CED879');
INSERT INTO `warehousing_batch_list` VALUES ('9E34C0F1B3FB3DE573E1DC7BFF9F1918', 1, '1', '2023-05-01 00:00:00.000000', '2023-05-30 09:34:46.843000', '2024-05-01 00:00:00.000000', 2, '2023-05-30 09:34:47.062000', '2023-05-30 09:34:47.062000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '1AD3C37B1003AE02984BA08F717A8199', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', '10758149413647E340EA9DECB58CE56B');
INSERT INTO `warehousing_batch_list` VALUES ('ACF5A23D604556D0369B98CCE6DA707D', 1, '001', '2023-05-11 00:00:00.000000', '2023-05-30 09:50:41.078000', '2024-05-09 00:00:00.000000', 1, '2023-05-30 09:50:41.170000', '2023-05-30 09:50:41.170000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'B7F5F0C3315B0DA48FFD11AC78412FE7', '59b73112168312ed25343e74b249272e', 0x3132, '1', 'F6_624_1号柜_C5', 'C6A269E262D9137FED3C049B0E394F32');
INSERT INTO `warehousing_batch_list` VALUES ('B1FDFE189BD1D1AFB6387A69AF9242F2', 1, '1', '2023-05-01 00:00:00.000000', '2023-05-29 17:28:31.125000', '2024-05-01 00:00:00.000000', 2, '2023-05-29 17:28:31.362000', '2023-05-29 17:28:31.362000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '1A45A142D72055E5F6D06584A2BF259A', 'd8a026f8f3e1b3c5189f535a89e51d04', 0x3132, '无', 'F6_624_2号柜_A2', '31AF3951B873CB8BC03E7FDB6E710076');
INSERT INTO `warehousing_batch_list` VALUES ('B2D6DC2BACBAA32B2F2FC9EE8264B0F6', 1, '1', '2023-05-09 00:00:00.000000', '2023-05-30 09:42:23.959000', '2024-05-09 00:00:00.000000', 1, '2023-05-30 09:42:24.114000', '2023-05-30 09:42:24.114000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '07EC5E15578714CA543CC246AD45FCD1', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', 'A00E996E3351AE99A24739229910E4DE');
INSERT INTO `warehousing_batch_list` VALUES ('BC881B3BB74724447444EB5B8EAAFF0C', 1, '0001', '2023-05-16 00:00:00.000000', '2023-05-30 09:50:40.988000', '2024-05-16 00:00:00.000000', 1, '2023-05-30 09:50:41.077000', '2023-05-30 09:50:41.077000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'A8A06B65D1A850F8C60961ACCBDD3540', '1a9f3af001a5afaf3fd894ef14524440', 0x3132, '无', 'F6_624_2号柜_B1', '82613546E29549E0723F4BE53FA3AD9A');
INSERT INTO `warehousing_batch_list` VALUES ('BD7A2B542FE20C2A1AD2F66645D369B5', 7, '11', '2023-06-08 00:00:00.000000', '2023-06-13 16:52:19.808000', '2023-06-15 00:00:00.000000', 1, '2023-06-13 16:52:19.823000', '2023-06-13 16:52:19.823000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 10, 'fdf8547cb203429eed84606be4755ec9', '6835D64A1CE3BA6C711E0425D6DFAFB4', 'c7e9c44412b8080d6890f887dfc90f04', NULL, NULL, 'F6_624_5号柜_E3', 'CC6FE4B0467665AE8E70EA10A91E5E56');
INSERT INTO `warehousing_batch_list` VALUES ('CB5E9D7FCF0FE458C3875C8020DF155D', 1, '0001', '2023-05-02 00:00:00.000000', '2023-05-30 09:50:40.862000', '2024-05-08 00:00:00.000000', 200, '2023-05-30 09:50:40.988000', '2023-05-30 09:50:40.988000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '8A3417911F8FD59682DEAA7C221221E4', 'd4c9dd8724859637f748a34b7be3c58d', 0x3132, '无', 'F6_623_2号柜_1-R-A-3-9', '198F0EF9BFBBD0E53AA7AFF3540226A9');
INSERT INTO `warehousing_batch_list` VALUES ('CC7CCD0F8C2DED3E31BBC7F84330A7C6', 1, '0002', '2023-05-09 00:00:00.000000', '2023-05-30 09:34:47.250000', '2024-05-16 00:00:00.000000', 2, '2023-05-30 09:34:47.435000', '2023-05-30 09:34:47.435000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '57F7C8EEE765DA3B1A8364480650FF03', 'f48b139a6910c03ed046d3c0f2362f3d', 0x3132, '无', 'F6_624_1号柜_A2', '54B119008A3CBF6A99F3BCE9BD48FBF6');
INSERT INTO `warehousing_batch_list` VALUES ('D0B36DED419D980C5F898C5F4CF33ED9', 1, '1', '2023-04-30 00:00:00.000000', '2023-05-29 17:44:14.406000', '2023-05-31 00:00:00.000000', 1, '2023-05-29 17:44:14.556000', '2023-05-29 17:44:14.556000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', '035C287D3BE0B39D6DBE01C9D605B1B6', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', '5FC2CAA8094AF9EC2AC509046DDEBCE0');
INSERT INTO `warehousing_batch_list` VALUES ('E37F4F7DCCB78FB8DCF5709FF4BB0032', 1, '0001', '2023-05-10 00:00:00.000000', '2023-05-30 09:59:10.552000', '2024-05-08 00:00:00.000000', 1, '2023-05-30 09:59:10.696000', '2023-05-30 09:59:10.696000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'B7C07F578B86AB348FF2C24CF2104CF0', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', '60A1B69839C97B2ED0CC7E11D5EA7F85');
INSERT INTO `warehousing_batch_list` VALUES ('E3B1420358F19F8AD564E8B6D84EBA1D', 1, '001', '2023-05-10 00:00:00.000000', '2023-05-30 09:42:24.655000', '2024-05-16 00:00:00.000000', 1, '2023-05-30 09:42:24.758000', '2023-05-30 09:42:24.758000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'DBCABF3B5B2F6998D5B4BB3FD90E3B11', '984266b0b89665c3ea4ef6d8e2e85c64', 0x3132, '无', 'F6_624_5号柜_A1', 'D052E8C76EAF91ADE8D794AB612A9684');
INSERT INTO `warehousing_batch_list` VALUES ('E6477EAAEFD3EE10EB330F8FAFB0ADF0', 1, '001', '2023-05-02 00:00:00.000000', '2023-05-30 09:34:47.161000', '2023-05-31 00:00:00.000000', 100, '2023-05-30 09:34:47.249000', '2023-05-30 09:34:47.249000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '50580BA87A81F1C73790D9B66F520508', '3748d80088aadd178ea1041e8b5fbca6', 0x3132, '无', 'F6_624_1号柜_B3', 'D38C330263648728D9FC18701382D408');
INSERT INTO `warehousing_batch_list` VALUES ('F5D3A0FD5D4395C5FC79039C0EE0433F', 1, '001', '2023-05-01 00:00:00.000000', '2023-05-30 09:34:47.436000', '2024-05-15 00:00:00.000000', 1, '2023-05-30 09:34:47.526000', '2023-05-30 09:34:47.526000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 1, 'fa55f4a19a3ac4fec46852d0fe042947', 'F9193003D3769750BB69411BAF2F2085', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', '4C4FE7D245BDA00ED1FB1E8B872A15FD');
INSERT INTO `warehousing_batch_list` VALUES ('F89E44757E004326E76DC6A5CDA9B3BF', 1, '2', '2023-05-09 00:00:00.000000', '2023-05-30 09:42:24.220000', '2024-05-09 00:00:00.000000', 200, '2023-05-30 09:42:24.311000', '2023-05-30 09:42:24.311000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '9D63DCAF079FD745258A4A32A4CCE7BE', '62101ad1aceffaaee57006a381d9cad2', 0x3132, '无', 'F6_624_2号柜_A1', 'C10936D2453BB445BCD751E5EB9469D9');
INSERT INTO `warehousing_batch_list` VALUES ('FAE579B92DEA5B2EC2B37C2F79CF8128', 3, '11', '2023-06-08 00:00:00.000000', '2023-06-13 16:50:23.321000', '2023-06-15 00:00:00.000000', 1, '2023-06-13 16:50:23.567000', '2023-06-13 16:50:23.567000', 'fdf8547cb203429eed84606be4755ec9', 'fdf8547cb203429eed84606be4755ec9', NULL, 10, 'fdf8547cb203429eed84606be4755ec9', '6835D64A1CE3BA6C711E0425D6DFAFB4', 'c7e9c44412b8080d6890f887dfc90f04', NULL, NULL, 'F6_624_5号柜_E3', '8C8F1B3C3AC28B1F43AA0CCB7F9C86A0');
INSERT INTO `warehousing_batch_list` VALUES ('FE32588A4140E61FC399AA8112D4C4CD', 1, '001', '2023-05-07 00:00:00.000000', '2023-05-31 16:47:34.799000', '2024-05-15 00:00:00.000000', 50, '2023-05-31 16:47:34.956000', '2023-05-31 16:47:34.956000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', NULL, 10, 'fa55f4a19a3ac4fec46852d0fe042947', '3D6B8EC453BA4088A6CF8929FE659D71', 'adbc18dad373a62691c5b36bff05d5de', 0x3132, '无', 'F6_624_1号柜_A1', 'F4638BDF425D1319762889E250FC43ED');

-- ----------------------------
-- Table structure for warehousing_content
-- ----------------------------
DROP TABLE IF EXISTS `warehousing_content`;
CREATE TABLE `warehousing_content`  (
  `id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `reagent_consumable_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `reagent_consumable_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `total_quantity` int(6) NULL DEFAULT NULL,
  `warehousing_quantity` int(6) NULL DEFAULT NULL,
  `catalogue_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime(6) NULL DEFAULT NULL,
  `update_time` datetime(6) NULL DEFAULT NULL,
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `warehousing_record_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `acceptance_record_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `supplier_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `evaluation_form_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `purchase_list_details_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `status` int(6) NULL DEFAULT NULL,
  `warning_value` int(255) NULL DEFAULT NULL,
  `code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of warehousing_content
-- ----------------------------
INSERT INTO `warehousing_content` VALUES ('014008D4E6EABE6A53F77E25CC9A3803', '地佐辛', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 2, 2, NULL, '2023-05-30 09:57:48.020000', '2023-05-30 09:59:10.840000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'A2EB056774AF5614A8E4D99009CCB80A', '85999D4C99A0A69637323DB72580AA68', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '680D7776698777D487CDC34974B2CA97', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('035C287D3BE0B39D6DBE01C9D605B1B6', '去甲奥氮平', 'B062391CC941FB47A2F2468FEB9A6081', 1, 1, NULL, '2023-05-29 17:43:20.403000', '2023-05-29 17:44:14.842000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F0B02676ECD2AE4B24F30FA00E1E6065', 'B0774949A04AF2C34F1FC8EE463411FC', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '5C5631A59F52F940281B7F75E301EC4C', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('07EC5E15578714CA543CC246AD45FCD1', 'α-羟基咪哒唑仑 ', '7E978E1590980C6BB78B6395D1E8EEE8', 1, 1, NULL, '2023-05-30 09:40:23.787000', '2023-05-30 09:43:15.419000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '553F1B17E395FC29EB656EA33A75F007', '8251DDF8A33668574197D1E45198D2B9', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'F2DFD4FF156B303CE07C4D5FD557083E', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('0FAACFAC9BC828C3E55F44CBAFEDA501', '2-羟基乙基氟安定 ', '659CDA042302E614069BCAA06ED8E646', 1, 1, NULL, '2023-05-29 17:43:20.403000', '2023-05-29 17:44:14.844000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F0B02676ECD2AE4B24F30FA00E1E6065', '7544E8FE033671B691F2BCF1593D28BD', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '8AAEED25CC5400E3799A31E23974EA80', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('1A45A142D72055E5F6D06584A2BF259A', '喷他咗欣', '29466290A613CB069621FAAAD17688F7', 2, 2, NULL, '2023-05-29 17:27:19.932000', '2023-05-29 17:28:31.723000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '47A3B470D4A8E7C65B0C814CD343EAF1', '16B23550233AEC8EB8184FF5F16F0529', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'DD728C6A6E78582B998D1F04048C67A9', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('1AD3C37B1003AE02984BA08F717A8199', '丙泊酚', '7FAE89E61DB755E806DE52B036983137', 2, 2, NULL, '2023-05-30 09:33:28.275000', '2023-05-30 09:34:47.530000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D1019050B03CB7F2AA275739DE02677B', '75E5815B74DC0429BFF50E9C9FB55F59', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '398EDB46D081FEEF2E7601F57EEC3021', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('1D60C887AF5855BD649DD3A096AE1989', '农夫山泉矿泉水', 'E41C450FF033E1199EF5EF44919F8154', 250, 250, NULL, '2023-05-30 09:33:28.276000', '2023-05-30 09:34:47.066000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D1019050B03CB7F2AA275739DE02677B', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'FA8FE26D295EC96F87242EC273D38F82', NULL, 10, '6921168511280');
INSERT INTO `warehousing_content` VALUES ('26B652DF78DC27103995EDDE75347E37', '农夫山泉矿泉水', 'E41C450FF033E1199EF5EF44919F8154', 200, 200, NULL, '2023-05-30 09:57:48.020000', '2023-05-30 09:59:10.842000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'A2EB056774AF5614A8E4D99009CCB80A', '60A8E7F0DE18C0D9206E6F3345D10D43', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '2D9BB31EE72A17769EAC9C0EEF3DDD9E', 1, 10, '6921168511280');
INSERT INTO `warehousing_content` VALUES ('39B7E22373F50D41A4DD789A1752FB69', '乙醇', '3B0060DD8BA7C61FB237BF83017D294E', 100, 100, NULL, '2023-05-30 09:57:48.021000', '2023-05-30 09:59:10.844000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'A2EB056774AF5614A8E4D99009CCB80A', 'EB3E9C053653002AFBACF831467E9EBC', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'C271AD499E1F555F82A37C4B185162E3', 1, 1, '6921168511281');
INSERT INTO `warehousing_content` VALUES ('3D6B8EC453BA4088A6CF8929FE659D71', '黄果树香烟', '6542BBD6B77066F8D6844DE9F5BA9037', 100, 50, NULL, '2023-05-31 16:47:10.479000', '2023-05-31 16:47:34.801000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '82DD9FE997B8A78C0993F31254A77504', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '0436B566A1CF1756E19016DA6DB91286', NULL, NULL, '6901028039741');
INSERT INTO `warehousing_content` VALUES ('3DA47CC29C128E494EB7F20A2BEFE8E0', '去甲奥氮平', 'B062391CC941FB47A2F2468FEB9A6081', 1, 1, NULL, '2023-05-30 09:48:58.612000', '2023-05-30 09:50:41.291000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12CAD131333355DEA6E8A6DF5A3B0CF', 'FCA7C1EFF0CE810E8094BB17EDC19502', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '6A688BB04DD9DFEB3BAB9609A6E5A2E9', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('4A4793A5492DA68C8378841E78200F33', 'α-羟基咪哒唑仑 ', '7E978E1590980C6BB78B6395D1E8EEE8', 1, 1, NULL, '2023-05-30 09:48:58.612000', '2023-05-30 09:50:41.293000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12CAD131333355DEA6E8A6DF5A3B0CF', 'BB7BCA1334B3B8FE9643AD23A38F1D2D', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '89C3FC58BB7101179E31E793CB9C36F3', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('50580BA87A81F1C73790D9B66F520508', '抽纸', '7E4B948494D4ABD162D0E96D24E3D76C', 100, 100, NULL, '2023-05-30 09:33:28.276000', '2023-05-30 09:34:47.532000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D1019050B03CB7F2AA275739DE02677B', '77F0A3E4DAF31C3AC611BDE9AC306E01', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'D006A7D0EF4DCC7327796BD6CB39E04E', 1, 10, '6901236348857');
INSERT INTO `warehousing_content` VALUES ('57F7C8EEE765DA3B1A8364480650FF03', '咖啡因', '62B039CEBA75E2D8680D8B1A8B2B37F0', 2, 2, NULL, '2023-05-30 09:33:28.276000', '2023-05-30 09:34:47.533000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D1019050B03CB7F2AA275739DE02677B', '5C7C9EF6B89A391F7C94F9BBC96E8B71', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '8BE1810A0CBEC56DA5B0B8D1AF222BE7', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('5D083D62AF7D85BBDB41B4E3F646B7EA', '农夫山泉矿泉水', 'E41C450FF033E1199EF5EF44919F8154', 200, 200, NULL, '2023-05-30 09:40:23.787000', '2023-05-30 09:42:24.120000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '553F1B17E395FC29EB656EA33A75F007', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '14B45B488A07D1B857577469AAF98417', NULL, 10, '6921168511280');
INSERT INTO `warehousing_content` VALUES ('6835D64A1CE3BA6C711E0425D6DFAFB4', '农夫山泉矿泉水', 'E41C450FF033E1199EF5EF44919F8154', 100, 9, NULL, '2023-05-31 16:54:26.375000', '2023-06-13 16:53:01.275000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fdf8547cb203429eed84606be4755ec9', '49BCB60D30D49BBAF40D9751456474D3', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '013CFA76232E047FC1E0955527E363A7', NULL, 10, '6901236348857');
INSERT INTO `warehousing_content` VALUES ('8A3417911F8FD59682DEAA7C221221E4', '乙醇', '3B0060DD8BA7C61FB237BF83017D294E', 200, 200, NULL, '2023-05-30 09:48:58.610000', '2023-05-30 09:50:40.862000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12CAD131333355DEA6E8A6DF5A3B0CF', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '3A0166A94821CBE6652C2224E388360F', NULL, 1, '6921168511281');
INSERT INTO `warehousing_content` VALUES ('97AF490B1C0AFC481B2670055F2F1B7C', '地佐辛', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 1, 1, NULL, '2023-05-29 17:43:20.403000', '2023-05-29 17:44:14.845000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F0B02676ECD2AE4B24F30FA00E1E6065', 'A57B868D5964C7C0EAA95AD5BE46CAB7', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '9C2AAC2DB55C76A6E80CABC061B5EF1F', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('9CC1210741F405A024F08BFE55532E5F', '抽纸', '7E4B948494D4ABD162D0E96D24E3D76C', 100, 100, NULL, '2023-05-29 17:27:19.932000', '2023-05-29 17:28:31.724000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '47A3B470D4A8E7C65B0C814CD343EAF1', '56F0D3C6EC6093C85CBE8AA9650EAFF6', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'B48687E69C5DC35DBFDFF8C3BCB61706', 1, NULL, '6901236348857');
INSERT INTO `warehousing_content` VALUES ('9D63DCAF079FD745258A4A32A4CCE7BE', '抽纸', '7E4B948494D4ABD162D0E96D24E3D76C', 200, 200, NULL, '2023-05-30 09:40:23.787000', '2023-05-30 09:42:24.222000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '553F1B17E395FC29EB656EA33A75F007', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '82517799F1D569BA8AE3625641EB0D03', NULL, 10, '6901236348857');
INSERT INTO `warehousing_content` VALUES ('A8A06B65D1A850F8C60961ACCBDD3540', '地佐辛', '7CBFA2947A5B622FFAAEF3E87FBDBA8A', 1, 1, NULL, '2023-05-30 09:48:58.613000', '2023-05-30 09:50:41.294000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12CAD131333355DEA6E8A6DF5A3B0CF', '541879933DCB94ABAFD2FB84544865AB', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'A0554799F275F2616B3E245D1659DDAA', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('B481CC454157868DCBB3231242B06FDE', 'α-羟基咪哒唑仑 ', '7E978E1590980C6BB78B6395D1E8EEE8', 1, 1, NULL, '2023-05-29 17:43:20.405000', '2023-05-29 17:44:14.846000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'F0B02676ECD2AE4B24F30FA00E1E6065', 'DA5CDD3B3B2228DBE04D1F2DCD680901', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '9FA559314E17CAC429A4D0F13941D8C5', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('B7C07F578B86AB348FF2C24CF2104CF0', '2-氯地西泮', '0199C4BCB3826CA513564CE9B75D412D', 1, 1, NULL, '2023-05-30 09:57:48.021000', '2023-05-30 09:59:10.845000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'A2EB056774AF5614A8E4D99009CCB80A', '067FDAABDED95ED626A757CDB920158A', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '822488C84BF11701675CC0E0DD3BC6F3', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('B7F5F0C3315B0DA48FFD11AC78412FE7', ' 普拉西泮', '0E3ED61B4A7DD92BEEADD33ABF1CBFDC', 1, 1, NULL, '2023-05-30 09:48:58.611000', '2023-05-30 09:50:41.296000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12CAD131333355DEA6E8A6DF5A3B0CF', '333D30D32BFF2585FA83711900B853B7', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '630E00EF5A0475E9DF3FFA4977E8BA8B', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('BE45247E8068A902E6822C92149D774B', '2-羟基乙基氟安定 ', '659CDA042302E614069BCAA06ED8E646', 1, 1, NULL, '2023-05-30 09:40:23.786000', '2023-05-30 09:44:01.108000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '553F1B17E395FC29EB656EA33A75F007', '9097BCF87BC550ACBB9C18C8CC5C4A42', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '0687BA149763389557A8CA8F27D81AC9', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('CF5806B3865F657A52A61B441A89CB83', '抽纸', '7E4B948494D4ABD162D0E96D24E3D76C', 200, 200, NULL, '2023-05-30 09:57:48.020000', '2023-05-30 09:59:10.847000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'A2EB056774AF5614A8E4D99009CCB80A', '57EFDA9C852F8EB282DAA0FF472D46D7', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '75B11A5849666EA1A0708BAE452A7624', 1, 10, '6901236348857');
INSERT INTO `warehousing_content` VALUES ('D77A16F12AFB05705345F9481C33D66B', '去甲奥氮平', 'B062391CC941FB47A2F2468FEB9A6081', 2, 2, NULL, '2023-05-30 09:40:23.787000', '2023-05-30 09:44:03.673000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '553F1B17E395FC29EB656EA33A75F007', '084DAC178E70064C0CDFCF429CE02F44', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'DA722CB7DAF10076A52B7919828756A4', 1, 1, NULL);
INSERT INTO `warehousing_content` VALUES ('DAE4DDC87671D5318026EC115F85DD03', '乙醇', '3B0060DD8BA7C61FB237BF83017D294E', 5, 5, NULL, '2023-05-29 17:27:19.932000', '2023-05-29 17:28:31.725000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '47A3B470D4A8E7C65B0C814CD343EAF1', '8E1DED355AD33C9210016F45E92ACFB5', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'CF49BA485520AD26AD37C31C145DD278', 1, NULL, '6921168511281');
INSERT INTO `warehousing_content` VALUES ('DBCABF3B5B2F6998D5B4BB3FD90E3B11', '苯巴比妥-d5 ', 'BB49662288F656EC7803F65D1FFA29F3', 1, 1, NULL, '2023-05-30 09:40:23.787000', '2023-05-30 09:44:03.679000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '553F1B17E395FC29EB656EA33A75F007', '1EF43D46A4FE92FB3C3BDE922574ED5C', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '33D62D631E326E59314258B545B29A6C', 1, NULL, NULL);
INSERT INTO `warehousing_content` VALUES ('ED74A8BFCD54CCFB7FBED5DAE37B5712', '农夫山泉矿泉水', 'E41C450FF033E1199EF5EF44919F8154', 200, 200, NULL, '2023-05-29 17:27:19.932000', '2023-05-29 17:28:31.612000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '47A3B470D4A8E7C65B0C814CD343EAF1', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '269F1EA1A887717EC270CD1FD6570BB8', NULL, NULL, '6921168511280');
INSERT INTO `warehousing_content` VALUES ('EFCC734B9FDBEF2E02C630C7FF75DF9F', '抽纸', '7E4B948494D4ABD162D0E96D24E3D76C', 200, 200, NULL, '2023-05-30 09:48:58.613000', '2023-05-30 09:50:41.172000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D12CAD131333355DEA6E8A6DF5A3B0CF', NULL, 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, 'F1C81B20B13666CCE49D28263E137F1B', NULL, 10, '6901236348857');
INSERT INTO `warehousing_content` VALUES ('F9193003D3769750BB69411BAF2F2085', '扎来普隆', 'EBD80D1F7717ED4C65AB98D3534CD62A', 1, 1, NULL, '2023-05-30 09:33:28.276000', '2023-05-30 09:34:47.534000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', 'D1019050B03CB7F2AA275739DE02677B', '04C989B7E833B5439C01871637EAEC54', 'C75DBAB56358B26EB65DBD3A6C54454E', NULL, '81E4E6AE4E637358E41085F3D9098FFA', 1, NULL, NULL);

-- ----------------------------
-- Table structure for warehousing_record_form
-- ----------------------------
DROP TABLE IF EXISTS `warehousing_record_form`;
CREATE TABLE `warehousing_record_form`  (
  `id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `purchase_list_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购清单ID',
  `status` int(6) NULL DEFAULT NULL COMMENT '状态',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '--创建时间',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '--修改时间',
  `create_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--创建人',
  `update_by` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '--修改人',
  `purchase_number` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '采购编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '签收记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of warehousing_record_form
-- ----------------------------
INSERT INTO `warehousing_record_form` VALUES ('47A3B470D4A8E7C65B0C814CD343EAF1', 'F4469BD20AFAA9015215229E175AC7B8', 2, '2023-05-29 17:27:19.929000', '2023-05-29 17:28:31.726000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29入库任务');
INSERT INTO `warehousing_record_form` VALUES ('49BCB60D30D49BBAF40D9751456474D3', '6EFAFCB77D30C78098AB4B1401926C22', 1, '2023-05-31 16:54:26.374000', '2023-06-13 16:53:01.293000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fdf8547cb203429eed84606be4755ec9', '2023-05-31入库任务');
INSERT INTO `warehousing_record_form` VALUES ('553F1B17E395FC29EB656EA33A75F007', '90AA8381D4CBCA6A478AE359981F36A4', 2, '2023-05-30 09:40:23.786000', '2023-05-30 09:44:03.680000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30入库任务');
INSERT INTO `warehousing_record_form` VALUES ('82DD9FE997B8A78C0993F31254A77504', '1edaef1e50c39f7ac7530cd98561f943', 1, '2023-05-31 16:47:10.473000', '2023-05-31 16:47:34.958000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-31入库任务');
INSERT INTO `warehousing_record_form` VALUES ('A2EB056774AF5614A8E4D99009CCB80A', 'E2B6B5B907A040D31F47CC29F3BDF6CE', 2, '2023-05-30 09:57:48.017000', '2023-05-30 09:59:10.868000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30入库任务');
INSERT INTO `warehousing_record_form` VALUES ('D1019050B03CB7F2AA275739DE02677B', 'C2F0791F1C15A958F1781CFEAC6FE72E', 2, '2023-05-30 09:33:28.275000', '2023-05-30 09:34:47.535000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30入库任务');
INSERT INTO `warehousing_record_form` VALUES ('D12CAD131333355DEA6E8A6DF5A3B0CF', '94B05FB546887199B314338F85133EC3', 2, '2023-05-30 09:48:58.609000', '2023-05-30 09:50:41.296000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-30入库任务');
INSERT INTO `warehousing_record_form` VALUES ('F0B02676ECD2AE4B24F30FA00E1E6065', 'D82AF10F13135F9DAE6DDECA11835C38', 2, '2023-05-29 17:43:20.402000', '2023-05-29 17:44:14.857000', 'fa55f4a19a3ac4fec46852d0fe042947', 'fa55f4a19a3ac4fec46852d0fe042947', '2023-05-29入库任务');

-- ----------------------------
-- Procedure structure for pro_code_generator
-- ----------------------------
DROP PROCEDURE IF EXISTS `pro_code_generator`;
delimiter ;;
CREATE PROCEDURE `pro_code_generator`()
begin
	SELECT COUNT(*) INTO @menucount FROM sys_menu WHERE menu="reagent";
	-- SELECT @menucount;
	set @parentId = replace(UUID(),"-","");
	SELECT MAX(sort) into @maxsort FROM sys_menu WHERE parent_id = "root";
	if ((SELECT @menucount)>0) then
		SELECT menu_id INTO @parentId FROM sys_menu WHERE menu="reagent";
	else
		INSERT into `sys_menu` ( `parent_id`, menu_id, `path`, menu,  `permission_id`, `type`, `icon`, `sort`, `name`)
    		values ( 'root', @parentId, '/reagent', 'reagent', '', '0', 'icon-bangzhushouji', @maxsort+10,'reagent管理');
	end if;
end
;;
delimiter ;

SET FOREIGN_KEY_CHECKS = 1;
